CREATE TABLE IF NOT EXISTS `olial006_catalogue` (
  `EQid` int(11) NOT NULL DEFAULT '0',
  `Year` int(11) DEFAULT NULL,
  `Mo` tinyint(4) DEFAULT NULL,
  `Da` tinyint(4) DEFAULT NULL,
  `Ho` tinyint(4) DEFAULT NULL,
  `Mi` tinyint(4) DEFAULT NULL,
  `Se` decimal(6,2) DEFAULT NULL,
  `Ct` varchar(255) DEFAULT NULL,
  `Ax` varchar(255) DEFAULT NULL,
  `AxShort` varchar(30) DEFAULT NULL,
  `Et` varchar(255) DEFAULT NULL,
  `EQdeaths` varchar(255) DEFAULT NULL,
  `EQinjured` varchar(255) DEFAULT NULL,
  `EQlink` varchar(255) DEFAULT NULL,
  `EQnotes` mediumtext,
  `MDPsetID` int(11) DEFAULT NULL,
  `StudyShort` varchar(30) DEFAULT NULL,
  `StudyCode` varchar(20) DEFAULT NULL,
  `EpLabel` varchar(255) DEFAULT NULL,
  `EpSource` varchar(255) DEFAULT NULL,
  `EpLat` decimal(10,3) DEFAULT NULL,
  `EpLon` decimal(10,3) DEFAULT NULL,
  `EpUncEllipseAxisMajor` int(11) DEFAULT NULL,
  `EpUncEllipseAxisMinor` int(11) DEFAULT NULL,
  `EpIntensityScale` varchar(255) DEFAULT NULL,
  `EpIntensity` varchar(255) DEFAULT NULL,
  `EpIntensityNum` decimal(6,1) DEFAULT NULL,
  `EpMagSource` varchar(255) DEFAULT NULL,
  `EpMagStatus` varchar(255) DEFAULT NULL,
  `EpMagMethod` varchar(255) DEFAULT NULL,
  `EpMagType` varchar(255) DEFAULT NULL,
  `EpMag` varchar(255) DEFAULT NULL,
  `EpMagNum` decimal(8,2) DEFAULT NULL,
  `EpMagUnc` varchar(255) DEFAULT NULL,
  `EpDepth` varchar(255) DEFAULT NULL,
  `EpDepthUnc` varchar(255) DEFAULT NULL,
  `MapLat` decimal(10,3) DEFAULT NULL,
  `MapLon` decimal(10,3) DEFAULT NULL,
  PRIMARY KEY (`EQid`),
  KEY `MDPsetID` (`MDPsetID`),
  KEY `StudyCode` (`StudyCode`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- Dumping data for table midop.olial006_catalogue: 14 rows
/*!40000 ALTER TABLE `olial006_catalogue` DISABLE KEYS */;
INSERT INTO `olial006_catalogue` (`EQid`, `Year`, `Mo`, `Da`, `Ho`, `Mi`, `Se`, `Ct`, `Ax`, `AxShort`, `Et`, `EQdeaths`, `EQinjured`, `EQlink`, `EQnotes`, `MDPsetID`, `StudyShort`, `StudyCode`, `EpLabel`, `EpSource`, `EpLat`, `EpLon`, `EpUncEllipseAxisMajor`, `EpUncEllipseAxisMinor`, `EpIntensityScale`, `EpIntensity`, `EpIntensityNum`, `EpMagSource`, `EpMagStatus`, `EpMagMethod`, `EpMagType`, `EpMag`, `EpMagNum`, `EpMagUnc`, `EpDepth`, `EpDepthUnc`, `MapLat`, `MapLon`) VALUES
	(4264, 1373, 3, 3, 2, NULL, NULL, NULL, 'Ribagorça', 'Ribagorça', NULL, NULL, NULL, NULL, NULL, 4264, 'Olivera et al., 2006', 'OLIAL006', NULL, 'SHEEC, 2012', 42.306, 1.376, 48200, 54200, 'EMS-98', '8', 8.0, 'SHEEC, 2012', 'final', 'Boxer', 'Mw', '5.95', 5.95, '0.30', NULL, NULL, 42.306, 1.376),
	(4327, 1427, 3, 13, 11, NULL, NULL, NULL, 'Amer', 'Amer', NULL, NULL, NULL, NULL, NULL, 4327, 'Olivera et al., 2006', 'OLIAL006', NULL, 'SHEEC, 2012', 42.010, 2.604, 30000, 30000, 'EMS-98', '6', 6.0, 'SHEEC, 2012', 'final', 'Boxer', 'Mw', '4.80', 4.80, '0.3', NULL, NULL, 42.010, 2.604),
	(4330, 1427, 3, 14, 12, NULL, NULL, NULL, 'Amer', 'Amer', NULL, NULL, NULL, NULL, NULL, 4330, 'Olivera et al., 2006', 'OLIAL006', NULL, 'SHEEC, 2012', 42.010, 2.604, 30000, 30000, 'EMS-98', '6', 6.0, 'SHEEC, 2012', 'final', 'Boxer', 'Mw', '4.50', 4.50, '0.36', NULL, NULL, 42.010, 2.604),
	(4332, 1427, 3, 15, 23, NULL, NULL, NULL, 'Amer', 'Amer', NULL, NULL, NULL, NULL, NULL, 4332, 'Olivera et al., 2006', 'OLIAL006', NULL, 'SHEEC, 2012', 42.010, 2.604, 30000, 30000, 'EMS-98', '6', 6.0, 'SHEEC, 2012', 'final', 'Boxer', 'Mw', '4.45', 4.45, '0.36', NULL, NULL, 42.010, 2.604),
	(4334, 1427, 3, 19, 21, NULL, NULL, NULL, 'Osor-Amer', 'Osor-Amer', NULL, NULL, NULL, NULL, NULL, 4334, 'Olivera et al., 2006', 'OLIAL006', NULL, 'SHEEC, 2012', 41.971, 2.606, 1500, 1400, 'EMS-98', '8', 8.0, 'SHEEC, 2012', 'final', 'Boxer', 'Mw', '5.55', 5.55, '0.42', NULL, NULL, 41.971, 2.606),
	(4337, 1427, 4, 13, 0, NULL, NULL, NULL, 'Osor-Amer', 'Osor-Amer', NULL, NULL, NULL, NULL, NULL, 4337, 'Olivera et al., 2006', 'OLIAL006', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 41.984, 2.821),
	(4338, 1427, 4, 22, 22, NULL, NULL, NULL, 'Lloret Salvatge', 'Lloret Salvatge', NULL, NULL, NULL, NULL, NULL, 4338, 'Olivera et al., 2006', 'OLIAL006', NULL, 'SHEEC, 2012', 41.986, 2.705, 200, 9600, 'EMS-98', '6', 6.0, 'SHEEC, 2012', 'final', 'Boxer', 'Mw', '4.59', 4.59, '0.31', NULL, NULL, 41.986, 2.705),
	(4339, 1427, 4, 23, 11, NULL, NULL, NULL, 'Lloret Salvatge', 'Lloret Salvatge', NULL, NULL, NULL, NULL, NULL, 4339, 'Olivera et al., 2006', 'OLIAL006', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 41.988, 2.588),
	(4342, 1427, 5, 15, 15, NULL, NULL, NULL, 'Vall d\'en Bas-Olot', 'Vall d\'en Bas-Olot', NULL, NULL, NULL, NULL, NULL, 4342, 'Olivera et al., 2006', 'OLIAL006', NULL, 'SHEEC, 2012', 42.162, 2.447, 1000, 1700, 'EMS-98', '8', 8.0, 'SHEEC, 2012', 'final', 'Boxer', 'Mw', '5.47', 5.47, '0.33', NULL, NULL, 42.162, 2.447),
	(4343, 1427, 6, 12, 0, NULL, NULL, NULL, 'Caldes de Malavella', 'Caldes de Malavella', NULL, NULL, NULL, NULL, NULL, 4343, 'Olivera et al., 2006', 'OLIAL006', NULL, 'SHEEC, 2012', 41.984, 2.821, 40000, 40000, 'EMS-98', '5-6', 5.5, 'SHEEC, 2012', 'final', 'Boxer', 'Mw', '4.26', 4.26, '0.37', NULL, NULL, 41.984, 2.821),
	(4344, 1427, 6, 14, 8, NULL, NULL, NULL, 'Caldes de Malavella', 'Caldes de Malavella', NULL, NULL, NULL, NULL, NULL, 4344, 'Olivera et al., 2006', 'OLIAL006', NULL, 'SHEEC, 2012', 41.884, 2.792, 4600, 2100, 'EMS-98', '6-7', 6.5, 'SHEEC, 2012', 'final', 'Boxer', 'Mw', '5.04', 5.04, '0.52', NULL, NULL, 41.884, 2.792),
	(4347, 1428, 2, 2, 8, NULL, NULL, NULL, 'Camprodon', 'Camprodon', NULL, NULL, NULL, NULL, NULL, 4347, 'Olivera et al., 2006', 'OLIAL006', NULL, 'SHEEC, 2012', 42.275, 2.322, 1400, 2600, 'EMS-98', '8-9', 8.5, 'SHEEC, 2012', 'final', 'Boxer', 'Mw', '6.04', 6.04, '0.39', NULL, NULL, 42.275, 2.322),
	(4372, 1448, 5, 25, 1, NULL, NULL, NULL, 'Near Granollers', 'Near Granollers', NULL, NULL, NULL, NULL, NULL, 4372, 'Olivera et al., 2006', 'OLIAL006', NULL, 'SHEEC, 2012', 41.642, 2.172, 5400, 9900, 'EMS-98', '7', 7.0, 'SHEEC, 2012', 'final', 'Boxer', 'Mw', '5.18', 5.18, '0.30', NULL, NULL, 41.642, 2.172),
	(4376, 1450, 9, 16, 10, NULL, NULL, NULL, 'Pirineus', 'Pirineus', NULL, NULL, NULL, NULL, NULL, 4376, 'Olivera et al., 2006', 'OLIAL006', NULL, 'SHEEC, 2012', 42.700, 2.900, 30000, 30000, 'EMS-98', '6', 6.0, 'SHEEC, 2012', 'final', 'Boxer', 'Mw', '4.58', 4.58, '0.37', NULL, NULL, 42.700, 2.900);
/*!40000 ALTER TABLE `olial006_catalogue` ENABLE KEYS */;

-- Dumping structure for table midop.olial006_mdp
CREATE TABLE IF NOT EXISTS `olial006_mdp` (
  `MDPsetID` int(11) DEFAULT NULL,
  `MDPid` int(11) NOT NULL DEFAULT '0',
  `PlaceID` varchar(30) DEFAULT NULL,
  `PlaceName` varchar(60) DEFAULT NULL,
  `PlaceNameShort` varchar(50) DEFAULT NULL,
  `PlaceNameSource` varchar(255) DEFAULT NULL,
  `PlaceSC` varchar(4) DEFAULT NULL,
  `PlaceLat` decimal(10,3) DEFAULT NULL,
  `PlaceLon` decimal(10,3) DEFAULT NULL,
  `IntensityScale` varchar(10) DEFAULT NULL,
  `Intensity` varchar(50) DEFAULT NULL,
  `IntensityNum` decimal(10,1) DEFAULT NULL,
  `Reliability` varchar(50) DEFAULT NULL,
  `EffectsEnv` varchar(255) DEFAULT NULL,
  `EffectsInfr` varchar(255) DEFAULT NULL,
  `Reports` int(11) DEFAULT NULL,
  `MDPdeaths` varchar(255) DEFAULT NULL,
  `MDPinjured` varchar(255) DEFAULT NULL,
  `Country` varchar(255) DEFAULT NULL,
  `Admin1code` varchar(255) DEFAULT NULL,
  `Admin1name` varchar(255) DEFAULT NULL,
  `Admin2code` varchar(255) DEFAULT NULL,
  `Admin2name` varchar(255) DEFAULT NULL,
  `Admin3code` varchar(255) DEFAULT NULL,
  `Admin3name` varchar(255) DEFAULT NULL,
  `MDPlink` varchar(255) DEFAULT NULL,
  `MDPnotes` mediumtext,
  PRIMARY KEY (`MDPid`),
  KEY `MDPsetID` (`MDPsetID`),
  KEY `PlaceName` (`PlaceName`),
  KEY `PlaceLat` (`PlaceLat`),
  KEY `PlaceLon` (`PlaceLon`),
  KEY `Intensity` (`Intensity`),
  KEY `IntensityNum` (`IntensityNum`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- Dumping data for table midop.olial006_mdp: 325 rows
/*!40000 ALTER TABLE `olial006_mdp` DISABLE KEYS */;
INSERT INTO `olial006_mdp` (`MDPsetID`, `MDPid`, `PlaceID`, `PlaceName`, `PlaceNameShort`, `PlaceNameSource`, `PlaceSC`, `PlaceLat`, `PlaceLon`, `IntensityScale`, `Intensity`, `IntensityNum`, `Reliability`, `EffectsEnv`, `EffectsInfr`, `Reports`, `MDPdeaths`, `MDPinjured`, `Country`, `Admin1code`, `Admin1name`, `Admin2code`, `Admin2name`, `Admin3code`, `Admin3name`, `MDPlink`, `MDPnotes`) VALUES
	(4264, 201950, 'ES_00315', 'Ribagorça, la', 'Ribagorça, la', NULL, NULL, 42.607, 0.638, 'EMS98', '8-9', 8.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4264, 201951, 'ES_00124', 'Castèth-leon', 'Castèth-leon', NULL, NULL, 42.740, 0.716, 'EMS98', '8', 8.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4264, 201952, 'ES_00502', 'Santa Maria d\'Oló', 'Santa Maria d\'Oló', NULL, NULL, 41.872, 2.036, 'EMS98', '7', 7.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4264, 201953, 'ES_00193', 'Gurb', 'Gurb', NULL, 'SS', 41.953, 2.212, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4264, 201954, 'ES_00253', 'Montserrat', 'Montserrat', NULL, NULL, 41.594, 1.839, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4264, 201955, 'ES_00211', 'Lleida', 'Lleida', NULL, NULL, 41.616, 0.624, 'EMS98', '6', 6.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4264, 201956, 'ES_00007', 'Albalat de Cinca', 'Albalat de Cinca', NULL, NULL, 41.725, 0.165, 'EMS98', '5-6', 5.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4264, 201957, 'ES_00054', 'Barcelona', 'Barcelona', NULL, NULL, 41.384, 2.178, 'EMS98', '5-6', 5.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4264, 201958, 'ES_00135', 'Cervera', 'Cervera', NULL, NULL, 41.671, 1.273, 'EMS98', '5-6', 5.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4264, 201959, 'FR_02381', 'Saint-Sever', 'Saint-Sever', NULL, NULL, 43.758, -0.573, 'EMS98', '5-6', 5.5, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4264, 201960, 'FR_00035', 'Albi', 'Albi', NULL, NULL, 43.929, 2.146, 'EMS98', '5', 5.0, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4264, 201961, 'FR_00294', 'Béziers', 'Béziers', NULL, NULL, 43.350, 3.217, 'EMS98', '5', 5.0, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4264, 201962, 'FR_01786', 'Perpignan', 'Perpignan', NULL, NULL, 42.700, 2.900, 'EMS98', '5', 5.0, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4264, 201963, 'FR_01371', 'Lodeva', 'Lodeva', NULL, NULL, 43.734, 3.320, 'EMS98', '4-5', 4.5, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4264, 201964, 'FR_01601', 'Montpellier', 'Montpellier', NULL, NULL, 43.617, 3.867, 'EMS98', '4-5', 4.5, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4264, 201965, 'FR_02059', 'Saint-Affrique', 'Saint-Affrique', NULL, NULL, 43.959, 2.887, 'EMS98', '4-5', 4.5, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4264, 201966, 'ES_00546', 'Tortosa', 'Tortosa', NULL, NULL, 40.812, 0.523, 'EMS98', '4-5', 4.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4264, 201967, 'FR_00172', 'AVIGNON', 'AVIGNON', NULL, NULL, 43.950, 4.817, 'EMS98', '4', 4.0, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4264, 201968, 'FR_00332', 'Bordeus', 'Bordeus', NULL, NULL, 44.839, -0.578, 'EMS98', '4', 4.0, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4264, 201969, 'FR_01352', 'LIBOURNE', 'LIBOURNE', NULL, NULL, 44.917, -0.233, 'EMS98', '4', 4.0, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4264, 201970, 'FR_02651', 'Uzerche', 'Uzerche', NULL, NULL, 45.426, 1.564, 'EMS98', '4', 4.0, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4264, 201971, 'FR_02594', 'Tolosà, el', 'Tolosà, el', NULL, 'TE', 42.750, 1.450, 'EMS98', 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4264, 201972, 'ES_00573', 'Vila', 'Vila', NULL, NULL, 42.737, 0.778, 'EMS98', 'E', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4327, 202202, 'ES_00035', 'Amer', 'Amer', NULL, NULL, 42.010, 2.604, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4327, 202203, 'ES_00054', 'Barcelona', 'Barcelona', NULL, NULL, 41.384, 2.178, 'EMS98', '4', 4.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4327, 202204, 'FR_01759', 'Pàmies', 'Pàmies', NULL, NULL, 43.118, 1.612, 'EMS98', '4', 4.0, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4327, 202205, 'ES_00053', 'Banyoles', 'Banyoles', NULL, NULL, 42.119, 2.767, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4327, 202206, 'ES_00076', 'Besalú', 'Besalú', NULL, NULL, 42.200, 2.699, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4327, 202207, 'ES_00135', 'Cervera', 'Cervera', NULL, NULL, 41.671, 1.273, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4327, 202208, 'ES_00182', 'Girona', 'Girona', NULL, NULL, 41.984, 2.821, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4327, 202209, 'FR_01362', 'Limós', 'Limós', NULL, NULL, 43.058, 2.219, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4327, 202210, 'ES_00211', 'Lleida', 'Lleida', NULL, NULL, 41.616, 0.624, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4327, 202211, 'ES_00229', 'Manresa', 'Manresa', NULL, NULL, 41.729, 1.827, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4327, 202212, 'FR_01601', 'Montpellier', 'Montpellier', NULL, NULL, 43.617, 3.867, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4327, 202213, 'ES_00534', 'Terrassa', 'Terrassa', NULL, NULL, 41.566, 2.015, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4327, 202214, 'FR_02593', 'Tolosa de Llenguadoc', 'Tolosa de Llenguadoc', NULL, NULL, 43.605, 1.443, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4327, 202215, 'ES_00570', 'Vic', 'Vic', NULL, NULL, 41.930, 2.256, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4327, 202216, 'ES_00555', 'Vall d\'Amer', 'Vall d\'Amer', NULL, 'TE', 42.037, 2.578, 'EMS98', 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4330, 202239, 'ES_00035', 'Amer', 'Amer', NULL, NULL, 42.010, 2.604, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4330, 202240, 'ES_00054', 'Barcelona', 'Barcelona', NULL, NULL, 41.384, 2.178, 'EMS98', '4', 4.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4330, 202241, 'ES_00053', 'Banyoles', 'Banyoles', NULL, NULL, 42.119, 2.767, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4330, 202242, 'ES_00076', 'Besalú', 'Besalú', NULL, NULL, 42.200, 2.699, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4330, 202243, 'ES_00135', 'Cervera', 'Cervera', NULL, NULL, 41.671, 1.273, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4330, 202244, 'ES_00182', 'Girona', 'Girona', NULL, NULL, 41.984, 2.821, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4330, 202245, 'ES_00229', 'Manresa', 'Manresa', NULL, NULL, 41.729, 1.827, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4330, 202246, 'ES_00534', 'Terrassa', 'Terrassa', NULL, NULL, 41.566, 2.015, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4330, 202247, 'ES_00570', 'Vic', 'Vic', NULL, NULL, 41.930, 2.256, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4330, 202248, 'ES_00555', 'Vall d\'Amer', 'Vall d\'Amer', NULL, 'TE', 42.037, 2.578, 'EMS98', 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4332, 202257, 'ES_00035', 'Amer', 'Amer', NULL, NULL, 42.010, 2.604, 'EMS98', '6', 6.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4332, 202258, 'ES_00054', 'Barcelona', 'Barcelona', NULL, NULL, 41.384, 2.178, 'EMS98', '4', 4.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4332, 202259, 'ES_00076', 'Besalú', 'Besalú', NULL, NULL, 42.200, 2.699, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4332, 202260, 'ES_00135', 'Cervera', 'Cervera', NULL, NULL, 41.671, 1.273, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4332, 202261, 'ES_00182', 'Girona', 'Girona', NULL, NULL, 41.984, 2.821, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4332, 202262, 'ES_00229', 'Manresa', 'Manresa', NULL, NULL, 41.729, 1.827, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4332, 202263, 'ES_00534', 'Terrassa', 'Terrassa', NULL, NULL, 41.566, 2.015, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4332, 202264, 'ES_00570', 'Vic', 'Vic', NULL, NULL, 41.930, 2.256, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4332, 202265, 'ES_00555', 'Vall d\'Amer', 'Vall d\'Amer', NULL, 'TE', 42.037, 2.578, 'EMS98', 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202314, 'ES_00035', 'Amer', 'Amer', NULL, NULL, 42.010, 2.604, 'EMS98', '8', 8.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202315, 'ES_00042', 'Anglès', 'Anglès', NULL, NULL, 41.958, 2.639, 'EMS98', '8', 8.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202316, 'ES_00132', 'Cellera de Ter, la', 'Cellera de Ter, la', NULL, NULL, 41.970, 2.622, 'EMS98', '8', 8.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202317, 'ES_00277', 'Osor', 'Osor', NULL, NULL, 41.947, 2.557, 'EMS98', '8', 8.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202318, 'ES_00087', 'Brunyola', 'Brunyola', NULL, NULL, 41.906, 2.685, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202319, 'ES_00215', 'Lloret Salvatge', 'Lloret Salvatge', NULL, NULL, 41.988, 2.588, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202320, 'ES_00241', 'Mieres', 'Mieres', NULL, NULL, 42.125, 2.641, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202321, 'ES_00291', 'Planes d\'Hostoles, les', 'Planes d\'Hostoles, les', NULL, NULL, 42.057, 2.537, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202322, 'ES_00378', 'Sant Esteve d\'en Bas', 'Sant Esteve d\'en Bas', NULL, NULL, 42.119, 2.458, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202323, 'ES_00384', 'Sant Feliu de Pallerols', 'Sant Feliu de Pallerols', NULL, NULL, 42.078, 2.510, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202324, 'ES_00413', 'Sant Martí de Llémena', 'Sant Martí de Llémena', NULL, NULL, 42.037, 2.648, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202325, 'ES_00500', 'Santa Maria del Coll', 'Santa Maria del Coll', NULL, NULL, 41.959, 2.526, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202326, 'ES_00456', 'Sant Romà de Sau', 'Sant Romà de Sau', NULL, NULL, 41.965, 2.411, 'EMS98', '7', 7.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202327, 'ES_00521', 'Solterra', 'Solterra', NULL, NULL, 41.924, 2.534, 'EMS98', '7', 7.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202328, 'ES_00165', 'Falgars d\'en Bas', 'Falgars d\'en Bas', NULL, NULL, 42.086, 2.438, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202329, 'ES_00196', 'Hostoles', 'Hostoles', NULL, 'SS', 42.071, 2.532, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202330, 'ES_00299', 'Pruit', 'Pruit', NULL, NULL, 42.043, 2.457, 'EMS98', '6-7', 6.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202331, 'ES_00348', 'Sant Andreu de Castanyet', 'Sant Andreu de Castanyet', NULL, NULL, 41.890, 2.626, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202332, 'ES_00350', 'Sant Andreu de la Barroca', 'Sant Andreu de la Barroca', NULL, NULL, 42.037, 2.629, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202333, 'ES_00356', 'Sant Andreu d\'Estanyol', 'Sant Andreu d\'Estanyol', NULL, NULL, 41.943, 2.742, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202334, 'ES_00358', 'Sant Aniol de Finestres', 'Sant Aniol de Finestres', NULL, NULL, 42.091, 2.587, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202335, 'ES_00362', 'Sant Cristòfol de Cogolls', 'Sant Cristòfol de Cogolls', NULL, NULL, 42.087, 2.544, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202336, 'ES_00372', 'Sant Esteve de Llémena', 'Sant Esteve de Llémena', NULL, NULL, 42.064, 2.616, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202337, 'ES_00388', 'Sant Feliu de Ventatjol', 'Sant Feliu de Ventatjol', NULL, NULL, 42.157, 2.667, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202338, 'ES_00434', 'Sant Miquel de Pineda', 'Sant Miquel de Pineda', NULL, NULL, 42.103, 2.494, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202339, 'ES_00443', 'Sant Pere Sacosta', 'Sant Pere Sacosta', NULL, NULL, 42.053, 2.518, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202340, 'ES_00463', 'Sant Vicenç de Falgons', 'Sant Vicenç de Falgons', NULL, NULL, 42.110, 2.663, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202341, 'ES_00465', 'Sant Vicenç de Sallent', 'Sant Vicenç de Sallent', NULL, NULL, 42.155, 2.615, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202342, 'ES_00470', 'Santa Cecília de Càrcer o Sacàrcera (les Serres)', 'S.Cecília de Càrcer/Sacàrcera', NULL, NULL, 42.003, 2.676, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202343, 'ES_00484', 'Santa Maria de Granollers de Rocacorba', 'Santa Maria de Granollers', NULL, NULL, 42.070, 2.654, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202344, 'ES_00492', 'Santa Maria de Rocacorba', 'Santa Maria de Rocacorba', NULL, NULL, 42.074, 2.680, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202345, 'ES_00406', 'Sant Llorenç del Munt', 'Sant Llorenç del Munt', NULL, NULL, 41.924, 2.360, 'EMS98', '6', 6.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202346, 'ES_00054', 'Barcelona', 'Barcelona', NULL, NULL, 41.384, 2.178, 'EMS98', '5', 5.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202347, 'ES_00135', 'Cervera', 'Cervera', NULL, NULL, 41.671, 1.273, 'EMS98', '5', 5.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202348, 'ES_00182', 'Girona', 'Girona', NULL, NULL, 41.984, 2.821, 'EMS98', '5', 5.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202349, 'ES_00229', 'Manresa', 'Manresa', NULL, NULL, 41.729, 1.827, 'EMS98', '5', 5.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202350, 'FR_01759', 'Pàmies', 'Pàmies', NULL, NULL, 43.118, 1.612, 'EMS98', '5', 5.0, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202351, 'ES_00053', 'Banyoles', 'Banyoles', NULL, NULL, 42.119, 2.767, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202352, 'ES_00076', 'Besalú', 'Besalú', NULL, NULL, 42.200, 2.699, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202353, 'ES_00123', 'Castellví de Rosanes', 'Castellví de Rosanes', NULL, NULL, 41.450, 1.901, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202354, 'FR_01362', 'Limós', 'Limós', NULL, NULL, 43.058, 2.219, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202355, 'ES_00211', 'Lleida', 'Lleida', NULL, NULL, 41.616, 0.624, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202356, 'FR_01601', 'Montpellier', 'Montpellier', NULL, NULL, 43.617, 3.867, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202357, 'FR_01786', 'Perpignan', 'Perpignan', NULL, NULL, 42.700, 2.900, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202358, 'ES_00534', 'Terrassa', 'Terrassa', NULL, NULL, 41.566, 2.015, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202359, 'FR_02593', 'Tolosa de Llenguadoc', 'Tolosa de Llenguadoc', NULL, NULL, 43.605, 1.443, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202360, 'ES_00546', 'Tortosa', 'Tortosa', NULL, NULL, 40.812, 0.523, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202361, 'ES_00570', 'Vic', 'Vic', NULL, NULL, 41.930, 2.256, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4334, 202362, 'ES_00422', 'Sant Martí Sacalm', 'Sant Martí Sacalm', NULL, NULL, 42.016, 2.550, 'EMS98', 'E', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4337, 202377, 'ES_00182', 'Girona', 'Girona', NULL, NULL, 41.984, 2.821, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4338, 202378, 'ES_00215', 'Lloret Salvatge', 'Lloret Salvatge', NULL, NULL, 41.988, 2.588, 'EMS98', '6-7', 6.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4338, 202379, 'ES_00182', 'Girona', 'Girona', NULL, NULL, 41.984, 2.821, 'EMS98', '5', 5.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4338, 202380, 'ES_00054', 'Barcelona', 'Barcelona', NULL, NULL, 41.384, 2.178, 'EMS98', '4-5', 4.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4338, 202381, 'ES_00570', 'Vic', 'Vic', NULL, NULL, 41.930, 2.256, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4338, 202382, 'ES_00422', 'Sant Martí Sacalm', 'Sant Martí Sacalm', NULL, NULL, 42.016, 2.550, 'EMS98', 'E', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4339, 202383, 'ES_00215', 'Lloret Salvatge', 'Lloret Salvatge', NULL, NULL, 41.988, 2.588, 'EMS98', 'E', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202429, 'ES_00227', 'Mallol, el', 'Mallol, el', NULL, NULL, 42.150, 2.439, 'EMS98', '8', 8.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202430, 'ES_00271', 'Olot', 'Olot', NULL, NULL, 42.183, 2.489, 'EMS98', '8', 8.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202431, 'ES_00304', 'Puigpardines', 'Puigpardines', NULL, NULL, 42.142, 2.429, 'EMS98', '8', 8.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202432, 'ES_00363', 'Sant Cristòfol de les Fonts', 'Sant Cristòfol de les Fonts', NULL, NULL, 42.170, 2.500, 'EMS98', '8', 8.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202433, 'ES_00398', 'Sant Joan dels Balbs', 'Sant Joan dels Balbs', NULL, NULL, 42.174, 2.429, 'EMS98', '8', 8.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202434, 'ES_00448', 'Sant Privat d\'en Bas', 'Sant Privat d\'en Bas', NULL, NULL, 42.153, 2.413, 'EMS98', '8', 8.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202435, 'ES_00117', 'Castellfollit de la Roca', 'Castellfollit de la Roca', NULL, NULL, 42.221, 2.551, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202436, 'ES_00165', 'Falgars d\'en Bas', 'Falgars d\'en Bas', NULL, NULL, 42.086, 2.438, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202437, 'ES_00201', 'Joanetes', 'Joanetes', NULL, NULL, 42.123, 2.422, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202438, 'ES_00287', 'Pinya, la', 'Pinya, la', NULL, NULL, 42.176, 2.445, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202439, 'ES_00325', 'Riudaura', 'Riudaura', NULL, NULL, 42.190, 2.409, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202440, 'ES_00353', 'Sant Andreu del Coll', 'Sant Andreu del Coll', NULL, NULL, 42.197, 2.462, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202441, 'ES_00359', 'Sant Bartomeu de Covildases', 'Sant Bartomeu de Covildases', NULL, NULL, 42.125, 2.362, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202442, 'ES_00378', 'Sant Esteve d\'en Bas', 'Sant Esteve d\'en Bas', NULL, NULL, 42.119, 2.458, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202443, 'ES_00450', 'Sant Quintí d\'en Bas', 'Sant Quintí d\'en Bas', NULL, NULL, 42.117, 2.443, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202444, 'ES_00503', 'Santa Pau', 'Santa Pau', NULL, NULL, 42.145, 2.573, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202445, 'ES_00400', 'Sant Julià de Cabrera', 'Sant Julià de Cabrera', NULL, NULL, 42.074, 2.399, 'EMS98', '7', 7.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202446, 'ES_00438', 'Sant Pere de Milany', 'Sant Pere de Milany', NULL, NULL, 42.159, 2.289, 'EMS98', '7', 7.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202447, 'ES_00561', 'Vallfogona de Ripollès', 'Vallfogona de Ripollès', NULL, NULL, 42.197, 2.305, 'EMS98', '7', 7.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202448, 'ES_00299', 'Pruit', 'Pruit', NULL, NULL, 42.043, 2.457, 'EMS98', '6-7', 6.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202449, 'ES_00402', 'Sant Julià del Mont', 'Sant Julià del Mont', NULL, NULL, 42.175, 2.579, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202450, 'ES_00434', 'Sant Miquel de Pineda', 'Sant Miquel de Pineda', NULL, NULL, 42.103, 2.494, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202451, 'ES_00435', 'Sant Pere de les Preses', 'Sant Pere de les Preses', NULL, NULL, 42.145, 2.461, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202452, 'ES_00472', 'Santa Eulàlia de Begudà', 'Santa Eulàlia de Begudà', NULL, NULL, 42.198, 2.548, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202453, 'ES_00519', 'Socarrats', 'Socarrats', NULL, NULL, 42.209, 2.476, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202454, 'ES_00570', 'Vic', 'Vic', NULL, NULL, 41.930, 2.256, 'EMS98', '5-6', 5.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202455, 'ES_00211', 'Lleida', 'Lleida', NULL, NULL, 41.616, 0.624, 'EMS98', '4', 4.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202456, 'ES_00053', 'Banyoles', 'Banyoles', NULL, NULL, 42.119, 2.767, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202457, 'ES_00054', 'Barcelona', 'Barcelona', NULL, NULL, 41.384, 2.178, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202458, 'ES_00123', 'Castellví de Rosanes', 'Castellví de Rosanes', NULL, NULL, 41.450, 1.901, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202459, 'ES_00182', 'Girona', 'Girona', NULL, NULL, 41.984, 2.821, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202460, 'FR_01362', 'Limós', 'Limós', NULL, NULL, 43.058, 2.219, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202461, 'FR_01601', 'Montpellier', 'Montpellier', NULL, NULL, 43.617, 3.867, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202462, 'FR_01786', 'Perpignan', 'Perpignan', NULL, NULL, 42.700, 2.900, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202463, 'ES_00302', 'Puigcerdà', 'Puigcerdà', NULL, NULL, 42.434, 1.928, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202464, 'ES_00534', 'Terrassa', 'Terrassa', NULL, NULL, 41.566, 2.015, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202465, 'FR_02593', 'Tolosa de Llenguadoc', 'Tolosa de Llenguadoc', NULL, NULL, 43.605, 1.443, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4342, 202466, 'ES_00238', 'Mercadal, el', 'Mercadal, el', NULL, NULL, 42.118, 2.436, 'EMS98', 'E', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4343, 202467, 'ES_00182', 'Girona', 'Girona', NULL, NULL, 41.984, 2.821, 'EMS98', '5-6', 5.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4344, 202468, 'ES_00093', 'Caldes de Malavella', 'Caldes de Malavella', NULL, NULL, 41.839, 2.811, 'EMS98', '7', 7.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4344, 202469, 'ES_00168', 'Fornells de la Selva', 'Fornells de la Selva', NULL, NULL, 41.931, 2.813, 'EMS98', '6-7', 6.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4344, 202470, 'ES_00356', 'Sant Andreu d\'Estanyol', 'Sant Andreu d\'Estanyol', NULL, NULL, 41.943, 2.742, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4344, 202471, 'ES_00386', 'Sant Feliu de Paret-Rufí (Domeny)', 'S.Feliu de Paret-Rufí (Domeny)', NULL, NULL, 41.993, 2.800, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4344, 202472, 'ES_00414', 'Sant Martí de Riudarenes', 'Sant Martí de Riudarenes', NULL, NULL, 41.823, 2.718, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4344, 202473, 'ES_00382', 'Sant Feliu de Guíxols', 'Sant Feliu de Guíxols', NULL, NULL, 41.784, 3.030, 'EMS98', '6', 6.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4344, 202474, 'ES_00182', 'Girona', 'Girona', NULL, NULL, 41.984, 2.821, 'EMS98', '5-6', 5.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4344, 202475, 'ES_00229', 'Manresa', 'Manresa', NULL, NULL, 41.729, 1.827, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4344, 202476, 'ES_00570', 'Vic', 'Vic', NULL, NULL, 41.930, 2.256, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202614, 'ES_00098', 'Camprodon', 'Camprodon', NULL, NULL, 42.315, 2.367, 'EMS98', '9', 9.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202615, 'ES_00084', 'Bruguera', 'Bruguera', NULL, NULL, 42.278, 2.187, 'EMS98', '8-9', 8.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202616, 'ES_00096', 'Campelles', 'Campelles', NULL, NULL, 42.298, 2.141, 'EMS98', '8-9', 8.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202617, 'ES_00104', 'Capsec', 'Capsec', NULL, NULL, 42.234, 2.479, 'EMS98', '8-9', 8.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202618, 'ES_00174', 'Fustanyà', 'Fustanyà', NULL, NULL, 42.343, 2.175, 'EMS98', '8-9', 8.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202619, 'ES_00265', 'Núria', 'Núria', NULL, NULL, 42.399, 2.156, 'EMS98', '8-9', 8.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202620, 'ES_00284', 'Pardines', 'Pardines', NULL, NULL, 42.314, 2.217, 'EMS98', '8-9', 8.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202621, 'ES_00293', 'Planoles', 'Planoles', NULL, NULL, 42.318, 2.107, 'EMS98', '8-9', 8.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202622, 'ES_00297', 'Porreres', 'Porreres', NULL, NULL, 42.273, 2.434, 'EMS98', '8-9', 8.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202623, 'ES_00306', 'Queralbs', 'Queralbs', NULL, NULL, 42.350, 2.163, 'EMS98', '8-9', 8.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202624, 'ES_00311', 'Ral, la', 'Ral, la', NULL, NULL, 42.280, 2.372, 'EMS98', '8-9', 8.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202625, 'ES_00314', 'Rialb', 'Rialb', NULL, NULL, 42.335, 2.173, 'EMS98', '8-9', 8.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202626, 'ES_00319', 'Ribes de Freser', 'Ribes de Freser', NULL, NULL, 42.309, 2.172, 'EMS98', '8-9', 8.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202627, 'ES_00389', 'Sant Feliu del Bac', 'Sant Feliu del Bac', NULL, NULL, 42.262, 2.413, 'EMS98', '8-9', 8.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202628, 'ES_00396', 'Sant Joan de les Abadesses', 'Sant Joan de les Abadesses', NULL, NULL, 42.235, 2.288, 'EMS98', '8-9', 8.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202629, 'ES_00415', 'Sant Martí de Solamal', 'Sant Martí de Solamal', NULL, NULL, 42.224, 2.429, 'EMS98', '8-9', 8.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202630, 'ES_00420', 'Sant Martí del Clot (o de Bianya)', 'S.Martí del Clot (o de Bianya)', NULL, NULL, 42.241, 2.436, 'EMS98', '8-9', 8.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202631, 'ES_00440', 'Sant Pere Espuig', 'Sant Pere Espuig', NULL, NULL, 42.215, 2.425, 'EMS98', '8-9', 8.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202632, 'ES_00445', 'Sant Ponç d\'Aulina', 'Sant Ponç d\'Aulina', NULL, NULL, 42.238, 2.358, 'EMS98', '8-9', 8.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202633, 'ES_00459', 'Sant Salvador de Bianya', 'Sant Salvador de Bianya', NULL, NULL, 42.248, 2.402, 'EMS98', '8-9', 8.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202634, 'ES_00480', 'Santa Maria de Castellar (Castellar de la Muntanya)', 'S.Maria de Castellar', NULL, NULL, 42.239, 2.501, 'EMS98', '8-9', 8.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202635, 'ES_00519', 'Socarrats', 'Socarrats', NULL, NULL, 42.209, 2.476, 'EMS98', '8-9', 8.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202636, 'ES_00565', 'Vellanacorba (Sant Miquel de la Torre)', 'Vellanacorba (Sant Miquel)', NULL, NULL, 42.266, 2.454, 'EMS98', '8-9', 8.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202637, 'ES_00568', 'Ventolà', 'Ventolà', NULL, NULL, 42.320, 2.134, 'EMS98', '8-9', 8.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202638, 'ES_00060', 'Bellpuig', 'Bellpuig', NULL, NULL, 42.243, 2.619, 'EMS98', '8', 8.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202639, 'ES_00117', 'Castellfollit de la Roca', 'Castellfollit de la Roca', NULL, NULL, 42.221, 2.551, 'EMS98', '8', 8.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202640, 'ES_00302', 'Puigcerdà', 'Puigcerdà', NULL, NULL, 42.434, 1.928, 'EMS98', '8', 8.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202641, 'ES_00053', 'Banyoles', 'Banyoles', NULL, NULL, 42.119, 2.767, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202642, 'ES_00076', 'Besalú', 'Besalú', NULL, NULL, 42.200, 2.699, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202643, 'ES_00246', 'Montagut', 'Montagut', NULL, NULL, 42.232, 2.594, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202644, 'FR_01878', 'Prats de Molló', 'Prats de Molló', NULL, NULL, 42.405, 2.480, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202645, 'ES_00323', 'Ripoll', 'Ripoll', NULL, NULL, 42.203, 2.191, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202646, 'ES_00408', 'Sant Llorenç prop Bagà', 'Sant Llorenç prop Bagà', NULL, NULL, 42.237, 1.877, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202647, 'FR_02423', 'Sant Martí de Canigó', 'Sant Martí de Canigó', NULL, NULL, 42.528, 2.402, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202648, 'ES_00478', 'Santa Margarida de Bianya', 'Santa Margarida de Bianya', NULL, NULL, 42.206, 2.446, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202649, 'ES_00561', 'Vallfogona de Ripollès', 'Vallfogona de Ripollès', NULL, NULL, 42.197, 2.305, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202650, 'FR_00124', 'Arles-sur-Tech', 'Arles-sur-Tech', NULL, NULL, 42.458, 2.634, 'EMS98', '7', 7.0, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202651, 'ES_00095', 'Camós', 'Camós', NULL, NULL, 42.100, 2.767, 'EMS98', '7', 7.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202652, 'ES_00171', 'Freixenet', 'Freixenet', NULL, NULL, 41.650, 1.406, 'EMS98', '7', 7.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202653, 'ES_00182', 'Girona', 'Girona', NULL, NULL, 41.984, 2.821, 'EMS98', '7', 7.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202654, 'ES_00257', 'Muntanyola', 'Muntanyola', NULL, NULL, 41.880, 2.171, 'EMS98', '7', 7.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202655, 'ES_00299', 'Pruit', 'Pruit', NULL, NULL, 42.043, 2.457, 'EMS98', '7', 7.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202656, 'ES_00359', 'Sant Bartomeu de Covildases', 'Sant Bartomeu de Covildases', NULL, NULL, 42.125, 2.362, 'EMS98', '7', 7.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202657, 'ES_00369', 'Sant Cristòfol d\'Oristà', 'Sant Cristòfol d\'Oristà', NULL, NULL, 41.933, 2.051, 'EMS98', '7', 7.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202658, 'ES_00400', 'Sant Julià de Cabrera', 'Sant Julià de Cabrera', NULL, NULL, 42.074, 2.399, 'EMS98', '7', 7.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202659, 'ES_00438', 'Sant Pere de Milany', 'Sant Pere de Milany', NULL, NULL, 42.159, 2.289, 'EMS98', '7', 7.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202660, 'ES_00456', 'Sant Romà de Sau', 'Sant Romà de Sau', NULL, NULL, 41.965, 2.411, 'EMS98', '7', 7.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202661, 'ES_00035', 'Amer', 'Amer', NULL, NULL, 42.010, 2.604, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202662, 'ES_00054', 'Barcelona', 'Barcelona', NULL, NULL, 41.384, 2.178, 'EMS98', '6-7', 6.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202663, 'ES_00132', 'Cellera de Ter, la', 'Cellera de Ter, la', NULL, NULL, 41.970, 2.622, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202664, 'ES_00135', 'Cervera', 'Cervera', NULL, NULL, 41.671, 1.273, 'EMS98', '6-7', 6.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202665, 'ES_00165', 'Falgars d\'en Bas', 'Falgars d\'en Bas', NULL, NULL, 42.086, 2.438, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202666, 'ES_00168', 'Fornells de la Selva', 'Fornells de la Selva', NULL, NULL, 41.931, 2.813, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202667, 'ES_00201', 'Joanetes', 'Joanetes', NULL, NULL, 42.123, 2.422, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202668, 'ES_00227', 'Mallol, el', 'Mallol, el', NULL, NULL, 42.150, 2.439, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202669, 'ES_00271', 'Olot', 'Olot', NULL, NULL, 42.183, 2.489, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202670, 'ES_00287', 'Pinya, la', 'Pinya, la', NULL, NULL, 42.176, 2.445, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202671, 'ES_00291', 'Planes d\'Hostoles, les', 'Planes d\'Hostoles, les', NULL, NULL, 42.057, 2.537, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202672, 'ES_00304', 'Puigpardines', 'Puigpardines', NULL, NULL, 42.142, 2.429, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202673, 'ES_00325', 'Riudaura', 'Riudaura', NULL, NULL, 42.190, 2.409, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202674, 'FR_02420', 'Salses', 'Salses', NULL, NULL, 42.834, 2.920, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202675, 'ES_00345', 'Sant Andres de Bestracà', 'Sant Andres de Bestracà', NULL, NULL, 42.292, 2.518, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202676, 'ES_00348', 'Sant Andreu de Castanyet', 'Sant Andreu de Castanyet', NULL, NULL, 41.890, 2.626, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202677, 'ES_00350', 'Sant Andreu de la Barroca', 'Sant Andreu de la Barroca', NULL, NULL, 42.037, 2.629, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202678, 'ES_00356', 'Sant Andreu d\'Estanyol', 'Sant Andreu d\'Estanyol', NULL, NULL, 41.943, 2.742, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202679, 'ES_00358', 'Sant Aniol de Finestres', 'Sant Aniol de Finestres', NULL, NULL, 42.091, 2.587, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202680, 'ES_00362', 'Sant Cristòfol de Cogolls', 'Sant Cristòfol de Cogolls', NULL, NULL, 42.087, 2.544, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202681, 'ES_00363', 'Sant Cristòfol de les Fonts', 'Sant Cristòfol de les Fonts', NULL, NULL, 42.170, 2.500, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202682, 'ES_00367', 'Sant Cristòfol dels Horts', 'Sant Cristòfol dels Horts', NULL, NULL, 42.362, 2.681, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202683, 'ES_00372', 'Sant Esteve de Llémena', 'Sant Esteve de Llémena', NULL, NULL, 42.064, 2.616, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202684, 'ES_00374', 'Sant Esteve de Sords', 'Sant Esteve de Sords', NULL, NULL, 42.090, 2.828, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202685, 'ES_00376', 'Sant Esteve de Viladamí', 'Sant Esteve de Viladamí', NULL, NULL, 42.152, 2.812, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202686, 'ES_00378', 'Sant Esteve d\'en Bas', 'Sant Esteve d\'en Bas', NULL, NULL, 42.119, 2.458, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202687, 'ES_00379', 'Sant Feliu de Calabuig', 'Sant Feliu de Calabuig', NULL, NULL, 42.153, 2.925, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202688, 'ES_00384', 'Sant Feliu de Pallerols', 'Sant Feliu de Pallerols', NULL, NULL, 42.078, 2.510, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202689, 'ES_00386', 'Sant Feliu de Paret-Rufí (Domeny)', 'S.Feliu de Paret-Rufí (Domeny)', NULL, NULL, 41.993, 2.800, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202690, 'ES_00388', 'Sant Feliu de Ventatjol', 'Sant Feliu de Ventatjol', NULL, NULL, 42.157, 2.667, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202691, 'ES_00392', 'Sant Genís d\'Orriols', 'Sant Genís d\'Orriols', NULL, NULL, 42.125, 2.907, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202692, 'ES_00398', 'Sant Joan dels Balbs', 'Sant Joan dels Balbs', NULL, NULL, 42.174, 2.429, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202693, 'ES_00404', 'Sant Llorenç del Mont (o de Sous)', 'S.Llorenç del Mont (o de Sous)', NULL, NULL, 42.255, 2.716, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202694, 'ES_00406', 'Sant Llorenç del Munt', 'Sant Llorenç del Munt', NULL, NULL, 41.924, 2.360, 'EMS98', '6-7', 6.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202695, 'ES_00410', 'Sant Llorens d\'Espinavessa', 'Sant Llorens d\'Espinavessa', NULL, NULL, 42.190, 2.846, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202696, 'ES_00412', 'Sant Marçal de Quarantella', 'Sant Marçal de Quarantella', NULL, NULL, 42.126, 2.869, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202697, 'ES_00413', 'Sant Martí de Llémena', 'Sant Martí de Llémena', NULL, NULL, 42.037, 2.648, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202698, 'ES_00414', 'Sant Martí de Riudarenes', 'Sant Martí de Riudarenes', NULL, NULL, 41.823, 2.718, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202699, 'ES_00418', 'Sant Martí de Vallmala', 'Sant Martí de Vallmala', NULL, NULL, 42.390, 3.086, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202700, 'ES_00419', 'Sant Martí de Vilallonga de Ter', 'S.Martí de Vilallonga de Ter', NULL, NULL, 42.332, 2.313, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202701, 'ES_00430', 'Sant Miquel de la Cirera', 'Sant Miquel de la Cirera', NULL, NULL, 42.289, 2.722, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202702, 'ES_00434', 'Sant Miquel de Pineda', 'Sant Miquel de Pineda', NULL, NULL, 42.103, 2.494, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202703, 'ES_00435', 'Sant Pere de les Preses', 'Sant Pere de les Preses', NULL, NULL, 42.145, 2.461, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202704, 'ES_00439', 'Sant Pere de Montagut', 'Sant Pere de Montagut', NULL, NULL, 42.227, 2.604, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202705, 'ES_00443', 'Sant Pere Sacosta', 'Sant Pere Sacosta', NULL, NULL, 42.053, 2.518, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202706, 'ES_00448', 'Sant Privat d\'en Bas', 'Sant Privat d\'en Bas', NULL, NULL, 42.153, 2.413, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202707, 'ES_00450', 'Sant Quintí d\'en Bas', 'Sant Quintí d\'en Bas', NULL, NULL, 42.117, 2.443, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202708, 'ES_00452', 'Sant Quirze i Santa Julita d\'Arbúcies', 'S.Quirze i S.Julita d\'Arbúcies', NULL, NULL, 41.817, 2.515, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202709, 'ES_00454', 'Sant Romà de Casamor', 'Sant Romà de Casamor', NULL, NULL, 42.220, 2.811, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202710, 'ES_00458', 'Sant Sadurní de Vilafreser', 'Sant Sadurní de Vilafreser', NULL, NULL, 42.086, 2.883, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202711, 'ES_00463', 'Sant Vicenç de Falgons', 'Sant Vicenç de Falgons', NULL, NULL, 42.110, 2.663, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202712, 'ES_00465', 'Sant Vicenç de Sallent', 'Sant Vicenç de Sallent', NULL, NULL, 42.155, 2.615, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202713, 'ES_00470', 'Santa Cecília de Càrcer o Sacàrcera (les Serres)', 'S.Cecília de Càrcer/Sacàrcera', NULL, NULL, 42.003, 2.676, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202714, 'ES_00472', 'Santa Eulàlia de Begudà', 'Santa Eulàlia de Begudà', NULL, NULL, 42.198, 2.548, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202715, 'ES_00474', 'Santa Eulàlia de Puig-Oriol', 'Santa Eulàlia de Puig-Oriol', NULL, NULL, 42.069, 2.074, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202716, 'ES_00476', 'Santa Llogaia del TerriI', 'Santa Llogaia del TerriI', NULL, NULL, 42.084, 2.840, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202717, 'ES_00482', 'Santa Maria de Fucimanya', 'Santa Maria de Fucimanya', NULL, NULL, 41.822, 1.943, 'EMS98', '6-7', 6.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202718, 'ES_00484', 'Santa Maria de Granollers de Rocacorba', 'Santa Maria de Granollers', NULL, NULL, 42.070, 2.654, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202719, 'ES_00485', 'Santa Maria de la Costa', 'Santa Maria de la Costa', NULL, NULL, 42.264, 2.485, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202720, 'ES_00487', 'Santa Maria de les Olives', 'Santa Maria de les Olives', NULL, NULL, 42.099, 2.873, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202721, 'ES_00490', 'Santa Maria de Lledó', 'Santa Maria de Lledó', NULL, NULL, 42.249, 2.816, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202722, 'ES_00492', 'Santa Maria de Rocacorba', 'Santa Maria de Rocacorba', NULL, NULL, 42.074, 2.680, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202723, 'ES_00494', 'Santa Maria de Tortellà', 'Santa Maria de Tortellà', NULL, NULL, 42.235, 2.636, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202724, 'ES_00496', 'Santa Maria de Vilamarí', 'Santa Maria de Vilamarí', NULL, NULL, 42.114, 2.853, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202725, 'ES_00498', 'Santa Maria del Colell', 'Santa Maria del Colell', NULL, NULL, 42.153, 2.659, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202726, 'ES_00500', 'Santa Maria del Coll', 'Santa Maria del Coll', NULL, NULL, 41.959, 2.526, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202727, 'ES_00529', 'Talamanca', 'Talamanca', NULL, NULL, 41.736, 1.978, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202728, 'ES_00539', 'Tona', 'Tona', NULL, NULL, 41.850, 2.229, 'EMS98', '6-7', 6.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202729, 'FR_00035', 'Albi', 'Albi', NULL, NULL, 43.929, 2.146, 'EMS98', '6', 6.0, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202730, 'ES_00119', 'Castelló d\'Empúries', 'Castelló d\'Empúries', NULL, NULL, 42.261, 3.075, 'EMS98', '6', 6.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202731, 'ES_00123', 'Castellví de Rosanes', 'Castellví de Rosanes', NULL, NULL, 41.450, 1.901, 'EMS98', '6', 6.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202732, 'FR_00943', 'Grassa, la', 'Grassa, la', NULL, NULL, 43.092, 2.621, 'EMS98', '6', 6.0, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202733, 'FR_01671', 'Narbona', 'Narbona', NULL, NULL, 43.186, 3.004, 'EMS98', '6', 6.0, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202734, 'FR_01786', 'Perpignan', 'Perpignan', NULL, NULL, 42.700, 2.900, 'EMS98', '6', 6.0, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202735, 'FR_02424', 'Sant Pàpol', 'Sant Pàpol', NULL, NULL, 43.332, 2.037, 'EMS98', '6', 6.0, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202736, 'FR_02593', 'Tolosa de Llenguadoc', 'Tolosa de Llenguadoc', NULL, NULL, 43.605, 1.443, 'EMS98', '6', 6.0, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202737, 'FR_01362', 'Limós', 'Limós', NULL, NULL, 43.058, 2.219, 'EMS98', '5-6', 5.5, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202738, 'ES_00509', 'Savallà del Comtat', 'Savallà del Comtat', NULL, NULL, 41.545, 1.299, 'EMS98', '5-6', 5.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202739, 'ES_00559', 'Valldonzella', 'Valldonzella', NULL, NULL, 41.403, 2.070, 'EMS98', '5-6', 5.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202740, 'ES_00570', 'Vic', 'Vic', NULL, NULL, 41.930, 2.256, 'EMS98', '5-6', 5.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202741, 'ES_00047', 'Argençola', 'Argençola', NULL, NULL, 41.599, 1.445, 'EMS98', '5', 5.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202742, 'FR_00446', 'Cáurs', 'Cáurs', NULL, NULL, 44.448, 1.441, 'EMS98', '5', 5.0, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202743, 'ES_00211', 'Lleida', 'Lleida', NULL, NULL, 41.616, 0.624, 'EMS98', '5', 5.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202744, 'ES_00229', 'Manresa', 'Manresa', NULL, NULL, 41.729, 1.827, 'EMS98', '5', 5.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202745, 'ES_00546', 'Tortosa', 'Tortosa', NULL, NULL, 40.812, 0.523, 'EMS98', '5', 5.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202746, 'FR_00172', 'AVIGNON', 'AVIGNON', NULL, NULL, 43.950, 4.817, 'EMS98', '4', 4.0, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202747, 'FR_00871', 'Fontclara', 'Fontclara', NULL, NULL, 42.578, 2.918, 'EMS98', 'NC', NULL, '?', NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202748, 'FR_01724', 'Oleta', 'Oleta', NULL, NULL, 42.556, 2.271, 'EMS98', 'NC', NULL, '?', NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4347, 202749, 'ES_00394', 'Sant Jaume Sesoliveres', 'Sant Jaume Sesoliveres', NULL, NULL, 41.586, 1.582, 'EMS98', 'NC', NULL, '?', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202888, 'ES_00213', 'Llinars del Vallès', 'Llinars del Vallès', NULL, NULL, 41.624, 2.408, 'EMS98', '7-8', 7.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202889, 'ES_00252', 'Montornès del Vallès', 'Montornès del Vallès', NULL, NULL, 41.544, 2.267, 'EMS98', '7', 7.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202890, 'ES_00081', 'Bigues', 'Bigues', NULL, NULL, 41.679, 2.225, 'EMS98', '6-7', 6.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202891, 'ES_00091', 'Calaf', 'Calaf', NULL, NULL, 41.734, 1.514, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202892, 'ES_00162', 'Estany, I\'', 'Estany, I\'', NULL, NULL, 41.870, 2.113, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202893, 'ES_00283', 'Papiol, el', 'Papiol, el', NULL, NULL, 41.439, 2.011, 'EMS98', '6-7', 6.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202894, 'ES_00352', 'Sant Andreu de Llavaneres', 'Sant Andreu de Llavaneres', NULL, NULL, 41.574, 2.483, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202895, 'ES_00365', 'Sant Cristòfol de Monteugues', 'Sant Cristòfol de Monteugues', NULL, NULL, 41.717, 2.302, 'EMS98', '6-7', 6.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202896, 'ES_00369', 'Sant Cristòfol d\'Oristà', 'Sant Cristòfol d\'Oristà', NULL, NULL, 41.933, 2.051, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202897, 'ES_00417', 'Sant Martí de Tous', 'Sant Martí de Tous', NULL, NULL, 41.561, 1.527, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202898, 'ES_00432', 'Sant Miquel de Mata', 'Sant Miquel de Mata', NULL, NULL, 41.569, 2.465, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202899, 'ES_00461', 'Sant Salvador de les Espases', 'Sant Salvador de les Espases', NULL, NULL, 41.581, 1.886, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202900, 'ES_00464', 'Sant Vicenc de Llavaneres', 'Sant Vicenc de Llavaneres', NULL, NULL, 41.581, 2.508, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202901, 'ES_00482', 'Santa Maria de Fucimanya', 'Santa Maria de Fucimanya', NULL, NULL, 41.822, 1.943, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202902, 'ES_00513', 'Sentmenat', 'Sentmenat', NULL, NULL, 41.617, 2.134, 'EMS98', '6-7', 6.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202903, 'ES_00527', 'Tagamanent', 'Tagamanent', NULL, NULL, 41.741, 2.268, 'EMS98', 'D', 6.4, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202904, 'ES_00054', 'Barcelona', 'Barcelona', NULL, NULL, 41.384, 2.178, 'EMS98', '5-6', 5.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202905, 'ES_00188', 'Granollers', 'Granollers', NULL, NULL, 41.609, 2.288, 'EMS98', '5-6', 5.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202906, 'ES_00507', 'Santiga', 'Santiga', NULL, NULL, 41.536, 2.150, 'EMS98', '5-6', 5.5, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202907, 'ES_00235', 'Mataró', 'Mataró', NULL, NULL, 41.541, 2.445, 'EMS98', '5', 5.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202908, 'ES_00182', 'Girona', 'Girona', NULL, NULL, 41.984, 2.821, 'EMS98', '4', 4.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202909, 'ES_00211', 'Lleida', 'Lleida', NULL, NULL, 41.616, 0.624, 'EMS98', '4', 4.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202910, 'FR_01786', 'Perpignan', 'Perpignan', NULL, NULL, 42.700, 2.900, 'EMS98', '4', 4.0, NULL, NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202911, 'ES_00570', 'Vic', 'Vic', NULL, NULL, 41.930, 2.256, 'EMS98', '4', 4.0, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4372, 202912, 'ES_00394', 'Sant Jaume Sesoliveres', 'Sant Jaume Sesoliveres', NULL, NULL, 41.586, 1.582, 'EMS98', 'NC', NULL, '?', NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4376, 202944, 'FR_01786', 'Perpignan', 'Perpignan', NULL, NULL, 42.700, 2.900, 'EMS98', 'D', 6.4, 'P', NULL, NULL, NULL, NULL, NULL, 'FR', '', NULL, '', NULL, '', '', NULL, NULL),
	(4376, 202945, 'ES_00211', 'Lleida', 'Lleida', NULL, NULL, 41.616, 0.624, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL),
	(4376, 202946, 'ES_00531', 'Tàrrega', 'Tàrrega', NULL, NULL, 41.649, 1.142, 'EMS98', 'F', 3.9, NULL, NULL, NULL, NULL, NULL, NULL, 'ES', '', NULL, '', NULL, '', '', NULL, NULL);
/*!40000 ALTER TABLE `olial006_mdp` ENABLE KEYS */;

-- Dumping structure for table midop.olial006_studies
CREATE TABLE IF NOT EXISTS `olial006_studies` (
  `StudyCode` varchar(255) NOT NULL DEFAULT '',
  `ShortCitation` varchar(255) DEFAULT NULL,
  `CompleteCitation` mediumtext,
  `StudyTitle` mediumtext,
  `StudyAuthors` mediumtext,
  `YearOfPublication` int(11) DEFAULT NULL,
  `StudyLanguage` varchar(255) DEFAULT NULL,
  `DOI` mediumtext,
  `ExternalPageURL` mediumtext,
  PRIMARY KEY (`StudyCode`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- Dumping data for table midop.olial006_studies: 2 rows
/*!40000 ALTER TABLE `olial006_studies` DISABLE KEYS */;
INSERT INTO `olial006_studies` (`StudyCode`, `ShortCitation`, `CompleteCitation`, `StudyTitle`, `StudyAuthors`, `YearOfPublication`, `StudyLanguage`, `DOI`, `ExternalPageURL`) VALUES
	('OLIAL006', 'Olivera et al., 2006', 'Olivera C., Redondo E., Lambert J., Riera Melis A. and Roca A., 2006. Els terratrèmols dels segles XIV I XV a Catalunya, Barcelona, Institut Cartogràfic de Catalunya, 407 pp.', 'Els terratrèmols dels segles XIV I XV a Catalunya', 'Olivera, C.; Redondo, E.; Lambert, J.; Riera Melis, A.; Roca, A.', 2006, 'Catalan', '10.1007/s10950-012-9335-2', 'http://www.igc.cat/web/gcontent/pdf/sismes/ca/IGC_2006_sismologia_segles.pdf'),
	('SHEEC012', 'Stucchi et al., 2012', 'Stucchi M., Rovida A., Gomez Capera A.A., Alexandre P., Camelbeeck T., Demircioglu M.B., Gasperini P., Kouskouna V., Musson R.M.W., Radulian M., Sesetyan K., Vilanova S., Baumont D., Bungum H., Fäh D., Lenhardt W., Makropoulos K., Martinez Solares J.M., Scotti O., Živcic M., Albini P., Batllo J., Papaioannou C., Tatevossian R., Locati M., Meletti C., Viganò D., Giardini D., 2012. The SHARE European Earthquake Catalogue (SHEEC) 1000-1899. Journal of Seismology, doi:10.1007/s10950-012-9335-2', 'The SHARE European Earthquake Catalogue (SHEEC) 1000-1899', 'Stucchi, M.; Rovida, A.; Gomez Capera, A.A.; Alexandre, P.; Camelbeeck, T.; Demircioglu, M.B.; Gasperini, P.; Kouskouna, V.; Musson, R.M.W.; Radulian, M.; Sesetyan, K.; Vilanova, S.; Baumont, D.; Bungum, H.; Fäh, D.; Lenhardt, W.; Makropoulos, K.; Martinez Solares, J.M.; Scotti, O.; Živcic, M.; Albini, P.; Batllo, J.; Papaioannou, C.; Tatevossian, R.; Locati, M.; Meletti, C.; Viganò, D.; Giardini, D.', 2012, 'English', '10.1007/s10950-012-9335-2', 'http://www.emidius.eu/SHEEC/');
/*!40000 ALTER TABLE `olial006_studies` ENABLE KEYS */;

-- Dumping structure for table midop.ref_places
CREATE TABLE IF NOT EXISTS `ref_places` (
  `RecordID` int(11) NOT NULL,
  `PlaceName_original` varchar(255) DEFAULT NULL,
  `PlaceName` varchar(255) DEFAULT NULL,
  `PlaceNameDistant` varchar(50) DEFAULT NULL,
  `PlaceLat` decimal(6,3) DEFAULT NULL,
  `PlaceLon` decimal(6,3) DEFAULT NULL,
  `Country` varchar(2) DEFAULT NULL,
  `ZoomLevel` varchar(50) DEFAULT NULL,
  `GeographicalArea` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`RecordID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- Dumping data for table midop.ref_places: ~8'913 rows (approximately)
/*!40000 ALTER TABLE `ref_places` DISABLE KEYS */;
INSERT INTO `ref_places` (`RecordID`, `PlaceName_original`, `PlaceName`, `PlaceNameDistant`, `PlaceLat`, `PlaceLon`, `Country`, `ZoomLevel`, `GeographicalArea`) VALUES
	(1, 'Aegio', 'Aegio', 'Aegio', 38.251, 22.086, 'GR', 'medium', 'aegean'),
	(2, 'Aghia', 'Aghia', 'Aghia', 39.718, 22.754, 'GR', 'detail', 'aegean'),
	(3, 'Aghios Kirykos', 'Aghios Kirykos', 'Aghios Kirykos', 37.616, 26.295, 'GR', 'medium', 'aegean'),
	(4, 'Agios Efstratios', 'Agios Efstratios', 'Agios Efstratios', 39.539, 24.991, 'GR', 'medium', 'aegean'),
	(5, 'Agrigento', 'Agrigento', 'Agrigento', 37.312, 13.578, 'IT', 'medium', 'aegean'),
	(6, 'Alexandroupolis', 'Alexandroupolis', 'Alexandroupolis', 40.830, 25.870, 'GR', 'large', 'aegean'),
	(7, 'Alonissos', 'Alonissos', 'Alonissos', 39.149, 23.844, 'GR', 'medium', 'aegean'),
	(8, 'Amaliada', 'Amaliada', 'Amaliada', 37.797, 21.350, 'GR', 'detail', 'aegean'),
	(9, 'Amorgos', 'Amorgos', 'Amorgos', 36.832, 25.898, 'GR', 'medium', 'aegean'),
	(10, 'Ancona', 'Ancona', 'Ancona', 43.619, 13.513, 'IT', 'large', 'aegean'),
	(11, 'Andros', 'Andros', 'Andros', 37.837, 24.937, 'GR', 'medium', 'aegean'),
	(12, 'Ankara', 'Ankara', 'Ankara', 39.921, 32.854, 'TR', 'large', 'aegean'),
	(13, 'Antalya', 'Antalya', 'Antalya', 36.880, 30.700, 'TR', 'large', 'aegean'),
	(14, 'Arezzo', 'Arezzo', 'Arezzo', 43.464, 11.882, 'IT', 'medium', 'aegean'),
	(15, 'Argalasti', 'Argalasti', 'Argalasti', 39.226, 23.217, 'GR', 'detail', 'aegean'),
	(16, 'Argostoli', 'Argostoli', 'Argostoli', 38.175, 20.488, 'GR', 'medium', 'aegean'),
	(17, 'Arta', 'Arta', 'Arta', 39.156, 20.990, 'GR', 'medium', 'aegean'),
	(18, 'Artemisio', 'Artemisio', 'Artemisio', 39.009, 23.227, 'GR', 'medium', 'aegean'),
	(19, 'Ascoli Piceno', 'Ascoli Piceno', 'Ascoli Piceno', 42.855, 13.576, 'IT', 'medium', 'aegean'),
	(20, 'Astypalaia', 'Astypalaia', 'Astypalaia', 36.546, 26.352, 'GR', 'medium', 'aegean'),
	(21, 'Athinai', 'Athinai', 'Athinai', 37.983, 23.749, 'GR', 'large', 'aegean'),
	(22, 'Avellino', 'Avellino', 'Avellino', 40.914, 14.793, 'IT', 'medium', 'aegean'),
	(23, 'Aydin', 'Aydin', 'Aydin', 37.850, 27.850, 'TR', 'large', 'aegean'),
	(24, 'Ayvalik', 'Ayvalik', 'Ayvalik', 39.314, 26.693, 'TR', 'medium', 'aegean'),
	(25, 'Balikesir', 'Balikesir', 'Balikesir', 39.651, 27.883, 'TR', 'medium', 'aegean'),
	(26, 'Bandirma', 'Bandirma', 'Bandirma', 40.356, 27.973, 'TR', 'medium', 'aegean'),
	(27, 'Banja Luka', 'Banja Luka', 'Banja Luka', 44.763, 17.189, 'BA', 'large', 'aegean'),
	(28, 'Bar', 'Bar', 'Bar', 42.096, 19.095, 'AL', 'medium', 'aegean'),
	(29, 'Bari', 'Bari', 'Bari', 41.129, 16.869, 'IT', 'large', 'aegean'),
	(30, 'Behramkale', 'Behramkale', 'Behramkale', 39.491, 26.336, 'TR', 'detail', 'aegean'),
	(31, 'Belluno', 'Belluno', 'Belluno', 46.139, 12.218, 'IT', 'medium', 'aegean'),
	(32, 'Benevento', 'Benevento', 'Benevento', 41.131, 14.778, 'IT', 'medium', 'aegean'),
	(33, 'Beograd', 'Beograd', 'Beograd', 44.833, 20.500, 'RS', 'large', 'aegean'),
	(34, 'Berat', 'Berat', 'Berat', 40.704, 19.955, 'AL', 'medium', 'aegean'),
	(35, 'Bergama', 'Bergama', 'Bergama', 39.126, 27.176, 'TR', 'large', 'aegean'),
	(36, 'Biha?', 'Biha?', 'Biha?', 44.816, 15.866, 'BA', 'medium', 'aegean'),
	(37, 'Bijelo Polje', 'Bijelo Polje', 'Bijelo Polje', 43.034, 19.747, 'ME', 'medium', 'aegean'),
	(38, 'Bitola', 'Bitola', 'Bitola', 41.031, 21.340, 'MK', 'medium', 'aegean'),
	(39, 'Bled', 'Bled', 'Bled', 46.371, 14.113, 'SI', 'medium', 'aegean'),
	(40, 'Bodrum', 'Bodrum', 'Bodrum', 37.037, 27.434, 'TR', 'large', 'aegean'),
	(41, 'Bologna', 'Bologna', 'Bologna', 44.494, 11.343, 'IT', 'large', 'aegean'),
	(42, 'Bolzano', 'Bolzano', 'Bolzano', 46.499, 11.352, 'IT', 'large', 'aegean'),
	(43, 'Bovec', 'Bovec', 'Bovec', 46.344, 13.557, 'SI', 'detail', 'aegean'),
	(44, 'Bozcaada', 'Bozcaada', 'Bozcaada', 39.835, 26.070, 'TR', 'detail', 'aegean'),
	(45, 'Brasov', 'Brasov', 'Brasov', 45.633, 25.583, 'RO', 'large', 'aegean'),
	(46, 'Brescia', 'Brescia', 'Brescia', 45.539, 10.220, 'IT', 'medium', 'aegean'),
	(47, 'Brindisi', 'Brindisi', 'Brindisi', 40.637, 17.945, 'IT', 'medium', 'aegean'),
	(48, 'Bucuresti', 'Bucuresti', 'Bucuresti', 44.425, 26.129, 'RO', 'large', 'aegean'),
	(49, 'Budva', 'Budva', 'Budva', 42.286, 18.840, 'ME', 'detail', 'aegean'),
	(50, 'Burgas', 'Burgas', 'Burgas', 42.494, 27.478, 'BG', 'large', 'aegean'),
	(51, 'Burrel', 'Burrel', 'Burrel', 41.610, 20.013, 'AL', 'medium', 'aegean'),
	(52, 'Bursa', 'Bursa', 'Bursa', 40.197, 29.071, 'TR', 'large', 'aegean'),
	(53, 'Buzău', 'Buzău', 'Buzău', 45.151, 26.821, 'RO', 'medium', 'aegean'),
	(54, 'Čačak', 'Čačak', 'Čačak', 43.891, 20.350, 'RS', 'large', 'aegean'),
	(55, 'Călăraşi', 'Călăraşi', 'Călăraşi', 44.201, 27.324, 'RO', 'medium', 'aegean'),
	(56, 'Caltanissetta', 'Caltanissetta', 'Caltanissetta', 37.490, 14.063, 'IT', 'medium', 'aegean'),
	(57, 'Campobasso', 'Campobasso', 'Campobasso', 41.561, 14.660, 'IT', 'large', 'aegean'),
	(58, 'Çanakkale', 'Çanakkale', 'Çanakkale', 40.147, 26.408, 'TR', 'large', 'aegean'),
	(59, 'Caserta', 'Caserta', 'Caserta', 41.073, 14.331, 'IT', 'medium', 'aegean'),
	(60, 'Catania', 'Catania', 'Catania', 37.502, 15.087, 'IT', 'large', 'aegean'),
	(61, 'Catanzaro', 'Catanzaro', 'Catanzaro', 38.905, 16.594, 'IT', 'large', 'aegean'),
	(62, 'Çesme', 'Çesme', 'Çesme', 38.323, 26.305, 'TR', 'detail', 'aegean'),
	(63, 'Chania', 'Chania', 'Chania', 35.520, 24.020, 'GR', 'large', 'aegean'),
	(64, 'Chieti', 'Chieti', 'Chieti', 42.352, 14.168, 'IT', 'medium', 'aegean'),
	(65, 'Chios', 'Chios', 'Chios', 38.380, 26.130, 'GR', 'medium', 'aegean'),
	(66, 'Constanta', 'Constanta', 'Constanta', 44.184, 28.643, 'RO', 'large', 'aegean'),
	(67, 'Çorlu', 'Çorlu', 'Çorlu', 41.161, 27.793, 'TR', 'medium', 'aegean'),
	(68, 'Çorovodë', 'Çorovodë', 'Çorovodë', 40.504, 20.226, 'AL', 'medium', 'aegean'),
	(69, 'Cosenza', 'Cosenza', 'Cosenza', 39.303, 16.252, 'IT', 'medium', 'aegean'),
	(70, 'Craiova', 'Craiova', 'Craiova', 44.333, 23.816, 'RO', 'large', 'aegean'),
	(71, 'Cremona', 'Cremona', 'Cremona', 45.135, 10.023, 'IT', 'medium', 'aegean'),
	(72, 'Cres', 'Cres', 'Cres', 44.961, 14.414, 'HR', 'medium', 'aegean'),
	(73, 'Crotone', 'Crotone', 'Crotone', 39.081, 17.128, 'IT', 'medium', 'aegean'),
	(74, 'Danilovgrad', 'Danilovgrad', 'Danilovgrad', 42.551, 19.105, 'ME', 'detail', 'aegean'),
	(75, 'Denizli', 'Denizli', 'Denizli', 37.783, 29.083, 'TR', 'large', 'aegean'),
	(76, 'Dhërmi', 'Dhërmi', 'Dhërmi', 40.156, 19.632, 'AL', 'medium', 'aegean'),
	(77, 'Drama', 'Drama', 'Drama', 41.150, 24.152, 'GR', 'medium', 'aegean'),
	(78, 'Dubrovnik', 'Dubrovnik', 'Dubrovnik', 42.641, 18.109, 'HR', 'large', 'aegean'),
	(79, 'Durrës', 'Durrës', 'Durrës', 41.314, 19.446, 'AL', 'medium', 'aegean'),
	(80, 'Edessa', 'Edessa', 'Edessa', 40.803, 22.048, 'GR', 'medium', 'aegean'),
	(81, 'Edime', 'Edime', 'Edime', 41.673, 26.566, 'TR', 'large', 'aegean'),
	(82, 'Edremit', 'Edremit', 'Edremit', 39.595, 27.018, 'TR', 'medium', 'aegean'),
	(83, 'Elbasan', 'Elbasan', 'Elbasan', 41.119, 20.091, 'AL', 'medium', 'aegean'),
	(84, 'Enna', 'Enna', 'Enna', 37.566, 14.275, 'IT', 'medium', 'aegean'),
	(85, 'Ermoupolis', 'Ermoupolis', 'Ermoupolis', 37.450, 24.933, 'GR', 'detail', 'aegean'),
	(86, 'Eskiserhir', 'Eskiserhir', 'Eskiserhir', 39.767, 30.524, 'TR', 'large', 'aegean'),
	(87, 'Ezine', 'Ezine', 'Ezine', 39.787, 26.335, 'TR', 'medium', 'aegean'),
	(88, 'Ferrara', 'Ferrara', 'Ferrara', 44.835, 11.620, 'IT', 'medium', 'aegean'),
	(89, 'Fethiye', 'Fethiye', 'Fethiye', 36.622, 29.118, 'TR', 'large', 'aegean'),
	(90, 'Fier', 'Fier', 'Fier', 40.727, 19.560, 'AL', 'medium', 'aegean'),
	(91, 'Firenze', 'Firenze', 'Firenze', 43.773, 11.257, 'IT', 'large', 'aegean'),
	(92, 'Foça', 'Foça', 'Foça', 38.668, 26.755, 'TR', 'medium', 'aegean'),
	(93, 'Focşani', 'Focşani', 'Focşani', 45.694, 27.184, 'RO', 'large', 'aegean'),
	(94, 'Foggia', 'Foggia', 'Foggia', 41.462, 15.545, 'IT', 'medium', 'aegean'),
	(95, 'Forlì', 'Forlì', 'Forlì', 44.222, 12.040, 'IT', 'medium', 'aegean'),
	(96, 'Frosinone', 'Frosinone', 'Frosinone', 41.640, 13.353, 'IT', 'medium', 'aegean'),
	(97, 'Galati', 'Galati', 'Galati', 45.423, 28.042, 'RO', 'large', 'aegean'),
	(98, 'Gelibolu', 'Gelibolu', 'Gelibolu', 40.408, 26.672, 'TR', 'medium', 'aegean'),
	(99, 'Giannitsa', 'Giannitsa', 'Giannitsa', 40.793, 22.411, 'GR', 'medium', 'aegean'),
	(100, 'Gökçeada', 'Gökçeada', 'Gökçeada', 40.198, 25.905, 'GR', 'medium', 'aegean'),
	(101, 'Gorizia', 'Gorizia', 'Gorizia', 45.946, 13.625, 'IT', 'medium', 'aegean'),
	(102, 'Grevena', 'Grevena', 'Grevena', 40.084, 21.427, 'GR', 'medium', 'aegean'),
	(103, 'Grosseto', 'Grosseto', 'Grosseto', 42.761, 11.114, 'IT', 'large', 'aegean'),
	(104, 'Hvar', 'Hvar', 'Hvar', 43.171, 16.443, 'HR', 'medium', 'aegean'),
	(105, 'Idrija', 'Idrija', 'Idrija', 46.014, 14.018, 'SI', 'medium', 'aegean'),
	(106, 'Ierapetra', 'Ierapetra', 'Ierapetra', 35.020, 25.720, 'GR', 'medium', 'aegean'),
	(107, 'Igoumenitsa', 'Igoumenitsa', 'Igoumenitsa', 39.504, 20.266, 'GR', 'medium', 'aegean'),
	(108, 'Ioannina', 'Ioannina', 'Ioannina', 39.667, 20.850, 'GR', 'large', 'aegean'),
	(109, 'Irakleion', 'Irakleion', 'Irakleion', 35.325, 25.131, 'GR', 'large', 'aegean'),
	(110, 'Isernia', 'Isernia', 'Isernia', 41.592, 14.228, 'IT', 'medium', 'aegean'),
	(111, 'Istanbul', 'Istanbul', 'Istanbul', 41.017, 28.967, 'TR', 'large', 'aegean'),
	(112, 'Itháki', 'Itháki', 'Itháki', 38.364, 20.721, 'GR', 'medium', 'aegean'),
	(113, 'Izmir', 'Izmir', 'Izmir', 38.417, 27.150, 'TR', 'large', 'aegean'),
	(114, 'Jajce', 'Jajce', 'Jajce', 44.356, 17.266, 'BA', 'medium', 'aegean'),
	(115, 'Kalamata', 'Kalamata', 'Kalamata', 37.020, 22.100, 'GR', 'large', 'aegean'),
	(116, 'Kalavryta', 'Kalavryta', 'Kalavryta', 38.033, 22.109, 'GR', 'detail', 'aegean'),
	(117, 'Kardzhali', 'Kardzhali', 'Kardzhali', 41.634, 25.377, 'BG', 'large', 'aegean'),
	(118, 'Karlovac', 'Karlovac', 'Karlovac', 45.486, 15.549, 'HR', 'medium', 'aegean'),
	(119, 'Karpathos', 'Karpathos', 'Karpathos', 35.506, 27.211, 'GR', 'medium', 'aegean'),
	(120, 'Karyai', 'Karyai', 'Karyai', 40.250, 24.220, 'GR', 'medium', 'aegean'),
	(121, 'Kastoria', 'Kastoria', 'Kastoria', 40.519, 21.268, 'GR', 'medium', 'aegean'),
	(122, 'Katerini', 'Katerini', 'Katerini', 40.273, 22.508, 'GR', 'medium', 'aegean'),
	(123, 'Kavala', 'Kavala', 'Kavala', 40.930, 24.420, 'GR', 'large', 'aegean'),
	(124, 'Kefaloniá', 'Kefaloniá', 'Kefaloniá', 38.250, 20.583, 'GR', 'medium', 'aegean'),
	(125, 'Kerkyra', 'Kerkyra', 'Kerkyra', 39.621, 19.925, 'GR', 'medium', 'aegean'),
	(126, 'Kesan', 'Kesan', 'Kesan', 40.854, 26.634, 'TR', 'medium', 'aegean'),
	(127, 'Kiparissia', 'Kiparissia', 'Kiparissia', 37.249, 21.670, 'GR', 'medium', 'aegean'),
	(128, 'Klagenfurt', 'Klagenfurt', 'Klagenfurt', 46.618, 14.309, 'AT', 'large', 'aegean'),
	(129, 'Kobarid', 'Kobarid', 'Kobarid', 46.249, 13.578, 'SI', 'detail', 'aegean'),
	(130, 'Komotini', 'Komotini', 'Komotini', 41.120, 25.390, 'GR', 'medium', 'aegean'),
	(131, 'Konya', 'Konya', 'Konya', 37.870, 32.520, 'TR', 'large', 'aegean'),
	(132, 'Koper', 'Koper', 'Koper', 45.548, 13.731, 'SI', 'medium', 'aegean'),
	(133, 'Korçe', 'Korçe', 'Korçe', 40.625, 20.782, 'AL', 'medium', 'aegean'),
	(134, 'Korcula', 'Korcula', 'Korcula', 42.956, 17.136, 'HR', 'medium', 'aegean'),
	(135, 'Korinthos', 'Korinthos', 'Korinthos', 37.938, 22.931, 'GR', 'medium', 'aegean'),
	(136, 'Kos', 'Kos', 'Kos', 36.893, 27.285, 'GR', 'medium', 'aegean'),
	(137, 'Kotor', 'Kotor', 'Kotor', 42.425, 18.770, 'ME', 'medium', 'aegean'),
	(138, 'Kozani', 'Kozani', 'Kozani', 40.300, 21.783, 'GR', 'large', 'aegean'),
	(139, 'Kraljevo', 'Kraljevo', 'Kraljevo', 43.724, 20.687, 'RS', 'large', 'aegean'),
	(140, 'Kranidi', 'Kranidi', 'Kranidi', 37.379, 23.162, 'GR', 'medium', 'aegean'),
	(141, 'Kranj', 'Kranj', 'Kranj', 46.242, 14.363, 'SI', 'medium', 'aegean'),
	(142, 'Krk', 'Krk', 'Krk', 45.026, 14.573, 'HR', 'medium', 'aegean'),
	(143, 'Kusadasi', 'Kusadasi', 'Kusadasi', 37.859, 27.258, 'TR', 'medium', 'aegean'),
	(144, 'Kymi', 'Kymi', 'Kymi', 38.634, 24.104, 'GR', 'medium', 'aegean'),
	(145, 'Kyustendil', 'Kyustendil', 'Kyustendil', 42.281, 22.688, 'BG', 'large', 'aegean'),
	(146, 'Lamaca', 'Lamaca', 'Lamaca', 34.922, 33.624, 'CY', 'large', 'aegean'),
	(147, 'Lamia', 'Lamia', 'Lamia', 38.900, 22.433, 'GR', 'large', 'aegean'),
	(148, 'Lampedusa', 'Lampedusa', 'Lampedusa', 35.500, 12.606, 'IT', 'medium', 'aegean'),
	(149, 'L\'Aquila', 'L\'Aquila', 'L\'Aquila', 42.351, 13.399, 'IT', 'large', 'aegean'),
	(150, 'Larisa', 'Larisa', 'Larisa', 39.633, 22.417, 'GR', 'large', 'aegean'),
	(151, 'Lastovo', 'Lastovo', 'Lastovo', 42.767, 16.897, 'HR', 'medium', 'aegean'),
	(152, 'Latina', 'Latina', 'Latina', 41.467, 12.904, 'IT', 'medium', 'aegean'),
	(153, 'Lecce', 'Lecce', 'Lecce', 40.353, 18.172, 'IT', 'medium', 'aegean'),
	(154, 'Lefkada', 'Lefkada', 'Lefkada', 38.848, 20.715, 'GR', 'medium', 'aegean'),
	(155, 'Leonidio', 'Leonidio', 'Leonidio', 37.167, 22.859, 'GR', 'medium', 'aegean'),
	(156, 'Leskovac', 'Leskovac', 'Leskovac', 42.996, 21.948, 'RS', 'large', 'aegean'),
	(157, 'Lezhë', 'Lezhë', 'Lezhë', 41.780, 19.643, 'AL', 'medium', 'aegean'),
	(158, 'Lienz', 'Lienz', 'Lienz', 46.850, 12.833, 'AT', 'large', 'aegean'),
	(159, 'Litochoro', 'Litochoro', 'Litochoro', 40.102, 22.501, 'GR', 'detail', 'aegean'),
	(160, 'Livorno', 'Livorno', 'Livorno', 43.551, 10.309, 'IT', 'medium', 'aegean'),
	(161, 'Ljubljana', 'Ljubljana', 'Ljubljana', 46.058, 14.503, 'SI', 'large', 'aegean'),
	(162, 'Lucca', 'Lucca', 'Lucca', 43.843, 10.505, 'IT', 'medium', 'aegean'),
	(163, 'Lushnjë', 'Lushnjë', 'Lushnjë', 40.941, 19.706, 'AL', 'medium', 'aegean'),
	(164, 'Macerata', 'Macerata', 'Macerata', 43.300, 13.453, 'IT', 'medium', 'aegean'),
	(165, 'Makarska', 'Makarska', 'Makarska', 43.295, 17.021, 'HR', 'medium', 'aegean'),
	(166, 'Manisa', 'Manisa', 'Manisa', 38.613, 27.434, 'TR', 'medium', 'aegean'),
	(167, 'Mantova', 'Mantova', 'Mantova', 45.158, 10.794, 'IT', 'medium', 'aegean'),
	(168, 'Maribor', 'Maribor', 'Maribor', 46.557, 15.646, 'SI', 'medium', 'aegean'),
	(169, 'Massa', 'Massa', 'Massa', 44.037, 10.142, 'IT', 'medium', 'aegean'),
	(170, 'Matera', 'Matera', 'Matera', 40.667, 16.611, 'IT', 'medium', 'aegean'),
	(171, 'Megalopoli', 'Megalopoli', 'Megalopoli', 37.401, 22.136, 'GR', 'detail', 'aegean'),
	(172, 'Messina', 'Messina', 'Messina', 38.185, 15.555, 'IT', 'medium', 'aegean'),
	(173, 'Methoni', 'Methoni', 'Methoni', 36.822, 21.707, 'GR', 'medium', 'aegean'),
	(174, 'Milos', 'Milos', 'Milos', 36.744, 24.426, 'GR', 'medium', 'aegean'),
	(175, 'Mljet', 'Mljet', 'Mljet', 42.715, 17.668, 'HR', 'medium', 'aegean'),
	(176, 'Modena', 'Modena', 'Modena', 44.647, 10.926, 'IT', 'medium', 'aegean'),
	(177, 'Mostar', 'Mostar', 'Mostar', 43.335, 17.813, 'BA', 'large', 'aegean'),
	(178, 'Mykonos', 'Mykonos', 'Mykonos', 37.446, 25.329, 'GR', 'medium', 'aegean'),
	(179, 'Myrina', 'Myrina', 'Myrina', 39.870, 25.070, 'GR', 'medium', 'aegean'),
	(180, 'Mytilini', 'Mytilini', 'Mytilini', 39.100, 26.567, 'GR', 'medium', 'aegean'),
	(181, 'Nafplio', 'Nafplio', 'Nafplio', 37.564, 22.809, 'GR', 'medium', 'aegean'),
	(182, 'Napoli', 'Napoli', 'Napoli', 40.849, 14.250, 'IT', 'large', 'aegean'),
	(183, 'Naxos', 'Naxos', 'Naxos', 37.080, 25.370, 'GR', 'large', 'aegean'),
	(184, 'Neapoli', 'Neapoli', 'Neapoli', 36.509, 23.062, 'GR', 'medium', 'aegean'),
	(185, 'Niksic', 'Niksic', 'Niksic', 42.774, 18.949, 'ME', 'medium', 'aegean'),
	(186, 'Niš', 'Niš', 'Niš', 43.317, 21.894, 'RS', 'large', 'aegean'),
	(187, 'Novi Sad', 'Novi Sad', 'Novi Sad', 45.247, 19.832, 'RS', 'large', 'aegean'),
	(188, 'Ohrid', 'Ohrid', 'Ohrid', 41.122, 20.819, 'MK', 'large', 'aegean'),
	(189, 'Olympia', 'Olympia', 'Olympia', 37.649, 21.627, 'GR', 'detail', 'aegean'),
	(190, 'Osijek', 'Osijek', 'Osijek', 45.558, 18.675, 'HR', 'large', 'aegean'),
	(191, 'Ostuni', 'Ostuni', 'Ostuni', 40.729, 17.577, 'IT', 'medium', 'aegean'),
	(192, 'Padova', 'Padova', 'Padova', 45.407, 11.875, 'IT', 'medium', 'aegean'),
	(193, 'Pag', 'Pag', 'Pag', 44.444, 15.053, 'HR', 'medium', 'aegean'),
	(194, 'Palermo', 'Palermo', 'Palermo', 38.115, 13.362, 'IT', 'large', 'aegean'),
	(195, 'Pantelleria', 'Pantelleria', 'Pantelleria', 36.829, 11.943, 'IT', 'medium', 'aegean'),
	(196, 'Parma', 'Parma', 'Parma', 44.801, 10.330, 'IT', 'medium', 'aegean'),
	(197, 'Paros', 'Paros', 'Paros', 37.084, 25.149, 'GR', 'detail', 'aegean'),
	(198, 'Pátra', 'Pátra', 'Pátra', 38.267, 21.733, 'GR', 'large', 'aegean'),
	(199, 'Pazin', 'Pazin', 'Pazin', 45.227, 13.940, 'HR', 'medium', 'aegean'),
	(200, 'Pécs', 'Pécs', 'Pécs', 46.079, 18.236, 'HU', 'large', 'aegean'),
	(201, 'Perugia', 'Perugia', 'Perugia', 43.112, 12.389, 'IT', 'large', 'aegean'),
	(202, 'Pesaro', 'Pesaro', 'Pesaro', 43.910, 12.910, 'IT', 'medium', 'aegean'),
	(203, 'Pescara', 'Pescara', 'Pescara', 42.461, 14.213, 'IT', 'medium', 'aegean'),
	(204, 'Pisa', 'Pisa', 'Pisa', 43.718, 10.402, 'IT', 'medium', 'aegean'),
	(205, 'Pistoia', 'Pistoia', 'Pistoia', 43.933, 10.915, 'IT', 'medium', 'aegean'),
	(206, 'Pleven', 'Pleven', 'Pleven', 43.416, 24.616, 'BG', 'large', 'aegean'),
	(207, 'Pljevlja', 'Pljevlja', 'Pljevlja', 43.357, 19.356, 'ME', 'medium', 'aegean'),
	(208, 'Ploče', 'Ploče', 'Ploče', 43.055, 17.433, 'HR', 'medium', 'aegean'),
	(209, 'Podgorica', 'Podgorica', 'Podgorica', 42.442, 19.268, 'ME', 'large', 'aegean'),
	(210, 'Pogradec', 'Pogradec', 'Pogradec', 40.900, 20.658, 'AL', 'medium', 'aegean'),
	(211, 'Pordenone', 'Pordenone', 'Pordenone', 45.959, 12.658, 'IT', 'medium', 'aegean'),
	(212, 'Porec', 'Porec', 'Porec', 45.221, 13.607, 'HR', 'medium', 'aegean'),
	(213, 'Potenza', 'Potenza', 'Potenza', 40.638, 15.802, 'IT', 'large', 'aegean'),
	(214, 'Prato', 'Prato', 'Prato', 43.881, 11.097, 'IT', 'medium', 'aegean'),
	(215, 'Preveza', 'Preveza', 'Preveza', 38.950, 20.750, 'GR', 'large', 'aegean'),
	(216, 'Pristina', 'Pristina', 'Pristina', 42.673, 21.166, 'RS', 'large', 'aegean'),
	(217, 'Psara', 'Psara', 'Psara', 38.541, 25.563, 'GR', 'medium', 'aegean'),
	(218, 'Pukë', 'Pukë', 'Pukë', 42.045, 19.898, 'AL', 'medium', 'aegean'),
	(219, 'Pula', 'Pula', 'Pula', 44.854, 13.858, 'HR', 'medium', 'aegean'),
	(220, 'Pyrgos', 'Pyrgos', 'Pyrgos', 37.672, 21.439, 'GR', 'large', 'aegean'),
	(221, 'Ragusa', 'Ragusa', 'Ragusa', 36.926, 14.729, 'IT', 'medium', 'aegean'),
	(222, 'Râmnicu Vâlcea', 'Râmnicu Vâlcea', 'Râmnicu Vâlcea', 45.106, 24.368, 'RO', 'medium', 'aegean'),
	(223, 'Ravenna', 'Ravenna', 'Ravenna', 44.418, 12.197, 'IT', 'medium', 'aegean'),
	(224, 'Reggio C.', 'Reggio C.', 'Reggio C.', 38.108, 15.647, 'IT', 'medium', 'aegean'),
	(225, 'Reggio E.', 'Reggio E.', 'Reggio E.', 44.698, 10.631, 'IT', 'medium', 'aegean'),
	(226, 'Rethymnon', 'Rethymnon', 'Rethymnon', 35.367, 24.483, 'GR', 'medium', 'aegean'),
	(227, 'Rieti', 'Rieti', 'Rieti', 42.402, 12.860, 'IT', 'medium', 'aegean'),
	(228, 'Rijeka', 'Rijeka', 'Rijeka', 45.334, 14.441, 'HR', 'large', 'aegean'),
	(229, 'Rimini', 'Rimini', 'Rimini', 44.059, 12.568, 'IT', 'medium', 'aegean'),
	(230, 'Rodos', 'Rodos', 'Rodos', 36.433, 28.233, 'GR', 'large', 'aegean'),
	(231, 'Roma', 'Roma', 'Roma', 41.899, 12.477, 'IT', 'large', 'aegean'),
	(232, 'Rovigo', 'Rovigo', 'Rovigo', 45.071, 11.791, 'IT', 'medium', 'aegean'),
	(233, 'Rovinj', 'Rovinj', 'Rovinj', 45.081, 13.643, 'HR', 'medium', 'aegean'),
	(234, 'Rozaje', 'Rozaje', 'Rozaje', 42.843, 20.167, 'ME', 'medium', 'aegean'),
	(235, 'Ruse', 'Ruse', 'Ruse', 43.848, 25.953, 'BG', 'large', 'aegean'),
	(236, 'Salerno', 'Salerno', 'Salerno', 40.680, 14.760, 'IT', 'medium', 'aegean'),
	(237, 'Samothrace', 'Samothrace', 'Samothrace', 40.475, 25.525, 'GR', 'medium', 'aegean'),
	(238, 'Samsun', 'Samsun', 'Samsun', 41.292, 36.330, 'TR', 'large', 'aegean'),
	(239, 'San Marino', 'San Marino', 'San Marino', 43.936, 12.449, 'SM', 'medium', 'aegean'),
	(240, 'Sarajevo', 'Sarajevo', 'Sarajevo', 43.851, 18.439, 'BA', 'large', 'aegean'),
	(241, 'Sarandë', 'Sarandë', 'Sarandë', 39.871, 20.000, 'AL', 'medium', 'aegean'),
	(242, 'Senj', 'Senj', 'Senj', 44.991, 14.901, 'HR', 'medium', 'aegean'),
	(243, 'Shkoder', 'Shkoder', 'Shkoder', 42.065, 19.520, 'AL', 'medium', 'aegean'),
	(244, 'Sibenik', 'Sibenik', 'Sibenik', 43.733, 15.903, 'HR', 'medium', 'aegean'),
	(245, 'Sibiu', 'Sibiu', 'Sibiu', 45.788, 24.142, 'RO', 'large', 'aegean'),
	(246, 'Siena', 'Siena', 'Siena', 43.318, 11.332, 'IT', 'medium', 'aegean'),
	(247, 'Simferopol', 'Simferopol', 'Simferopol', 44.950, 34.101, 'UA', 'large', 'aegean'),
	(248, 'Siracusa', 'Siracusa', 'Siracusa', 37.073, 15.286, 'IT', 'medium', 'aegean'),
	(249, 'Sirte', 'Sirte', 'Sirte', 31.204, 16.587, 'LY', 'large', 'aegean'),
	(250, 'Skopje', 'Skopje', 'Skopje', 42.002, 21.430, 'MK', 'large', 'aegean'),
	(251, 'Skyros', 'Skyros', 'Skyros', 38.906, 24.566, 'GR', 'medium', 'aegean'),
	(252, 'Sofija', 'Sofija', 'Sofija', 42.710, 23.323, 'BG', 'large', 'aegean'),
	(253, 'Sparti', 'Sparti', 'Sparti', 37.067, 22.417, 'GR', 'medium', 'aegean'),
	(254, 'Spittal', 'Spittal', 'Spittal', 46.798, 13.496, 'AT', 'medium', 'aegean'),
	(255, 'Split', 'Split', 'Split', 43.512, 16.441, 'HR', 'large', 'aegean'),
	(256, 'Stara Zagora', 'Stara Zagora', 'Stara Zagora', 42.425, 25.627, 'BG', 'large', 'aegean'),
	(257, 'Ston', 'Ston', 'Ston', 42.839, 17.696, 'HR', 'detail', 'aegean'),
	(258, 'Strumica', 'Strumica', 'Strumica', 41.435, 22.642, 'MK', 'large', 'aegean'),
	(259, 'Supetar', 'Supetar', 'Supetar', 43.383, 16.551, 'HR', 'medium', 'aegean'),
	(260, 'Szeged', 'Szeged', 'Szeged', 46.259, 20.152, 'HU', 'large', 'aegean'),
	(261, 'Taranto', 'Taranto', 'Taranto', 40.471, 17.243, 'IT', 'medium', 'aegean'),
	(262, 'Tepelenë', 'Tepelenë', 'Tepelenë', 40.297, 20.018, 'AL', 'medium', 'aegean'),
	(263, 'Teramo', 'Teramo', 'Teramo', 42.659, 13.703, 'IT', 'medium', 'aegean'),
	(264, 'Terni', 'Terni', 'Terni', 42.562, 12.647, 'IT', 'medium', 'aegean'),
	(265, 'Thasos', 'Thasos', 'Thasos', 40.770, 24.700, 'GR', 'medium', 'aegean'),
	(266, 'Thessaloniki', 'Thessaloniki', 'Thessaloniki', 40.630, 22.930, 'GR', 'large', 'aegean'),
	(267, 'Thira', 'Thira', 'Thira', 36.420, 25.433, 'GR', 'medium', 'aegean'),
	(268, 'Timisoara', 'Timisoara', 'Timisoara', 45.758, 21.229, 'RO', 'large', 'aegean'),
	(269, 'Tinos', 'Tinos', 'Tinos', 37.537, 25.166, 'GR', 'detail', 'aegean'),
	(270, 'Tiranë', 'Tiranë', 'Tiranë', 41.331, 19.833, 'AL', 'large', 'aegean'),
	(271, 'Tolmin', 'Tolmin', 'Tolmin', 46.187, 13.731, 'SI', 'detail', 'aegean'),
	(272, 'Trapani', 'Trapani', 'Trapani', 38.017, 12.515, 'IT', 'medium', 'aegean'),
	(273, 'Travnik', 'Travnik', 'Travnik', 44.221, 17.663, 'BA', 'medium', 'aegean'),
	(274, 'Trebinje', 'Trebinje', 'Trebinje', 42.711, 18.346, 'BA', 'medium', 'aegean'),
	(275, 'Trento', 'Trento', 'Trento', 46.068, 11.122, 'IT', 'medium', 'aegean'),
	(276, 'Treviso', 'Treviso', 'Treviso', 45.666, 12.245, 'IT', 'medium', 'aegean'),
	(277, 'Trieste', 'Trieste', 'Trieste', 45.650, 13.772, 'IT', 'large', 'aegean'),
	(278, 'Trikala', 'Trikala', 'Trikala', 39.557, 21.764, 'GR', 'medium', 'aegean'),
	(279, 'Tripoli', 'Tripoli', 'Tripoli', 37.510, 22.372, 'GR', 'large', 'aegean'),
	(280, 'Turgutlu', 'Turgutlu', 'Turgutlu', 38.492, 27.702, 'TR', 'detail', 'aegean'),
	(281, 'Udine', 'Udine', 'Udine', 46.063, 13.234, 'IT', 'medium', 'aegean'),
	(282, 'Usak', 'Usak', 'Usak', 38.677, 29.405, 'TR', 'large', 'aegean'),
	(283, 'Valletta', 'Valletta', 'Valletta', 35.895, 14.512, 'MT', 'large', 'aegean'),
	(284, 'Varna', 'Varna', 'Varna', 43.203, 27.912, 'BG', 'large', 'aegean'),
	(285, 'Vathy', 'Vathy', 'Vathy', 37.746, 26.983, 'GR', 'medium', 'aegean'),
	(286, 'Venezia', 'Venezia', 'Venezia', 45.438, 12.336, 'IT', 'large', 'aegean'),
	(287, 'Verona', 'Verona', 'Verona', 45.439, 10.994, 'IT', 'large', 'aegean'),
	(288, 'Vibo Valentia', 'Vibo V.', 'Vibo V.', 38.673, 16.103, 'IT', 'medium', 'aegean'),
	(289, 'Vicenza', 'Vicenza', 'Vicenza', 45.548, 11.546, 'IT', 'medium', 'aegean'),
	(290, 'Villach', 'Villach', 'Villach', 46.616, 13.849, 'AT', 'medium', 'aegean'),
	(291, 'Vis', 'Vis', 'Vis', 43.058, 16.199, 'HR', 'medium', 'aegean'),
	(292, 'Viterbo', 'Viterbo', 'Viterbo', 42.416, 12.107, 'IT', 'medium', 'aegean'),
	(293, 'Vlorë', 'Vlorë', 'Vlorë', 40.485, 19.519, 'AL', 'large', 'aegean'),
	(294, 'Volos', 'Volos', 'Volos', 39.367, 22.967, 'GR', 'medium', 'aegean'),
	(295, 'Xanthi', 'Xanthi', 'Xanthi', 41.143, 24.888, 'GR', 'medium', 'aegean'),
	(296, 'Xylokastron', 'Xylokastron', 'Xylokastron', 38.070, 22.620, 'GR', 'medium', 'aegean'),
	(297, 'Zadar', 'Zadar', 'Zadar', 44.120, 15.242, 'HR', 'large', 'aegean'),
	(298, 'Zagreb', 'Zagreb', 'Zagreb', 45.815, 15.965, 'HR', 'large', 'aegean'),
	(299, 'Zakinthos', 'Zakinthos', 'Zakinthos', 37.783, 20.883, 'GR', 'medium', 'aegean'),
	(300, 'Zenica', 'Zenica', 'Zenica', 44.204, 17.904, 'BA', 'medium', 'aegean'),
	(301, 'Zonguldak', 'Zonguldak', 'Zonguldak', 41.456, 31.788, 'TR', 'medium', 'aegean'),
	(302, 'Anadyr', 'Anadyr', 'Anadyr', 64.731, 177.502, 'RU', 'medium', 'alaska'),
	(303, 'Juneau', 'Juneau', 'Juneau', 58.314, -134.420, 'US', 'medium', 'alaska'),
	(304, 'Whitehorse', 'Whitehorse', 'Whitehorse', 60.717, -135.050, 'CA', 'medium', 'alaska'),
	(305, 'Anadyr', 'Anadyr', 'Anadyr', 64.731, 177.502, 'RU', 'medium', 'aleutian_islands'),
	(306, 'Esso', 'Esso', 'Esso', 55.926, 158.698, 'RU', 'large', 'aleutian_islands'),
	(307, 'Kamenskoye', 'Kamenskoye', 'Kamenskoye', 62.468, 166.207, 'RU', 'large', 'aleutian_islands'),
	(308, 'Magadan', 'Magadan', 'Magadan', 59.553, 150.811, 'RU', 'large', 'aleutian_islands'),
	(309, 'Milkovo', 'Milkovo', 'Milkovo', 54.694, 158.618, 'RU', 'medium', 'aleutian_islands'),
	(310, 'Nikolskoye', 'Nikolskoye', 'Nikolskoye', 55.196, 165.998, 'RU', 'large', 'aleutian_islands'),
	(311, 'Ola', 'Ola', 'Ola', 59.581, 151.295, 'RU', 'medium', 'aleutian_islands'),
	(312, 'Ossora', 'Ossora', 'Ossora', 59.246, 163.062, 'RU', 'large', 'aleutian_islands'),
	(313, 'Palana', 'Palana', 'Palana', 59.084, 159.952, 'RU', 'large', 'aleutian_islands'),
	(314, 'Petropavlovsk', 'Petropavlovsk', 'Petropavlovsk', 53.037, 158.659, 'RU', 'large', 'aleutian_islands'),
	(315, 'Sobolevo', 'Sobolevo', 'Sobolevo', 54.300, 155.950, 'RU', 'large', 'aleutian_islands'),
	(316, 'Tigil', 'Tigil', 'Tigil', 57.760, 158.682, 'RU', 'large', 'aleutian_islands'),
	(317, 'Tilichiki', 'Tilichiki', 'Tilichiki', 60.428, 166.050, 'RU', 'large', 'aleutian_islands'),
	(318, 'Ust-Bolsheretsk', 'Ust-Bolsheretsk', 'Ust-Bolsheretsk', 52.824, 156.280, 'RU', 'large', 'aleutian_islands'),
	(319, 'Ust-Kamchatsk', 'Ust-Kamchatsk', 'Ust-Kamchatsk', 56.241, 162.535, 'RU', 'large', 'aleutian_islands'),
	(320, 'Yamsk', 'Yamsk', 'Yamsk', 59.585, 154.142, 'RU', 'medium', 'aleutian_islands'),
	(321, 'Abu Dhabi', 'Abu Dhabi', 'Abu Dhabi', 24.465, 54.367, 'AE', 'large', 'arabia'),
	(322, 'Abu Simbil', 'Abu Simbil', 'Abu Simbil', 22.347, 31.615, 'EG', 'medium', 'arabia'),
	(323, 'Addis Ababa', 'Addis Ababa', 'Addis Ababa', 9.017, 38.753, 'ET', 'large', 'arabia'),
	(324, 'Aden', 'Aden', 'Aden', 12.812, 45.037, 'YE', 'large', 'arabia'),
	(325, 'Akobo', 'Akobo', 'Akobo', 7.790, 33.005, 'SS', 'medium', 'arabia'),
	(326, 'Al Basrah', 'Al Basrah', 'Al Basrah', 30.509, 47.812, 'IQ', 'medium', 'arabia'),
	(327, 'Al Ghaydah', 'Al Ghaydah', 'Al Ghaydah', 16.212, 52.182, 'YE', 'medium', 'arabia'),
	(328, 'Alexandria', 'Alexandria', 'Alexandria', 31.191, 29.903, 'EG', 'large', 'arabia'),
	(329, 'Amarah', 'Amarah', 'Amarah', 31.839, 47.155, 'IQ', 'medium', 'arabia'),
	(330, 'Ammam', 'Ammam', 'Ammam', 31.942, 35.931, 'JO', 'large', 'arabia'),
	(331, 'Aqaba', 'Aqaba', 'Aqaba', 29.539, 35.008, 'JO', 'large', 'arabia'),
	(332, 'Arba Minch', 'Arba Minch', 'Arba Minch', 6.035, 37.554, 'ET', 'medium', 'arabia'),
	(333, 'Arish', 'Arish', 'Arish', 31.131, 33.801, 'EG', 'medium', 'arabia'),
	(334, 'Asmara', 'Asmara', 'Asmara', 15.332, 38.930, 'ER', 'large', 'arabia'),
	(335, 'Asosa ', 'Asosa ', 'Asosa ', 10.063, 34.545, 'ET', 'medium', 'arabia'),
	(336, 'Aswan', 'Aswan', 'Aswan', 24.089, 32.902, 'EG', 'large', 'arabia'),
	(337, 'Asyut', 'Asyut', 'Asyut', 27.178, 31.183, 'EG', 'medium', 'arabia'),
	(338, 'Atbara', 'Atbara', 'Atbara', 17.698, 33.995, 'SD', 'medium', 'arabia'),
	(339, 'Awassa ', 'Awassa ', 'Awassa ', 7.050, 38.476, 'ET', 'medium', 'arabia'),
	(340, 'Aweil', 'Aweil', 'Aweil', 8.767, 27.398, 'SS', 'medium', 'arabia'),
	(341, 'Asaita', 'Aysa\'iita ', 'Asaita', 11.568, 41.438, 'ET', 'medium', 'arabia'),
	(342, 'Bahir Dar ', 'Bahir Dar ', 'Bahir Dar ', 11.592, 37.387, 'ET', 'medium', 'arabia'),
	(343, 'Beersheba', 'Beersheba', 'Beersheba', 31.248, 34.786, 'IL', 'medium', 'arabia'),
	(344, 'Beirut', 'Beirut', 'Beirut', 33.885, 35.502, 'LB', 'large', 'arabia'),
	(345, 'Berbera', 'Berbera', 'Berbera', 10.439, 45.011, 'SO', 'medium', 'arabia'),
	(346, 'Bi\'r Hasanah', 'Bi\'r Hasanah', 'Bi\'r Hasanah', 30.466, 33.784, 'EG', 'medium', 'arabia'),
	(347, 'Bosaso', 'Bosaso', 'Bosaso', 11.283, 49.182, 'SO', 'medium', 'arabia'),
	(348, 'Burco', 'Burco', 'Burco', 9.525, 45.537, 'SO', 'medium', 'arabia'),
	(349, 'Cairo', 'Cairo', 'Cairo', 30.045, 31.243, 'EG', 'large', 'arabia'),
	(350, 'Damascus', 'Damascus', 'Damascus', 33.510, 36.308, 'SY', 'large', 'arabia'),
	(351, 'Dhuwwah', 'Dhuwwah', 'Dhuwwah', 20.656, 58.874, 'OM', 'medium', 'arabia'),
	(352, 'Dire Dawa ', 'Dire Dawa ', 'Dire Dawa ', 9.594, 41.862, 'ET', 'medium', 'arabia'),
	(353, 'Djibouti', 'Djibouti', 'Djibouti', 11.589, 43.147, 'DJ', 'large', 'arabia'),
	(354, 'Doha', 'Doha', 'Doha', 25.272, 51.527, 'QA', 'large', 'arabia'),
	(355, 'Dongola', 'Dongola', 'Dongola', 19.175, 30.470, 'SD', 'medium', 'arabia'),
	(356, 'El Obeid', 'El Obeid', 'El Obeid', 13.186, 30.217, 'SD', 'medium', 'arabia'),
	(357, 'El Tor', 'El Tor', 'El Tor', 28.241, 33.625, 'EG', 'medium', 'arabia'),
	(358, 'En Nahud', 'En Nahud', 'En Nahud', 12.692, 28.421, 'SD', 'medium', 'arabia'),
	(359, 'Fayed', 'Fayed', 'Fayed', 30.328, 32.300, 'EG', 'medium', 'arabia'),
	(360, 'Galkayo', 'Galkayo', 'Galkayo', 6.769, 47.430, 'SO', 'medium', 'arabia'),
	(361, 'Gambella ', 'Gambella ', 'Gambella ', 8.253, 34.590, 'ET', 'medium', 'arabia'),
	(362, 'Gaza', 'Gaza', 'Gaza', 31.512, 34.463, NULL, 'medium', 'arabia'),
	(363, 'Hafar', 'Hafar', 'Hafar', 28.434, 45.974, 'SA', 'medium', 'arabia'),
	(364, 'Haifa', 'Haifa', 'Haifa', 32.813, 34.996, 'IL', 'medium', 'arabia'),
	(365, 'Ha\'il', 'Ha\'il', 'Ha\'il', 27.520, 41.694, 'SA', 'medium', 'arabia'),
	(366, 'Harar ', 'Harar ', 'Harar ', 9.309, 42.139, 'ET', 'medium', 'arabia'),
	(367, 'Hargeisa', 'Hargeisa', 'Hargeisa', 9.562, 44.068, 'SO', 'medium', 'arabia'),
	(368, 'Ibri', 'Ibri', 'Ibri', 23.234, 56.509, 'OM', 'medium', 'arabia'),
	(369, 'Imsmalia', 'Imsmalia', 'Imsmalia', 30.600, 32.271, 'EG', 'medium', 'arabia'),
	(370, 'Jeddah', 'Jeddah', 'Jeddah', 21.487, 39.193, 'SA', 'medium', 'arabia'),
	(371, 'Jerusalem', 'Jerusalem', 'Jerusalem', 31.778, 35.235, 'IL', 'medium', 'arabia'),
	(372, 'Jijiga ', 'Jijiga ', 'Jijiga ', 9.353, 42.798, 'ET', 'medium', 'arabia'),
	(373, 'Karak', 'Karak', 'Karak', 31.185, 35.705, 'JO', 'medium', 'arabia'),
	(374, 'Kassala', 'Kassala', 'Kassala', 15.451, 36.402, 'SD', 'medium', 'arabia'),
	(375, 'Keren', 'Keren', 'Keren', 15.779, 38.454, 'ER', 'medium', 'arabia'),
	(376, 'Khartoum', 'Khartoum', 'Khartoum', 15.543, 32.540, 'SD', 'large', 'arabia'),
	(377, 'Kosti', 'Kosti', 'Kosti', 13.154, 32.661, 'SD', 'medium', 'arabia'),
	(378, 'Kuwait', 'Kuwait', 'Kuwait', 29.336, 47.988, 'KW', 'large', 'arabia'),
	(379, 'Luxor', 'Luxor', 'Luxor', 25.699, 32.645, 'EG', 'large', 'arabia'),
	(380, 'Malakal', 'Malakal', 'Malakal', 9.528, 31.657, 'SS', 'medium', 'arabia'),
	(381, 'Manama', 'Manama', 'Manama', 26.222, 50.581, 'BH', 'large', 'arabia'),
	(382, 'Maseru', 'Maseru', 'Maseru', 29.316, 27.494, 'LS', 'large', 'arabia'),
	(383, 'Massawa', 'Massawa', 'Massawa', 15.611, 39.450, 'ER', 'medium', 'arabia'),
	(384, 'Mecca', 'Mecca', 'Mecca', 21.423, 39.826, 'SA', 'large', 'arabia'),
	(385, 'Medina', 'Medina', 'Medina', 24.468, 39.611, 'SA', 'large', 'arabia'),
	(386, 'Mekele ', 'Mekele ', 'Mekele ', 13.496, 39.472, 'ET', 'medium', 'arabia'),
	(387, 'Mersa Matruh', 'Mersa Matruh', 'Mersa Matruh', 31.354, 27.242, 'EG', 'medium', 'arabia'),
	(388, 'Mukala', 'Mukala', 'Mukala', 14.552, 49.127, 'YE', 'large', 'arabia'),
	(389, 'Muscat', 'Muscat', 'Muscat', 23.604, 58.544, 'OM', 'large', 'arabia'),
	(390, 'Mut', 'Mut', 'Mut', 25.490, 28.981, 'EG', 'medium', 'arabia'),
	(391, 'Najaf', 'Najaf', 'Najaf', 31.997, 44.333, 'IQ', 'medium', 'arabia'),
	(392, 'Petra', 'Petra', 'Petra', 30.329, 35.442, 'JO', 'large', 'arabia'),
	(393, 'Port Said', 'Port Said', 'Port Said', 31.267, 32.303, 'EG', 'medium', 'arabia'),
	(394, 'Port Sudan', 'Port Sudan', 'Port Sudan', 19.616, 37.216, 'SD', 'large', 'arabia'),
	(395, 'Qardho', 'Qardho', 'Qardho', 9.505, 49.085, 'SO', 'medium', 'arabia'),
	(396, 'Qasr Farafra', 'Qasr Farafra', 'Qasr Farafra', 27.057, 27.970, 'EG', 'medium', 'arabia'),
	(397, 'Ras Gharib', 'Ras Gharib', 'Ras Gharib', 28.361, 33.080, 'EG', 'medium', 'arabia'),
	(398, 'Riyadh', 'Riyadh', 'Riyadh', 24.655, 46.719, 'SA', 'large', 'arabia'),
	(399, 'Rutba', 'Rutba', 'Rutba', 33.036, 40.288, 'IQ', 'large', 'arabia'),
	(400, 'Sakaka', 'Sakaka', 'Sakaka', 29.954, 40.206, 'SA', 'medium', 'arabia'),
	(401, 'Salalah', 'Salalah', 'Salalah', 17.014, 54.082, 'OM', 'large', 'arabia'),
	(402, 'Sallum', 'Sallum', 'Sallum', 31.553, 25.156, 'EG', 'medium', 'arabia'),
	(403, 'Sana\'a', 'Sana\'a', 'Sana\'a', 15.355, 44.209, 'YE', 'large', 'arabia'),
	(404, 'Sharm el-Shaykh', 'Sharm el-Shaykh', 'Sharm el-Shaykh', 27.947, 34.352, 'EG', 'medium', 'arabia'),
	(405, 'Sidon', 'Sidon', 'Sidon', 33.562, 35.375, 'LB', 'medium', 'arabia'),
	(406, 'Siwa', 'Siwa', 'Siwa', 29.201, 25.521, 'EG', 'medium', 'arabia'),
	(407, 'Sohar', 'Sohar', 'Sohar', 24.343, 56.739, 'OM', 'medium', 'arabia'),
	(408, 'Suakin', 'Suakin', 'Suakin', 19.107, 37.332, 'SD', 'medium', 'arabia'),
	(409, 'Suez', 'Suez', 'Suez', 29.977, 32.539, 'EG', 'large', 'arabia'),
	(410, 'Sur', 'Sur', 'Sur', 22.568, 59.529, 'OM', 'large', 'arabia'),
	(411, 'Tabuk', 'Tabuk', 'Tabuk', 28.391, 36.570, 'SA', 'medium', 'arabia'),
	(412, 'Tarim', 'Tarim', 'Tarim', 16.051, 48.991, 'YE', 'medium', 'arabia'),
	(413, 'Tel Aviv', 'Tel Aviv', 'Tel Aviv', 32.069, 34.778, 'IL', 'medium', 'arabia'),
	(414, 'Wuau', 'Wuau', 'Wuau', 7.698, 27.991, 'SS', 'medium', 'arabia'),
	(415, 'Yanbu', 'Yanbu', 'Yanbu', 24.089, 38.057, 'SA', 'medium', 'arabia'),
	(416, 'Yirol', 'Yirol', 'Yirol', 6.554, 30.500, 'SS', 'medium', 'arabia'),
	(417, 'Zahle', 'Zahle', 'Zahle', 33.847, 35.901, 'LB', 'medium', 'arabia'),
	(418, 'A Coruña', 'A Coruña', 'A Coruña', 43.371, -8.396, 'ES', 'large', 'atlantic_islands'),
	(419, 'Al Hoceima', 'Al Hoceima', 'Al Hoceima', 35.249, -3.935, 'MO', 'large', 'atlantic_islands'),
	(420, 'Angra', 'Angra', 'Angra', 38.658, -27.219, 'PT', 'large', 'atlantic_islands'),
	(421, 'Badajoz', 'Badajoz', 'Badajoz', 38.880, -6.970, 'ES', 'large', 'atlantic_islands'),
	(422, 'Beja', 'Beja', 'Beja', 38.015, -7.863, 'PT', 'large', 'atlantic_islands'),
	(423, 'Braga', 'Braga', 'Braga', 41.551, -8.427, 'PT', 'medium', 'atlantic_islands'),
	(424, 'Bragança', 'Bragança', 'Bragança', 41.807, -6.755, 'PT', 'large', 'atlantic_islands'),
	(425, 'Burgos', 'Burgos', 'Burgos', 42.333, -3.700, 'ES', 'medium', 'atlantic_islands'),
	(426, 'Cáceres', 'Cáceres', 'Cáceres', 39.474, -6.370, 'ES', 'medium', 'atlantic_islands'),
	(427, 'Cádiz', 'Cádiz', 'Cádiz', 36.517, -6.267, 'ES', 'large', 'atlantic_islands'),
	(428, 'Castelo Branco', 'Castelo Branco', 'Castelo Branco', 39.823, -7.491, 'PT', 'large', 'atlantic_islands'),
	(429, 'Ceuta', 'Ceuta', 'Ceuta', 35.883, -5.300, 'ES', 'medium', 'atlantic_islands'),
	(430, 'Ciudad Real', 'Ciudad Real', 'Ciudad Real', 38.983, -3.917, 'ES', 'medium', 'atlantic_islands'),
	(431, 'Coimbra', 'Coimbra', 'Coimbra', 40.210, -8.429, 'PT', 'large', 'atlantic_islands'),
	(432, 'Córdoba', 'Córdoba', 'Córdoba', 37.867, -4.767, 'ES', 'large', 'atlantic_islands'),
	(433, 'Évora', 'Évora', 'Évora', 38.572, -7.909, 'PT', 'large', 'atlantic_islands'),
	(434, 'Faro', 'Faro', 'Faro', 37.015, -7.934, 'PT', 'large', 'atlantic_islands'),
	(435, 'Funchal', 'Funchal', 'Funchal', 32.666, -16.926, 'PT', 'large', 'atlantic_islands'),
	(436, 'Gibraltar', 'Gibraltar', 'Gibraltar', 36.144, -5.352, 'GI', 'large', 'atlantic_islands'),
	(437, 'Gijón', 'Gijón', 'Gijón', 43.533, -5.650, 'ES', 'medium', 'atlantic_islands'),
	(438, 'Granada', 'Granada', 'Granada', 37.178, -3.599, 'ES', 'large', 'atlantic_islands'),
	(439, 'Guarda', 'Guarda', 'Guarda', 40.538, -7.269, 'PT', 'medium', 'atlantic_islands'),
	(440, 'Huelva', 'Huelva', 'Huelva', 37.250, -6.933, 'ES', 'large', 'atlantic_islands'),
	(441, 'Jaén', 'Jaén', 'Jaén', 37.750, -3.783, 'ES', 'medium', 'atlantic_islands'),
	(442, 'Las Palmas', 'Las Palmas', 'Las Palmas', 28.112, -15.433, 'ES', 'large', 'atlantic_islands'),
	(443, 'Leiria', 'Leiria', 'Leiria', 39.744, -8.809, 'PT', 'medium', 'atlantic_islands'),
	(444, 'León', 'León', 'León', 42.600, -5.567, 'ES', 'large', 'atlantic_islands'),
	(445, 'Lisboa', 'Lisboa', 'Lisboa', 38.714, -9.138, 'PT', 'large', 'atlantic_islands'),
	(446, 'Madrid', 'Madrid', 'Madrid', 40.400, -3.683, 'ES', 'large', 'atlantic_islands'),
	(447, 'Málaga', 'Málaga', 'Málaga', 36.722, -4.419, 'ES', 'large', 'atlantic_islands'),
	(448, 'Mérida', 'Mérida', 'Mérida', 38.917, -6.344, 'ES', 'medium', 'atlantic_islands'),
	(449, 'Odemira', 'Odemira', 'Odemira', 37.597, -8.642, 'PT', 'medium', 'atlantic_islands'),
	(450, 'Ourense', 'Ourense', 'Ourense', 42.333, -7.850, 'ES', 'medium', 'atlantic_islands'),
	(451, 'Oviedo', 'Oviedo', 'Oviedo', 43.350, -5.833, 'ES', 'large', 'atlantic_islands'),
	(452, 'Ponta Delgada', 'Ponta Delgada', 'Ponta Delgada', 37.744, -25.669, 'PT', 'large', 'atlantic_islands'),
	(453, 'Portimão', 'Portimão', 'Portimão', 37.141, -8.538, 'PT', 'medium', 'atlantic_islands'),
	(454, 'Porto', 'Porto', 'Porto', 41.149, -8.610, 'PT', 'large', 'atlantic_islands'),
	(455, 'Rabat', 'Rabat', 'Rabat', 34.016, -6.835, 'MO', 'large', 'atlantic_islands'),
	(456, 'Salamanca', 'Salamanca', 'Salamanca', 40.967, -5.667, 'ES', 'large', 'atlantic_islands'),
	(457, 'Santander', 'Santander', 'Santander', 43.467, -3.800, 'ES', 'medium', 'atlantic_islands'),
	(458, 'Santarém', 'Santarém', 'Santarém', 39.235, -8.683, 'PT', 'medium', 'atlantic_islands'),
	(459, 'Santiago de Compostela', 'Santiago de C.', 'Santiago de C.', 42.867, -8.533, 'ES', 'medium', 'atlantic_islands'),
	(460, 'Sevilla', 'Sevilla', 'Sevilla', 37.387, -5.991, 'ES', 'large', 'atlantic_islands'),
	(461, 'Tanger', 'Tanger', 'Tanger', 35.764, -5.797, 'MO', 'large', 'atlantic_islands'),
	(462, 'Toledo', 'Toledo', 'Toledo', 39.850, -4.017, 'ES', 'medium', 'atlantic_islands'),
	(463, 'Torres Vedras', 'Torres Vedras', 'Torres Vedras', 39.092, -9.260, 'PT', 'medium', 'atlantic_islands'),
	(464, 'Valladolid', 'Valladolid', 'Valladolid', 41.650, -4.717, 'ES', 'large', 'atlantic_islands'),
	(465, 'Vigo', 'Vigo', 'Vigo', 42.233, -8.717, 'ES', 'medium', 'atlantic_islands'),
	(466, 'Vila Real', 'Vila Real', 'Vila Real', 41.300, -7.750, 'PT', 'medium', 'atlantic_islands'),
	(467, 'Viseu', 'Viseu', 'Viseu', 40.659, -7.911, 'PT', 'large', 'atlantic_islands'),
	(468, 'Boise', 'Boise', 'Boise', 43.609, -116.227, 'US', 'medium', 'canada_west_coast'),
	(469, 'Calgary', 'Calgary', 'Calgary', 51.083, -114.080, 'CA', 'large', 'canada_west_coast'),
	(470, 'Edmonton', 'Edmonton', 'Edmonton', 53.550, -113.500, 'CA', 'large', 'canada_west_coast'),
	(471, 'Helena', 'Helena', 'Helena', 46.593, -112.035, 'US', 'medium', 'canada_west_coast'),
	(472, 'Juneau', 'Juneau', 'Juneau', 58.314, -134.420, 'US', 'medium', 'canada_west_coast'),
	(473, 'Olympia', 'Olympia', 'Olympia', 47.038, -122.899, 'US', 'medium', 'canada_west_coast'),
	(474, 'Portland', 'Portland', 'Portland', 45.520, -122.680, 'US', 'large', 'canada_west_coast'),
	(475, 'Salem', 'Salem', 'Salem', 44.928, -123.024, 'US', 'medium', 'canada_west_coast'),
	(476, 'Salt Lake City', 'Salt Lake City', 'Salt Lake City', 40.775, -111.930, 'US', 'large', 'canada_west_coast'),
	(477, 'Seattle', 'Seattle', 'Seattle', 47.570, -122.340, 'US', 'large', 'canada_west_coast'),
	(478, 'Vancouver', 'Vancouver', 'Vancouver', 49.273, -123.122, 'CA', 'large', 'canada_west_coast'),
	(479, 'Victoria', 'Victoria', 'Victoria', 48.433, -123.350, 'CA', 'medium', 'canada_west_coast'),
	(480, 'Whitehorse', 'Whitehorse', 'Whitehorse', 60.717, -135.050, 'CA', 'medium', 'canada_west_coast'),
	(481, 'Yellowknife', 'Yellowknife', 'Yellowknife', 62.442, -114.397, 'CA', 'medium', 'canada_west_coast'),
	(482, 'Antigua Guatemala', 'Antigua Guatemala', 'Antigua Guatemala', 14.567, -90.733, 'GT', 'medium', 'caribbean'),
	(483, 'Arauca', 'Arauca', 'Arauca', 7.091, -70.762, 'CO', 'medium', 'caribbean'),
	(484, 'Azua', 'Azua', 'Azua', 18.454, -70.729, 'DO', 'medium', 'caribbean'),
	(485, 'Bani', 'Bani', 'Bani', 18.280, -70.331, 'DO', 'medium', 'caribbean'),
	(486, 'Barahona', 'Barahona', 'Barahona', 18.200, -71.100, 'DO', 'medium', 'caribbean'),
	(487, 'Barcelona', 'Barcelona', 'Barcelona', 10.130, -64.720, 'VE', 'medium', 'caribbean'),
	(488, 'Barinas', 'Barinas', 'Barinas', 8.600, -70.250, 'VE', 'medium', 'caribbean'),
	(489, 'Barquisimeto', 'Barquisimeto', 'Barquisimeto', 10.066, -69.339, 'VE', 'large', 'caribbean'),
	(490, 'Barranquilla', 'Barranquilla', 'Barranquilla', 10.960, -74.800, 'CO', 'large', 'caribbean'),
	(491, 'Baton Rouge', 'Baton Rouge', 'Baton Rouge', 30.458, -91.140, 'US', 'medium', 'caribbean'),
	(492, 'Belmopan', 'Belmopan', 'Belmopan', 17.120, -88.800, 'BZ', 'large', 'caribbean'),
	(493, 'Black River', 'Black River', 'Black River', 18.031, -77.852, 'JM', 'medium', 'caribbean'),
	(494, 'Bluefields', 'Bluefields', 'Bluefields', 12.000, -83.765, 'NI', 'medium', 'caribbean'),
	(495, 'Boaco', 'Boaco', 'Boaco', 12.470, -85.660, 'NI', 'medium', 'caribbean'),
	(496, 'Bonao', 'Bonao', 'Bonao', 18.942, -70.409, 'DO', 'medium', 'caribbean'),
	(497, 'Bucaramanga', 'Bucaramanga', 'Bucaramanga', 7.130, -73.126, 'CO', 'large', 'caribbean'),
	(498, 'Camaguey', 'Camaguey', 'Camaguey', 21.381, -77.917, 'CU', 'medium', 'caribbean'),
	(499, 'Campeche', 'Campeche', 'Campeche', 19.830, -90.500, 'MX', 'medium', 'caribbean'),
	(500, 'Caracas', 'Caracas', 'Caracas', 10.501, -66.898, 'VE', 'large', 'caribbean'),
	(501, 'Cartagena', 'Cartagena', 'Cartagena', 10.400, -75.514, 'CO', 'large', 'caribbean'),
	(502, 'Chetumal', 'Chetumal', 'Chetumal', 18.500, -88.300, 'MX', 'medium', 'caribbean'),
	(503, 'Chimaltenango', 'Chimaltenango', 'Chimaltenango', 14.662, -90.820, 'GT', 'medium', 'caribbean'),
	(504, 'Chinandega', 'Chinandega', 'Chinandega', 12.630, -87.130, 'NI', 'medium', 'caribbean'),
	(505, 'Chiquimula', 'Chiquimula', 'Chiquimula', 14.797, -89.544, 'GT', 'medium', 'caribbean'),
	(506, 'Choluteca', 'Choluteca', 'Choluteca', 13.301, -87.191, 'HN', 'medium', 'caribbean'),
	(507, 'Ciego de Avila', 'Ciego de Avila', 'Ciego de Avila', 21.840, -78.762, 'CU', 'medium', 'caribbean'),
	(508, 'Cienfuegos', 'Cienfuegos', 'Cienfuegos', 22.144, -80.440, 'CU', 'medium', 'caribbean'),
	(509, 'Ciudad Bolivar', 'Ciudad Bolivar', 'Ciudad Bolivar', 8.100, -63.600, 'VE', 'medium', 'caribbean'),
	(510, 'Coban', 'Coban', 'Coban', 15.470, -90.380, 'GT', 'medium', 'caribbean'),
	(511, 'Comayagua', 'Comayagua', 'Comayagua', 14.460, -87.650, 'HN', 'medium', 'caribbean'),
	(512, 'Coro', 'Coro', 'Coro', 11.420, -69.680, 'VE', 'medium', 'caribbean'),
	(513, 'Cotui', 'Cotui', 'Cotui', 19.059, -70.152, 'DO', 'medium', 'caribbean'),
	(514, 'Cucuta', 'Cucuta', 'Cucuta', 7.920, -72.520, 'CO', 'medium', 'caribbean'),
	(515, 'Cuilapa', 'Cuilapa', 'Cuilapa', 14.279, -90.298, 'GT', 'medium', 'caribbean'),
	(516, 'Cumana', 'Cumana', 'Cumana', 10.450, -64.180, 'VE', 'medium', 'caribbean'),
	(517, 'Dajabon', 'Dajabon', 'Dajabon', 19.548, -71.705, 'DO', 'medium', 'caribbean'),
	(518, 'El Progreso', 'El Progreso', 'El Progreso', 14.850, -90.017, 'GT', 'medium', 'caribbean'),
	(519, 'El Seibo', 'El Seibo', 'El Seibo', 18.764, -69.035, 'DO', 'medium', 'caribbean'),
	(520, 'Elias Pina', 'Elias Pina', 'Elias Pina', 18.876, -71.707, 'DO', 'medium', 'caribbean'),
	(521, 'Escuintla', 'Escuintla', 'Escuintla', 14.300, -90.780, 'GT', 'medium', 'caribbean'),
	(522, 'Esteli', 'Esteli', 'Esteli', 13.090, -86.360, 'NI', 'medium', 'caribbean'),
	(523, 'Falmouth', 'Falmouth', 'Falmouth', 18.480, -77.656, 'JM', 'medium', 'caribbean'),
	(524, 'Flores', 'Flores', 'Flores', 16.934, -89.883, 'GT', 'medium', 'caribbean'),
	(525, 'Georgetown', 'Georgetown', 'Georgetown', 6.770, -58.170, 'GY', 'large', 'caribbean'),
	(526, 'Gracias', 'Gracias', 'Gracias', 14.583, -88.583, 'HN', 'medium', 'caribbean'),
	(527, 'Granada', 'Granada', 'Granada', 11.934, -85.950, 'NI', 'medium', 'caribbean'),
	(528, 'Guanare', 'Guanare', 'Guanare', 9.050, -69.750, 'VE', 'medium', 'caribbean'),
	(529, 'Guantanamo', 'Guantanamo', 'Guantanamo', 20.145, -75.206, 'CU', 'medium', 'caribbean'),
	(530, 'Guatemala', 'Guatemala', 'Guatemala', 14.618, -90.525, 'GT', 'large', 'caribbean'),
	(531, 'Halfway Tree', 'Halfway Tree', 'Halfway Tree', 18.033, -76.800, 'JM', 'medium', 'caribbean'),
	(532, 'Hato Mayor', 'Hato Mayor', 'Hato Mayor', 18.764, -69.257, 'DO', 'medium', 'caribbean'),
	(533, 'Havana', 'Havana', 'Havana', 23.132, -82.364, 'CU', 'large', 'caribbean'),
	(534, 'Higuey', 'Higuey', 'Higuey', 18.616, -68.708, 'DO', 'medium', 'caribbean'),
	(535, 'Holguin', 'Holguin', 'Holguin', 20.887, -76.263, 'CU', 'medium', 'caribbean'),
	(536, 'Houston', 'Houston', 'Houston', 29.820, -95.340, 'US', 'medium', 'caribbean'),
	(537, 'Huehuetenango', 'Huehuetenango', 'Huehuetenango', 15.320, -91.470, 'GT', 'medium', 'caribbean'),
	(538, 'Jackson', 'Jackson', 'Jackson', 32.299, -90.185, 'US', 'medium', 'caribbean'),
	(539, 'Jacksonville', 'Jacksonville', 'Jacksonville', 30.330, -81.670, 'US', 'large', 'caribbean'),
	(540, 'Jalapa', 'Jalapa', 'Jalapa', 14.633, -89.989, 'GT', 'medium', 'caribbean'),
	(541, 'Jimani', 'Jimani', 'Jimani', 18.493, -71.851, 'DO', 'medium', 'caribbean'),
	(542, 'Jinotega', 'Jinotega', 'Jinotega', 13.091, -86.000, 'NI', 'medium', 'caribbean'),
	(543, 'Jinotepe', 'Jinotepe', 'Jinotepe', 11.846, -86.195, 'NI', 'medium', 'caribbean'),
	(544, 'Juigalpa', 'Juigalpa', 'Juigalpa', 12.110, -85.380, 'NI', 'medium', 'caribbean'),
	(545, 'Jutiapa', 'Jutiapa', 'Jutiapa', 14.290, -89.900, 'GT', 'medium', 'caribbean'),
	(546, 'Juticalpa', 'Juticalpa', 'Juticalpa', 14.670, -86.230, 'HN', 'medium', 'caribbean'),
	(547, 'Kingston', 'Kingston', 'Kingston', 18.016, -76.797, 'JM', 'large', 'caribbean'),
	(548, 'La Asuncion', 'La Asuncion', 'La Asuncion', 11.033, -63.883, 'VE', 'medium', 'caribbean'),
	(549, 'La Ceiba', 'La Ceiba', 'La Ceiba', 15.763, -86.797, 'HN', 'medium', 'caribbean'),
	(550, 'La Esperanza', 'La Esperanza', 'La Esperanza', 14.333, -88.167, 'HN', 'medium', 'caribbean'),
	(551, 'La Paz', 'La Paz', 'La Paz', 14.320, -87.684, 'HN', 'medium', 'caribbean'),
	(552, 'La Romana', 'La Romana', 'La Romana', 18.417, -68.967, 'DO', 'medium', 'caribbean'),
	(553, 'La Vega', 'La Vega', 'La Vega', 19.217, -70.517, 'DO', 'medium', 'caribbean'),
	(554, 'Las Tunas', 'Las Tunas', 'Las Tunas', 20.960, -76.954, 'CU', 'medium', 'caribbean'),
	(555, 'Leon', 'Leon', 'Leon', 12.436, -86.879, 'NI', 'medium', 'caribbean'),
	(556, 'Los Teques', 'Los Teques', 'Los Teques', 10.420, -67.020, 'VE', 'medium', 'caribbean'),
	(557, 'Lucea', 'Lucea', 'Lucea', 18.443, -78.179, 'JM', 'medium', 'caribbean'),
	(558, 'Managua', 'Managua', 'Managua', 12.151, -86.273, 'NI', 'large', 'caribbean'),
	(559, 'Mandeville', 'Mandeville', 'Mandeville', 18.033, -77.500, 'JM', 'medium', 'caribbean'),
	(560, 'Manzanillo', 'Manzanillo', 'Manzanillo', 20.344, -77.117, 'CU', 'medium', 'caribbean'),
	(561, 'Mao', 'Mao', 'Mao', 19.552, -71.075, 'DO', 'medium', 'caribbean'),
	(562, 'Maracaibo', 'Maracaibo', 'Maracaibo', 10.645, -71.637, 'VE', 'medium', 'caribbean'),
	(563, 'Maracay', 'Maracay', 'Maracay', 10.247, -67.596, 'VE', 'large', 'caribbean'),
	(564, 'Masaya', 'Masaya', 'Masaya', 11.969, -86.095, 'NI', 'medium', 'caribbean'),
	(565, 'Matagalpa', 'Matagalpa', 'Matagalpa', 12.917, -85.917, 'NI', 'medium', 'caribbean'),
	(566, 'Matanzas', 'Matanzas', 'Matanzas', 23.042, -81.577, 'CU', 'medium', 'caribbean'),
	(567, 'Maturin', 'Maturin', 'Maturin', 9.750, -63.170, 'VE', 'medium', 'caribbean'),
	(568, 'May Pen', 'May Pen', 'May Pen', 17.967, -77.233, 'JM', 'medium', 'caribbean'),
	(569, 'Mazatenango', 'Mazatenango', 'Mazatenango', 14.530, -91.510, 'GT', 'medium', 'caribbean'),
	(570, 'Medellin', 'Medellin', 'Medellin', 6.241, -75.592, 'CO', 'medium', 'caribbean'),
	(571, 'Merida', 'Merida', 'Merida', 20.967, -89.617, 'MX', 'large', 'caribbean'),
	(572, 'Merida', 'Merida', 'Merida', 8.400, -71.130, 'VE', 'medium', 'caribbean'),
	(573, 'Miami', 'Miami', 'Miami', 25.788, -80.224, 'US', 'large', 'caribbean'),
	(574, 'Moca', 'Moca', 'Moca', 19.397, -70.523, 'DO', 'medium', 'caribbean'),
	(575, 'Monte Cristi', 'Monte Cristi', 'Monte Cristi', 19.867, -71.650, 'DO', 'medium', 'caribbean'),
	(576, 'Monte Plata', 'Monte Plata', 'Monte Plata', 18.807, -69.784, 'DO', 'medium', 'caribbean'),
	(577, 'Montego Bay', 'Montego Bay', 'Montego Bay', 18.467, -77.917, 'JM', 'medium', 'caribbean'),
	(578, 'Monteria', 'Monteria', 'Monteria', 8.758, -75.890, 'CO', 'medium', 'caribbean'),
	(579, 'Montgomery', 'Montgomery', 'Montgomery', 32.362, -86.279, 'US', 'medium', 'caribbean'),
	(580, 'Nacaome', 'Nacaome', 'Nacaome', 13.530, -87.490, 'HN', 'medium', 'caribbean'),
	(581, 'Nagua', 'Nagua', 'Nagua', 19.376, -69.847, 'DO', 'medium', 'caribbean'),
	(582, 'Neiba', 'Neiba', 'Neiba', 18.467, -71.417, 'DO', 'medium', 'caribbean'),
	(583, 'New Orleans', 'New Orleans', 'New Orleans', 29.995, -90.040, 'US', 'large', 'caribbean'),
	(584, 'Nueva Gerona', 'Nueva Gerona', 'Nueva Gerona', 21.884, -82.800, 'CU', 'medium', 'caribbean'),
	(585, 'Nueva Ocotepeque', 'Nueva Ocotepeque', 'Nueva Ocotepeque', 14.437, -89.182, 'HN', 'medium', 'caribbean'),
	(586, 'Ocotal', 'Ocotal', 'Ocotal', 13.630, -86.473, 'NI', 'medium', 'caribbean'),
	(587, 'Orlando', 'Orlando', 'Orlando', 28.510, -81.380, 'US', 'large', 'caribbean'),
	(588, 'Panama', 'Panama', 'Panama', 8.950, -79.400, 'PA', 'large', 'caribbean'),
	(589, 'Pedernales', 'Pedernales', 'Pedernales', 18.038, -71.741, 'DO', 'medium', 'caribbean'),
	(590, 'Pinar del Rio', 'Pinar del Rio', 'Pinar del Rio', 22.418, -83.698, 'CU', 'medium', 'caribbean'),
	(591, 'Port Antonio', 'Port Antonio', 'Port Antonio', 18.159, -76.380, 'JM', 'medium', 'caribbean'),
	(592, 'Port Maria', 'Port Maria', 'Port Maria', 18.377, -76.900, 'JM', 'medium', 'caribbean'),
	(593, 'Port Morant', 'Port Morant', 'Port Morant', 17.891, -76.329, 'JM', 'medium', 'caribbean'),
	(594, 'Port of Spain', 'Port of Spain', 'Port of Spain', 10.640, -61.490, 'TT', 'large', 'caribbean'),
	(595, 'Port-au-Prince', 'Port-au-Prince', 'Port-au-Prince', 18.527, -72.343, 'HT', 'large', 'caribbean'),
	(596, 'Puerto Barrios', 'Puerto Barrios', 'Puerto Barrios', 15.717, -88.593, 'GT', 'medium', 'caribbean'),
	(597, 'Puerto Cabezas', 'Puerto Cabezas', 'Puerto Cabezas', 14.033, -83.383, 'NI', 'medium', 'caribbean'),
	(598, 'Puerto Carreno', 'Puerto Carreno', 'Puerto Carreno', 6.185, -67.493, 'CO', 'medium', 'caribbean'),
	(599, 'Puerto Lempira', 'Puerto Lempira', 'Puerto Lempira', 15.262, -83.772, 'HN', 'medium', 'caribbean'),
	(600, 'Puerto Plata', 'Puerto Plata', 'Puerto Plata', 19.790, -70.690, 'DO', 'medium', 'caribbean'),
	(601, 'Quetzaltenango', 'Quetzaltenango', 'Quetzaltenango', 14.830, -91.520, 'GT', 'medium', 'caribbean'),
	(602, 'Retalhuleu', 'Retalhuleu', 'Retalhuleu', 14.537, -91.677, 'GT', 'medium', 'caribbean'),
	(603, 'Riohacha', 'Riohacha', 'Riohacha', 11.540, -72.910, 'CO', 'medium', 'caribbean'),
	(604, 'Rivas', 'Rivas', 'Rivas', 11.440, -85.820, 'NI', 'medium', 'caribbean'),
	(605, 'Roatan', 'Roatan', 'Roatan', 16.330, -86.519, 'HN', 'medium', 'caribbean'),
	(606, 'Sabaneta', 'Sabaneta', 'Sabaneta', 19.505, -71.345, 'DO', 'medium', 'caribbean'),
	(607, 'Salama', 'Salama', 'Salama', 15.103, -90.314, 'GT', 'medium', 'caribbean'),
	(608, 'Salcedo', 'Salcedo', 'Salcedo', 19.383, -70.417, 'DO', 'medium', 'caribbean'),
	(609, 'Samana', 'Samana', 'Samana', 19.212, -69.332, 'DO', 'medium', 'caribbean'),
	(610, 'San Andres', 'San Andres', 'San Andres', 12.562, -81.690, 'CO', 'medium', 'caribbean'),
	(611, 'San Carlos', 'San Carlos', 'San Carlos', 11.200, -84.833, 'NI', 'medium', 'caribbean'),
	(612, 'San Carlos', 'San Carlos', 'San Carlos', 9.658, -68.590, 'VE', 'medium', 'caribbean'),
	(613, 'San Cristobal', 'San Cristobal', 'San Cristobal', 18.416, -70.109, 'DO', 'medium', 'caribbean'),
	(614, 'San Cristobal', 'San Cristobal', 'San Cristobal', 7.765, -72.227, 'VE', 'medium', 'caribbean'),
	(615, 'San Felipe', 'San Felipe', 'San Felipe', 10.336, -68.746, 'VE', 'medium', 'caribbean'),
	(616, 'San Fernando de Apure', 'San Fernando de Apure', 'San Fernando de Apure', 7.900, -67.470, 'VE', 'medium', 'caribbean'),
	(617, 'San Francisco de Macoris', 'San Francisco de Macoris', 'San Francisco de Macoris', 19.300, -70.250, 'DO', 'medium', 'caribbean'),
	(618, 'San Jose', 'San Jose', 'San Jose', 9.930, -84.079, 'CR', 'large', 'caribbean'),
	(619, 'San Juan', 'San Juan', 'San Juan', 18.807, -71.229, 'DO', 'medium', 'caribbean'),
	(620, 'San Juan', 'San Juan', 'San Juan', 18.401, -66.082, 'PR', 'large', 'caribbean'),
	(621, 'San Juan De Los Morros', 'San Juan De Los Morros', 'San Juan De Los Morros', 9.901, -67.354, 'VE', 'medium', 'caribbean'),
	(622, 'San Marcos', 'San Marcos', 'San Marcos', 14.966, -91.800, 'GT', 'medium', 'caribbean'),
	(623, 'San Pedro de Macoris', 'San Pedro de Macoris', 'San Pedro de Macoris', 18.450, -69.300, 'DO', 'medium', 'caribbean'),
	(624, 'San Pedro Sula', 'San Pedro Sula', 'San Pedro Sula', 15.500, -88.030, 'HN', 'medium', 'caribbean'),
	(625, 'San Salvador', 'San Salvador', 'San Salvador', 13.701, -89.200, 'SV', 'large', 'caribbean'),
	(626, 'Sancti Spiritus', 'Sancti Spiritus', 'Sancti Spiritus', 21.930, -79.443, 'CU', 'medium', 'caribbean'),
	(627, 'Santa Barbara', 'Santa Barbara', 'Santa Barbara', 14.919, -88.236, 'HN', 'medium', 'caribbean'),
	(628, 'Santa Clara', 'Santa Clara', 'Santa Clara', 22.400, -79.967, 'CU', 'medium', 'caribbean'),
	(629, 'Santa Cruz Del Quiche', 'Santa Cruz Del Quiche', 'Santa Cruz Del Quiche', 15.033, -91.133, 'GT', 'medium', 'caribbean'),
	(630, 'Santa Marta', 'Santa Marta', 'Santa Marta', 11.247, -74.202, 'CO', 'medium', 'caribbean'),
	(631, 'Santa Rosa de Copan', 'Santa Rosa de Copan', 'Santa Rosa de Copan', 14.770, -88.780, 'HN', 'medium', 'caribbean'),
	(632, 'Santiago', 'Santiago', 'Santiago', 19.500, -70.670, 'DO', 'medium', 'caribbean'),
	(633, 'Santiago de Cuba', 'Santiago de Cuba', 'Santiago de Cuba', 20.025, -75.821, 'CU', 'large', 'caribbean'),
	(634, 'Santo Domingo', 'Santo Domingo', 'Santo Domingo', 18.500, -69.910, 'DO', 'large', 'caribbean'),
	(635, 'Savanna La Mar', 'Savanna La Mar', 'Savanna La Mar', 18.164, -77.948, 'JM', 'medium', 'caribbean'),
	(636, 'Sincelejo', 'Sincelejo', 'Sincelejo', 9.290, -75.380, 'CO', 'medium', 'caribbean'),
	(637, 'Solola', 'Solola', 'Solola', 14.773, -91.183, 'GT', 'medium', 'caribbean'),
	(638, 'Somoto', 'Somoto', 'Somoto', 13.476, -86.583, 'NI', 'medium', 'caribbean'),
	(639, 'Spanish Town', 'Spanish Town', 'Spanish Town', 17.983, -76.950, 'JM', 'medium', 'caribbean'),
	(640, 'St. Anns Bay', 'St. Anns Bay', 'St. Anns Bay', 18.433, -77.200, 'JM', 'medium', 'caribbean'),
	(641, 'Tallahassee', 'Tallahassee', 'Tallahassee', 30.450, -84.280, 'US', 'medium', 'caribbean'),
	(642, 'Tampa', 'Tampa', 'Tampa', 27.947, -82.459, 'US', 'medium', 'caribbean'),
	(643, 'Tegucigalpa', 'Tegucigalpa', 'Tegucigalpa', 14.096, -87.221, 'HN', 'large', 'caribbean'),
	(644, 'Totonicapan', 'Totonicapan', 'Totonicapan', 14.914, -91.358, 'GT', 'medium', 'caribbean'),
	(645, 'Trujillo', 'Trujillo', 'Trujillo', 15.910, -85.960, 'HN', 'medium', 'caribbean'),
	(646, 'Trujillo', 'Trujillo', 'Trujillo', 9.380, -70.440, 'VE', 'medium', 'caribbean'),
	(647, 'Tucupita', 'Tucupita', 'Tucupita', 9.060, -62.060, 'VE', 'medium', 'caribbean'),
	(648, 'Tuxtla Gutierrez', 'Tuxtla Gutierrez', 'Tuxtla Gutierrez', 16.750, -93.150, 'MX', 'medium', 'caribbean'),
	(649, 'Valencia', 'Valencia', 'Valencia', 10.178, -68.003, 'VE', 'large', 'caribbean'),
	(650, 'Valledupar', 'Valledupar', 'Valledupar', 10.480, -73.250, 'CO', 'medium', 'caribbean'),
	(651, 'Villahermosa', 'Villahermosa', 'Villahermosa', 18.000, -92.900, 'MX', 'medium', 'caribbean'),
	(652, 'Yoro', 'Yoro', 'Yoro', 15.060, -87.290, 'HN', 'medium', 'caribbean'),
	(653, 'Yuscaran', 'Yuscaran', 'Yuscaran', 13.944, -86.851, 'HN', 'medium', 'caribbean'),
	(654, 'Zacapa', 'Zacapa', 'Zacapa', 14.972, -89.529, 'GT', 'medium', 'caribbean'),
	(655, 'Ağrı', 'Ağrı', 'Ağrı', 39.722, 43.057, 'TR', 'medium', 'caucasus'),
	(656, 'Ahlat', 'Ahlat', 'Ahlat', 38.751, 42.481, 'TR', 'large', 'caucasus'),
	(657, 'Al Quamishli', 'Al Quamishli', 'Al Quamishli', 37.054, 41.241, 'SY', 'medium', 'caucasus'),
	(658, 'Albayrak', 'Albayrak', 'Albayrak', 38.144, 44.208, 'TR', 'medium', 'caucasus'),
	(659, 'Aleppo', 'Aleppo', 'Aleppo', 36.203, 37.164, 'SY', 'large', 'caucasus'),
	(660, 'Ani', 'Ani', 'Ani', 40.515, 43.573, 'TR', 'medium', 'caucasus'),
	(661, 'Ar-Raqqah', 'Ar-Raqqah', 'Ar-Raqqah', 35.954, 39.010, 'SY', 'large', 'caucasus'),
	(662, 'Baku', 'Baku', 'Baku', 40.395, 49.882, 'AZ', 'large', 'caucasus'),
	(663, 'Balkanabat', 'Balkanabat', 'Balkanabat', 39.516, 54.366, 'TM', 'large', 'caucasus'),
	(664, 'Batman', 'Batman', 'Batman', 37.890, 41.130, 'TR', 'medium', 'caucasus'),
	(665, 'Bingöl', 'Bingöl', 'Bingöl', 38.884, 40.493, 'TR', 'medium', 'caucasus'),
	(666, 'Bitlis', 'Bitlis', 'Bitlis', 38.401, 42.107, 'TR', 'large', 'caucasus'),
	(667, 'Çaldıran', 'Çaldıran', 'Çaldıran', 39.143, 43.910, 'TR', 'medium', 'caucasus'),
	(668, 'Cizre', 'Cizre', 'Cizre', 37.330, 42.200, 'TR', 'medium', 'caucasus'),
	(669, 'Diyadin', 'Diyadin', 'Diyadin', 39.540, 43.671, 'TR', 'medium', 'caucasus'),
	(670, 'Diyarbakır', 'Diyarbakır', 'Diyarbakır', 37.913, 40.229, 'TR', 'large', 'caucasus'),
	(671, 'Doğubayazıt', 'Doğubayazıt', 'Doğubayazıt', 39.546, 44.084, 'TR', 'medium', 'caucasus'),
	(672, 'Duhok', 'Duhok', 'Duhok', 36.865, 43.000, 'IQ', 'medium', 'caucasus'),
	(673, 'Erbil', 'Erbil', 'Erbil', 36.190, 44.000, 'IQ', 'medium', 'caucasus'),
	(674, 'Erciş', 'Erciş', 'Erciş', 39.028, 43.356, 'TR', 'large', 'caucasus'),
	(675, 'Erzurum', 'Erzurum', 'Erzurum', 39.906, 41.279, 'TR', 'large', 'caucasus'),
	(676, 'Fort-Shevchenko', 'Fort-Shevchenko', 'Fort-Shevchenko', 44.516, 50.266, 'KZ', 'large', 'caucasus'),
	(677, 'Ganja', 'Ganja', 'Ganja', 40.682, 46.360, 'AZ', 'large', 'caucasus'),
	(678, 'Gaziantep', 'Gaziantep', 'Gaziantep', 37.066, 37.383, 'TR', 'medium', 'caucasus'),
	(679, 'Hakkari', 'Hakkari', 'Hakkari', 37.570, 43.750, 'TR', 'medium', 'caucasus'),
	(680, 'Igdir', 'Igdir', 'Igdir', 39.920, 44.060, 'TR', 'medium', 'caucasus'),
	(681, 'Kars', 'Kars', 'Kars', 40.609, 43.098, 'TR', 'medium', 'caucasus'),
	(682, 'Khoy', 'Khoy', 'Khoy', 38.533, 44.966, 'IQ', 'medium', 'caucasus'),
	(683, 'Kirkuk', 'Kirkuk', 'Kirkuk', 35.466, 44.316, 'IQ', 'large', 'caucasus'),
	(684, 'Maku', 'Maku', 'Maku', 39.294, 44.445, 'IQ', 'medium', 'caucasus'),
	(685, 'Malatya', 'Malatya', 'Malatya', 38.346, 38.306, 'TR', 'large', 'caucasus'),
	(686, 'Malazgirt', 'Malazgirt', 'Malazgirt', 39.142, 42.540, 'TR', 'medium', 'caucasus'),
	(687, 'Mardin', 'Mardin', 'Mardin', 37.316, 40.716, 'TR', 'medium', 'caucasus'),
	(688, 'Mashhad', 'Mashhad', 'Mashhad', 36.300, 59.600, 'IR', 'large', 'caucasus'),
	(689, 'Mosul', 'Mosul', 'Mosul', 36.343, 43.133, 'IQ', 'large', 'caucasus'),
	(690, 'Muş', 'Muş', 'Muş', 38.745, 41.506, 'TR', 'large', 'caucasus'),
	(691, 'Nakhchivan', 'Nakhchivan', 'Nakhchivan', 39.220, 45.410, NULL, 'medium', 'caucasus'),
	(692, 'Ordu', 'Ordu', 'Ordu', 40.979, 37.881, 'TR', 'large', 'caucasus'),
	(693, 'Özalp', 'Özalp', 'Özalp', 38.654, 43.993, 'TR', 'medium', 'caucasus'),
	(694, 'Patnos', 'Patnos', 'Patnos', 39.227, 42.870, 'TR', 'medium', 'caucasus'),
	(695, 'Salmās', 'Salmās', 'Salmās', 38.201, 44.766, 'IQ', 'medium', 'caucasus'),
	(696, 'Şanlıurfa', 'Şanlıurfa', 'Şanlıurfa', 37.150, 38.800, 'TR', 'large', 'caucasus'),
	(697, 'Siirt', 'Siirt', 'Siirt', 37.932, 41.940, 'TR', 'medium', 'caucasus'),
	(698, 'Silopi', 'Silopi', 'Silopi', 37.250, 42.469, 'TR', 'medium', 'caucasus'),
	(699, 'Şırnak', 'Şırnak', 'Şırnak', 37.520, 42.460, 'TR', 'medium', 'caucasus'),
	(700, 'Tabriz', 'Tabriz', 'Tabriz', 38.066, 46.300, 'AZ', 'large', 'caucasus'),
	(701, 'Tbilisi', 'Tbilisi', 'Tbilisi', 41.717, 44.795, 'GE', 'large', 'caucasus'),
	(702, 'Tehran', 'Tehran', 'Tehran', 35.683, 51.416, 'IR', 'large', 'caucasus'),
	(703, 'Trabzon', 'Trabzon', 'Trabzon', 41.000, 39.726, 'TR', 'large', 'caucasus'),
	(704, 'Umia', 'Umia', 'Umia', 35.560, 45.066, 'IQ', 'medium', 'caucasus'),
	(705, 'Van', 'Van', 'Van', 38.492, 43.380, 'TR', 'large', 'caucasus'),
	(706, 'Vanadzor', 'Vanadzor', 'Vanadzor', 40.809, 44.490, 'AM', 'large', 'caucasus'),
	(707, 'Yerevan', 'Yerevan', 'Yerevan', 40.181, 44.513, 'AM', 'large', 'caucasus'),
	(708, 'Yüksekova', 'Yüksekova', 'Yüksekova', 37.570, 44.290, 'TR', 'medium', 'caucasus'),
	(709, 'Abuja', 'Abuja', 'Abuja', 9.056, 7.491, 'NG', 'large', 'central_africa'),
	(710, 'Accra', 'Accra', 'Accra', 5.548, -0.209, 'GH', 'large', 'central_africa'),
	(711, 'Al Junaynah', 'Al Junaynah', 'Al Junaynah', 13.442, 22.447, 'SD', 'medium', 'central_africa'),
	(712, 'Aweil', 'Aweil', 'Aweil', 8.767, 27.398, 'SS', 'medium', 'central_africa'),
	(713, 'Bandundu', 'Bandundu', 'Bandundu', -3.317, 17.380, 'CD', 'large', 'central_africa'),
	(714, 'Bangui', 'Bangui', 'Bangui', 4.369, 18.559, 'CF', 'large', 'central_africa'),
	(715, 'Barmenda', 'Barmenda', 'Barmenda', 5.960, 10.152, 'CM', 'medium', 'central_africa'),
	(716, 'Benguela ', 'Benguela ', 'Benguela ', -12.580, 13.405, 'AO', 'medium', 'central_africa'),
	(717, 'Benin City', 'Benin City', 'Benin City', 6.334, 5.624, 'NG', 'medium', 'central_africa'),
	(718, 'Berbérati', 'Berbérati', 'Berbérati', 4.260, 15.790, 'CF', 'medium', 'central_africa'),
	(719, 'Bertoua', 'Bertoua', 'Bertoua', 4.576, 13.682, 'CM', 'medium', 'central_africa'),
	(720, 'Bondo', 'Bondo', 'Bondo', 3.815, 23.686, 'CD', 'medium', 'central_africa'),
	(721, 'Brazzaville', 'Brazzaville', 'Brazzaville', -4.256, 15.281, 'CG', 'medium', 'central_africa'),
	(722, 'Bulawayo', 'Bulawayo', 'Bulawayo', -20.157, 28.581, 'ZW', 'medium', 'central_africa'),
	(723, 'Bumba', 'Bumba', 'Bumba', 2.188, 22.466, 'CD', 'medium', 'central_africa'),
	(724, 'Carnot', 'Carnot', 'Carnot', 4.945, 15.875, 'CF', 'medium', 'central_africa'),
	(725, 'Chingola ', 'Chingola ', 'Chingola ', -12.544, 27.864, 'ZM', 'medium', 'central_africa'),
	(726, 'Cotonou', 'Cotonou', 'Cotonou', 6.372, 2.427, 'BJ', 'medium', 'central_africa'),
	(727, 'Dilolo', 'Dilolo', 'Dilolo', -10.689, 22.341, 'CD', 'medium', 'central_africa'),
	(728, 'Djambala', 'Djambala', 'Djambala', -2.543, 14.755, 'CG', 'medium', 'central_africa'),
	(729, 'Djougou', 'Djougou', 'Djougou', 9.707, 1.665, 'BJ', 'medium', 'central_africa'),
	(730, 'Dolisie', 'Dolisie', 'Dolisie', -4.205, 12.677, 'CG', 'medium', 'central_africa'),
	(731, 'Dosso', 'Dosso', 'Dosso', 13.048, 3.198, 'NE', 'medium', 'central_africa'),
	(732, 'Douala', 'Douala', 'Douala', 4.047, 9.704, 'CM', 'large', 'central_africa'),
	(733, 'El Daein', 'El Daein', 'El Daein', 11.462, 26.137, 'SD', 'medium', 'central_africa'),
	(734, 'En Nahud', 'En Nahud', 'En Nahud', 12.692, 28.421, 'SD', 'medium', 'central_africa'),
	(735, 'Ewo', 'Ewo', 'Ewo', -0.874, 14.815, 'CG', 'medium', 'central_africa'),
	(736, 'Francistown', 'Francistown', 'Francistown', -21.169, 27.509, 'BW', 'medium', 'central_africa'),
	(737, 'Garoua', 'Garoua', 'Garoua', 9.303, 13.397, 'CM', 'medium', 'central_africa'),
	(738, 'Gemena', 'Gemena', 'Gemena', 3.254, 19.777, 'CD', 'medium', 'central_africa'),
	(739, 'Grootfontein', 'Grootfontein', 'Grootfontein', -19.565, 18.105, 'NA', 'medium', 'central_africa'),
	(740, 'Gwanda', 'Gwanda', 'Gwanda', -20.941, 29.006, 'ZW', 'medium', 'central_africa'),
	(741, 'Huambo ', 'Huambo ', 'Huambo ', -12.777, 15.735, 'AO', 'medium', 'central_africa'),
	(742, 'Ibadan', 'Ibadan', 'Ibadan', 7.386, 3.910, 'NG', 'large', 'central_africa'),
	(743, 'Impfondo', 'Impfondo', 'Impfondo', 1.617, 18.059, 'CG', 'medium', 'central_africa'),
	(744, 'Isiro', 'Isiro', 'Isiro', 2.774, 27.618, 'CD', 'medium', 'central_africa'),
	(745, 'Kabwe ', 'Kabwe ', 'Kabwe ', -14.442, 28.447, 'ZM', 'medium', 'central_africa'),
	(746, 'Kaduna', 'Kaduna', 'Kaduna', 10.511, 7.432, 'NG', 'medium', 'central_africa'),
	(747, 'Kananga ', 'Kananga ', 'Kananga ', -5.896, 22.408, 'CD', 'medium', 'central_africa'),
	(748, 'Kandi', 'Kandi', 'Kandi', 11.130, 2.936, 'BJ', 'medium', 'central_africa'),
	(749, 'Kano', 'Kano', 'Kano', 12.003, 8.513, 'NG', 'large', 'central_africa'),
	(750, 'Kaoma', 'Kaoma', 'Kaoma', -14.804, 24.799, 'ZM', 'medium', 'central_africa'),
	(751, 'Kasongo', 'Kasongo', 'Kasongo', -4.429, 26.665, 'CD', 'medium', 'central_africa'),
	(752, 'Kikwit', 'Kikwit', 'Kikwit', -5.035, 18.831, 'CD', 'large', 'central_africa'),
	(753, 'Kinkala', 'Kinkala', 'Kinkala', -4.361, 14.764, 'CG', 'medium', 'central_africa'),
	(754, 'Kinshasa', 'Kinshasa', 'Kinshasa', -4.322, 15.308, 'CD', 'large', 'central_africa'),
	(755, 'Kisangani ', 'Kisangani ', 'Kisangani ', 0.518, 25.200, 'CD', 'medium', 'central_africa'),
	(756, 'Kitwe ', 'Kitwe ', 'Kitwe ', -12.819, 28.210, 'ZM', 'medium', 'central_africa'),
	(757, 'Kolwezi ', 'Kolwezi ', 'Kolwezi ', -10.727, 25.489, 'CD', 'medium', 'central_africa'),
	(758, 'Kuito ', 'Kuito ', 'Kuito ', -12.385, 16.940, 'AO', 'medium', 'central_africa'),
	(759, 'Lagos', 'Lagos', 'Lagos', 6.455, 3.351, 'NG', 'large', 'central_africa'),
	(760, 'Libreville', 'Libreville', 'Libreville', 0.398, 9.453, 'GA', 'large', 'central_africa'),
	(761, 'Likasi ', 'Likasi ', 'Likasi ', -10.987, 26.739, 'CD', 'medium', 'central_africa'),
	(762, 'Livingstone ', 'Livingstone ', 'Livingstone ', -17.847, 25.857, 'ZM', 'medium', 'central_africa'),
	(763, 'Loango', 'Loango', 'Loango', -4.630, 11.841, 'CG', 'medium', 'central_africa'),
	(764, 'Lobito ', 'Lobito ', 'Lobito ', -12.351, 13.546, 'AO', 'medium', 'central_africa'),
	(765, 'Lomé', 'Lomé', 'Lomé', 6.154, 1.217, 'TG', 'large', 'central_africa'),
	(766, 'Luanda', 'Luanda', 'Luanda', -8.839, 13.220, 'AO', 'large', 'central_africa'),
	(767, 'Luanshya ', 'Luanshya ', 'Luanshya ', -13.131, 28.419, 'ZM', 'medium', 'central_africa'),
	(768, 'Luau', 'Luau', 'Luau', -10.706, 22.227, 'AO', 'medium', 'central_africa'),
	(769, 'Lubango ', 'Lubango ', 'Lubango ', -14.918, 13.496, 'AO', 'medium', 'central_africa'),
	(770, 'Lubumbashi ', 'Lubumbashi ', 'Lubumbashi ', -11.664, 27.483, 'CD', 'medium', 'central_africa'),
	(771, 'Lucapa ', 'Lucapa ', 'Lucapa ', -8.418, 20.742, 'AO', 'medium', 'central_africa'),
	(772, 'Lusaka', 'Lusaka', 'Lusaka', -15.410, 28.280, 'ZM', 'large', 'central_africa'),
	(773, 'Madingou', 'Madingou', 'Madingou', -4.162, 13.553, 'CG', 'medium', 'central_africa'),
	(774, 'Maidiguri', 'Maidiguri', 'Maidiguri', 11.847, 13.159, 'NG', 'medium', 'central_africa'),
	(775, 'Malabo', 'Malabo', 'Malabo', 3.751, 8.782, 'GQ', 'medium', 'central_africa'),
	(776, 'Malanje ', 'Malanje ', 'Malanje ', -9.544, 16.343, 'AO', 'medium', 'central_africa'),
	(777, 'Manono', 'Manono', 'Manono', -7.298, 27.390, 'CD', 'medium', 'central_africa'),
	(778, 'Maroua', 'Maroua', 'Maroua', 10.604, 14.329, 'CM', 'medium', 'central_africa'),
	(779, 'Masina ', 'Masina ', 'Masina ', -4.397, 15.379, 'CD', 'medium', 'central_africa'),
	(780, 'Maun', 'Maun', 'Maun', -19.992, 23.415, 'BW', 'medium', 'central_africa'),
	(781, 'Mbandaka', 'Mbandaka', 'Mbandaka', 0.555, 18.259, 'CD', 'medium', 'central_africa'),
	(782, 'Mbuji-Mayi ', 'Mbuji-Mayi ', 'Mbuji-Mayi ', -6.130, 23.610, 'CD', 'medium', 'central_africa'),
	(783, 'Mongo', 'Mongo', 'Mongo', 12.185, 18.686, 'TD', 'medium', 'central_africa'),
	(784, 'Mongu', 'Mongu', 'Mongu', -15.273, 23.136, 'ZM', 'medium', 'central_africa'),
	(785, 'Moundou', 'Moundou', 'Moundou', 8.572, 16.080, 'TD', 'medium', 'central_africa'),
	(786, 'Mufulira ', 'Mufulira ', 'Mufulira ', -12.560, 28.256, 'ZM', 'medium', 'central_africa'),
	(787, 'Mulongo', 'Mulongo', 'Mulongo', -7.834, 26.700, 'CD', 'medium', 'central_africa'),
	(788, 'Namibe ', 'Namibe ', 'Namibe ', -15.196, 12.149, 'AO', 'medium', 'central_africa'),
	(789, 'Natitingou', 'Natitingou', 'Natitingou', 10.304, 1.381, 'BJ', 'medium', 'central_africa'),
	(790, 'N\'Délé', 'N\'Délé', 'N\'Délé', 8.410, 20.648, 'CF', 'medium', 'central_africa'),
	(791, 'N\'Djamena', 'N\'Djamena', 'N\'Djamena', 12.110, 15.050, 'TD', 'large', 'central_africa'),
	(792, 'Ndola ', 'Ndola ', 'Ndola ', -12.967, 28.639, 'ZM', 'medium', 'central_africa'),
	(793, 'Ngaoundéré', 'Ngaoundéré', 'Ngaoundéré', 7.323, 13.587, 'CM', 'medium', 'central_africa'),
	(794, 'Nikki', 'Nikki', 'Nikki', 9.937, 3.207, 'BJ', 'medium', 'central_africa'),
	(795, 'Nyala', 'Nyala', 'Nyala', 12.055, 24.880, 'SD', 'medium', 'central_africa'),
	(796, 'Otjiwarongo', 'Otjiwarongo', 'Otjiwarongo', -20.462, 16.651, 'NA', 'medium', 'central_africa'),
	(797, 'Ouadda', 'Ouadda', 'Ouadda', 8.071, 22.397, 'CF', 'medium', 'central_africa'),
	(798, 'Ouésso', 'Ouésso', 'Ouésso', 1.611, 16.050, 'CG', 'medium', 'central_africa'),
	(799, 'Owando', 'Owando', 'Owando', -0.483, 15.898, 'CG', 'medium', 'central_africa'),
	(800, 'Pala', 'Pala', 'Pala', 9.365, 14.908, 'TD', 'medium', 'central_africa'),
	(801, 'Parakou', 'Parakou', 'Parakou', 9.338, 2.627, 'BJ', 'medium', 'central_africa'),
	(802, 'Pointe-Noire', 'Pointe-Noire', 'Pointe-Noire', -4.788, 11.865, 'CG', 'medium', 'central_africa'),
	(803, 'Port Harcourt', 'Port Harcourt', 'Port Harcourt', 4.820, 7.013, 'NG', 'medium', 'central_africa'),
	(804, 'Porto-Novo', 'Porto-Novo', 'Porto-Novo', 6.472, 2.625, 'BJ', 'medium', 'central_africa'),
	(805, 'Rundu', 'Rundu', 'Rundu', -17.914, 19.769, 'NA', 'large', 'central_africa'),
	(806, 'São Tomé', 'São Tomé', 'São Tomé', 0.338, 6.729, 'ST', 'large', 'central_africa'),
	(807, 'Sarh', 'Sarh', 'Sarh', 9.140, 18.381, 'TD', 'medium', 'central_africa'),
	(808, 'Sokoto', 'Sokoto', 'Sokoto', 13.064, 5.246, 'NG', 'medium', 'central_africa'),
	(809, 'Soyo ', 'Soyo ', 'Soyo ', -6.138, 12.368, 'AO', 'medium', 'central_africa'),
	(810, 'Tamale', 'Tamale', 'Tamale', 9.403, -0.842, 'GH', 'medium', 'central_africa'),
	(811, 'Tshikapa ', 'Tshikapa ', 'Tshikapa ', -6.415, 20.798, 'CD', 'medium', 'central_africa'),
	(812, 'Tsumeb', 'Tsumeb', 'Tsumeb', -19.247, 17.710, 'NA', 'medium', 'central_africa'),
	(813, 'Wuau', 'Wuau', 'Wuau', 7.698, 27.991, 'SS', 'medium', 'central_africa'),
	(814, 'Yaoundé', 'Yaoundé', 'Yaoundé', 3.861, 11.521, 'CM', 'medium', 'central_africa'),
	(815, 'Acapulco', 'Acapulco', 'Acapulco', 16.974, -99.931, 'MX', 'medium', 'central_america'),
	(816, 'Antigua Guatemala', 'Antigua Guatemala', 'Antigua Guatemala', 14.567, -90.733, 'GT', 'medium', 'central_america'),
	(817, 'Arauca', 'Arauca', 'Arauca', 7.091, -70.762, 'CO', 'medium', 'central_america'),
	(818, 'Azua', 'Azua', 'Azua', 18.454, -70.729, 'DO', 'medium', 'central_america'),
	(819, 'Bani', 'Bani', 'Bani', 18.280, -70.331, 'DO', 'medium', 'central_america'),
	(820, 'Barahona', 'Barahona', 'Barahona', 18.200, -71.100, 'DO', 'medium', 'central_america'),
	(821, 'Barinas', 'Barinas', 'Barinas', 8.600, -70.250, 'VE', 'medium', 'central_america'),
	(822, 'Barquisimeto', 'Barquisimeto', 'Barquisimeto', 10.066, -69.339, 'VE', 'large', 'central_america'),
	(823, 'Barranquilla', 'Barranquilla', 'Barranquilla', 10.960, -74.800, 'CO', 'large', 'central_america'),
	(824, 'Belmopan', 'Belmopan', 'Belmopan', 17.120, -88.800, 'BZ', 'large', 'central_america'),
	(825, 'Black River', 'Black River', 'Black River', 18.031, -77.852, 'JM', 'medium', 'central_america'),
	(826, 'Bluefields', 'Bluefields', 'Bluefields', 12.000, -83.765, 'NI', 'medium', 'central_america'),
	(827, 'Boaco', 'Boaco', 'Boaco', 12.470, -85.660, 'NI', 'medium', 'central_america'),
	(828, 'Bogota', 'Bogota', 'Bogota', 4.630, -74.081, 'CO', 'large', 'central_america'),
	(829, 'Bonao', 'Bonao', 'Bonao', 18.942, -70.409, 'DO', 'medium', 'central_america'),
	(830, 'Bucaramanga', 'Bucaramanga', 'Bucaramanga', 7.130, -73.126, 'CO', 'large', 'central_america'),
	(831, 'Cali', 'Cali', 'Cali', 3.457, -76.522, 'CO', 'medium', 'central_america'),
	(832, 'Camaguey', 'Camaguey', 'Camaguey', 21.381, -77.917, 'CU', 'medium', 'central_america'),
	(833, 'Campeche', 'Campeche', 'Campeche', 19.830, -90.500, 'MX', 'medium', 'central_america'),
	(834, 'Caracas', 'Caracas', 'Caracas', 10.501, -66.898, 'VE', 'large', 'central_america'),
	(835, 'Cartagena', 'Cartagena', 'Cartagena', 10.400, -75.514, 'CO', 'large', 'central_america'),
	(836, 'Chetumal', 'Chetumal', 'Chetumal', 18.500, -88.300, 'MX', 'medium', 'central_america'),
	(837, 'Chilpancingo', 'Chilpancingo', 'Chilpancingo', 17.550, -99.500, 'MX', 'medium', 'central_america'),
	(838, 'Chimaltenango', 'Chimaltenango', 'Chimaltenango', 14.662, -90.820, 'GT', 'medium', 'central_america'),
	(839, 'Chinandega', 'Chinandega', 'Chinandega', 12.630, -87.130, 'NI', 'medium', 'central_america'),
	(840, 'Chiquimula', 'Chiquimula', 'Chiquimula', 14.797, -89.544, 'GT', 'medium', 'central_america'),
	(841, 'Choluteca', 'Choluteca', 'Choluteca', 13.301, -87.191, 'HN', 'medium', 'central_america'),
	(842, 'Ciego de Avila', 'Ciego de Avila', 'Ciego de Avila', 21.840, -78.762, 'CU', 'medium', 'central_america'),
	(843, 'Cienfuegos', 'Cienfuegos', 'Cienfuegos', 22.144, -80.440, 'CU', 'medium', 'central_america'),
	(844, 'Coban', 'Coban', 'Coban', 15.470, -90.380, 'GT', 'medium', 'central_america'),
	(845, 'Comayagua', 'Comayagua', 'Comayagua', 14.460, -87.650, 'HN', 'medium', 'central_america'),
	(846, 'Coro', 'Coro', 'Coro', 11.420, -69.680, 'VE', 'medium', 'central_america'),
	(847, 'Cotui', 'Cotui', 'Cotui', 19.059, -70.152, 'DO', 'medium', 'central_america'),
	(848, 'Cucuta', 'Cucuta', 'Cucuta', 7.920, -72.520, 'CO', 'medium', 'central_america'),
	(849, 'Cuernavaca', 'Cuernavaca', 'Cuernavaca', 18.921, -99.240, 'MX', 'medium', 'central_america'),
	(850, 'Cuilapa', 'Cuilapa', 'Cuilapa', 14.279, -90.298, 'GT', 'medium', 'central_america'),
	(851, 'Dajabon', 'Dajabon', 'Dajabon', 19.548, -71.705, 'DO', 'medium', 'central_america'),
	(852, 'El Progreso', 'El Progreso', 'El Progreso', 14.850, -90.017, 'GT', 'medium', 'central_america'),
	(853, 'El Seibo', 'El Seibo', 'El Seibo', 18.764, -69.035, 'DO', 'medium', 'central_america'),
	(854, 'Elias Pina', 'Elias Pina', 'Elias Pina', 18.876, -71.707, 'DO', 'medium', 'central_america'),
	(855, 'Escuintla', 'Escuintla', 'Escuintla', 14.300, -90.780, 'GT', 'medium', 'central_america'),
	(856, 'Esteli', 'Esteli', 'Esteli', 13.090, -86.360, 'NI', 'medium', 'central_america'),
	(857, 'Falmouth', 'Falmouth', 'Falmouth', 18.480, -77.656, 'JM', 'medium', 'central_america'),
	(858, 'Flores', 'Flores', 'Flores', 16.934, -89.883, 'GT', 'medium', 'central_america'),
	(859, 'Gracias', 'Gracias', 'Gracias', 14.583, -88.583, 'HN', 'medium', 'central_america'),
	(860, 'Granada', 'Granada', 'Granada', 11.934, -85.950, 'NI', 'medium', 'central_america'),
	(861, 'Guanajuato', 'Guanajuato', 'Guanajuato', 21.020, -101.280, 'MX', 'medium', 'central_america'),
	(862, 'Guanare', 'Guanare', 'Guanare', 9.050, -69.750, 'VE', 'medium', 'central_america'),
	(863, 'Guantanamo', 'Guantanamo', 'Guantanamo', 20.145, -75.206, 'CU', 'medium', 'central_america'),
	(864, 'Guatemala', 'Guatemala', 'Guatemala', 14.618, -90.525, 'GT', 'large', 'central_america'),
	(865, 'Halfway Tree', 'Halfway Tree', 'Halfway Tree', 18.033, -76.800, 'JM', 'medium', 'central_america'),
	(866, 'Hato Mayor', 'Hato Mayor', 'Hato Mayor', 18.764, -69.257, 'DO', 'medium', 'central_america'),
	(867, 'Havana', 'Havana', 'Havana', 23.132, -82.364, 'CU', 'large', 'central_america'),
	(868, 'Higuey', 'Higuey', 'Higuey', 18.616, -68.708, 'DO', 'medium', 'central_america'),
	(869, 'Holguin', 'Holguin', 'Holguin', 20.887, -76.263, 'CU', 'medium', 'central_america'),
	(870, 'Huehuetenango', 'Huehuetenango', 'Huehuetenango', 15.320, -91.470, 'GT', 'medium', 'central_america'),
	(871, 'Jalapa', 'Jalapa', 'Jalapa', 14.633, -89.989, 'GT', 'medium', 'central_america'),
	(872, 'Jimani', 'Jimani', 'Jimani', 18.493, -71.851, 'DO', 'medium', 'central_america'),
	(873, 'Jinotega', 'Jinotega', 'Jinotega', 13.091, -86.000, 'NI', 'medium', 'central_america'),
	(874, 'Jinotepe', 'Jinotepe', 'Jinotepe', 11.846, -86.195, 'NI', 'medium', 'central_america'),
	(875, 'Juigalpa', 'Juigalpa', 'Juigalpa', 12.110, -85.380, 'NI', 'medium', 'central_america'),
	(876, 'Jutiapa', 'Jutiapa', 'Jutiapa', 14.290, -89.900, 'GT', 'medium', 'central_america'),
	(877, 'Juticalpa', 'Juticalpa', 'Juticalpa', 14.670, -86.230, 'HN', 'medium', 'central_america'),
	(878, 'Kingston', 'Kingston', 'Kingston', 18.016, -76.797, 'JM', 'large', 'central_america'),
	(879, 'La Ceiba', 'La Ceiba', 'La Ceiba', 15.763, -86.797, 'HN', 'medium', 'central_america'),
	(880, 'La Esperanza', 'La Esperanza', 'La Esperanza', 14.333, -88.167, 'HN', 'medium', 'central_america'),
	(881, 'La Paz', 'La Paz', 'La Paz', 14.320, -87.684, 'HN', 'medium', 'central_america'),
	(882, 'La Romana', 'La Romana', 'La Romana', 18.417, -68.967, 'DO', 'medium', 'central_america'),
	(883, 'La Vega', 'La Vega', 'La Vega', 19.217, -70.517, 'DO', 'medium', 'central_america'),
	(884, 'Las Tunas', 'Las Tunas', 'Las Tunas', 20.960, -76.954, 'CU', 'medium', 'central_america'),
	(885, 'Leon', 'Leon', 'Leon', 21.150, -101.700, 'MX', 'large', 'central_america'),
	(886, 'Leon', 'Leon', 'Leon', 12.436, -86.879, 'NI', 'medium', 'central_america'),
	(887, 'Los Teques', 'Los Teques', 'Los Teques', 10.420, -67.020, 'VE', 'medium', 'central_america'),
	(888, 'Lucea', 'Lucea', 'Lucea', 18.443, -78.179, 'JM', 'medium', 'central_america'),
	(889, 'Managua', 'Managua', 'Managua', 12.151, -86.273, 'NI', 'large', 'central_america'),
	(890, 'Mandeville', 'Mandeville', 'Mandeville', 18.033, -77.500, 'JM', 'medium', 'central_america'),
	(891, 'Manzanillo', 'Manzanillo', 'Manzanillo', 20.344, -77.117, 'CU', 'medium', 'central_america'),
	(892, 'Mao', 'Mao', 'Mao', 19.552, -71.075, 'DO', 'medium', 'central_america'),
	(893, 'Maracaibo', 'Maracaibo', 'Maracaibo', 10.645, -71.637, 'VE', 'large', 'central_america'),
	(894, 'Maracay', 'Maracay', 'Maracay', 10.247, -67.596, 'VE', 'large', 'central_america'),
	(895, 'Masaya', 'Masaya', 'Masaya', 11.969, -86.095, 'NI', 'medium', 'central_america'),
	(896, 'Matagalpa', 'Matagalpa', 'Matagalpa', 12.917, -85.917, 'NI', 'medium', 'central_america'),
	(897, 'Matanzas', 'Matanzas', 'Matanzas', 23.042, -81.577, 'CU', 'medium', 'central_america'),
	(898, 'May Pen', 'May Pen', 'May Pen', 17.967, -77.233, 'JM', 'medium', 'central_america'),
	(899, 'Mazatenango', 'Mazatenango', 'Mazatenango', 14.530, -91.510, 'GT', 'medium', 'central_america'),
	(900, 'Medellin', 'Medellin', 'Medellin', 6.241, -75.592, 'CO', 'medium', 'central_america'),
	(901, 'Merida', 'Merida', 'Merida', 20.967, -89.617, 'MX', 'large', 'central_america'),
	(902, 'Merida', 'Merida', 'Merida', 8.400, -71.130, 'VE', 'medium', 'central_america'),
	(903, 'Mexico City', 'Mexico City', 'Mexico City', 19.442, -99.131, 'MX', 'large', 'central_america'),
	(904, 'Moca', 'Moca', 'Moca', 19.397, -70.523, 'DO', 'medium', 'central_america'),
	(905, 'Monte Cristi', 'Monte Cristi', 'Monte Cristi', 19.867, -71.650, 'DO', 'medium', 'central_america'),
	(906, 'Monte Plata', 'Monte Plata', 'Monte Plata', 18.807, -69.784, 'DO', 'medium', 'central_america'),
	(907, 'Montego Bay', 'Montego Bay', 'Montego Bay', 18.467, -77.917, 'JM', 'medium', 'central_america'),
	(908, 'Monteria', 'Monteria', 'Monteria', 8.758, -75.890, 'CO', 'medium', 'central_america'),
	(909, 'Morella', 'Morella', 'Morella', 19.733, -101.189, 'MX', 'medium', 'central_america'),
	(910, 'Nacaome', 'Nacaome', 'Nacaome', 13.530, -87.490, 'HN', 'medium', 'central_america'),
	(911, 'Nagua', 'Nagua', 'Nagua', 19.376, -69.847, 'DO', 'medium', 'central_america'),
	(912, 'Neiba', 'Neiba', 'Neiba', 18.467, -71.417, 'DO', 'medium', 'central_america'),
	(913, 'Nueva Gerona', 'Nueva Gerona', 'Nueva Gerona', 21.884, -82.800, 'CU', 'medium', 'central_america'),
	(914, 'Nueva Ocotepeque', 'Nueva Ocotepeque', 'Nueva Ocotepeque', 14.437, -89.182, 'HN', 'medium', 'central_america'),
	(915, 'Oaxaca', 'Oaxaca', 'Oaxaca', 17.061, -96.722, 'MX', 'medium', 'central_america'),
	(916, 'Ocotal', 'Ocotal', 'Ocotal', 13.630, -86.473, 'NI', 'medium', 'central_america'),
	(917, 'Pachuca', 'Pachuca', 'Pachuca', 20.170, -98.730, 'MX', 'medium', 'central_america'),
	(918, 'Panama', 'Panama', 'Panama', 8.950, -79.400, 'PA', 'large', 'central_america'),
	(919, 'Pedernales', 'Pedernales', 'Pedernales', 18.038, -71.741, 'DO', 'medium', 'central_america'),
	(920, 'Pinar del Rio', 'Pinar del Rio', 'Pinar del Rio', 22.418, -83.698, 'CU', 'medium', 'central_america'),
	(921, 'Port Antonio', 'Port Antonio', 'Port Antonio', 18.159, -76.380, 'JM', 'medium', 'central_america'),
	(922, 'Port Maria', 'Port Maria', 'Port Maria', 18.377, -76.900, 'JM', 'medium', 'central_america'),
	(923, 'Port Morant', 'Port Morant', 'Port Morant', 17.891, -76.329, 'JM', 'medium', 'central_america'),
	(924, 'Port-au-Prince', 'Port-au-Prince', 'Port-au-Prince', 18.527, -72.343, 'HT', 'large', 'central_america'),
	(925, 'Puebla', 'Puebla', 'Puebla', 19.050, -98.200, 'MX', 'large', 'central_america'),
	(926, 'Puebla de Zaragoza', 'Puebla de Zaragoza', 'Puebla de Zaragoza', 19.049, -98.193, 'MX', 'medium', 'central_america'),
	(927, 'Puerto Barrios', 'Puerto Barrios', 'Puerto Barrios', 15.717, -88.593, 'GT', 'medium', 'central_america'),
	(928, 'Puerto Cabezas', 'Puerto Cabezas', 'Puerto Cabezas', 14.033, -83.383, 'NI', 'medium', 'central_america'),
	(929, 'Puerto Carreno', 'Puerto Carreno', 'Puerto Carreno', 6.185, -67.493, 'CO', 'medium', 'central_america'),
	(930, 'Puerto Lempira', 'Puerto Lempira', 'Puerto Lempira', 15.262, -83.772, 'HN', 'medium', 'central_america'),
	(931, 'Puerto Plata', 'Puerto Plata', 'Puerto Plata', 19.790, -70.690, 'DO', 'medium', 'central_america'),
	(932, 'Queretaro', 'Queretaro', 'Queretaro', 20.630, -100.380, 'MX', 'large', 'central_america'),
	(933, 'Quetzaltenango', 'Quetzaltenango', 'Quetzaltenango', 14.830, -91.520, 'GT', 'medium', 'central_america'),
	(934, 'Retalhuleu', 'Retalhuleu', 'Retalhuleu', 14.537, -91.677, 'GT', 'medium', 'central_america'),
	(935, 'Riohacha', 'Riohacha', 'Riohacha', 11.540, -72.910, 'CO', 'medium', 'central_america'),
	(936, 'Rivas', 'Rivas', 'Rivas', 11.440, -85.820, 'NI', 'medium', 'central_america'),
	(937, 'Roatan', 'Roatan', 'Roatan', 16.330, -86.519, 'HN', 'medium', 'central_america'),
	(938, 'Sabaneta', 'Sabaneta', 'Sabaneta', 19.505, -71.345, 'DO', 'medium', 'central_america'),
	(939, 'Salama', 'Salama', 'Salama', 15.103, -90.314, 'GT', 'medium', 'central_america'),
	(940, 'Salcedo', 'Salcedo', 'Salcedo', 19.383, -70.417, 'DO', 'medium', 'central_america'),
	(941, 'Samana', 'Samana', 'Samana', 19.212, -69.332, 'DO', 'medium', 'central_america'),
	(942, 'San Andres', 'San Andres', 'San Andres', 12.562, -81.690, 'CO', 'medium', 'central_america'),
	(943, 'San Carlos', 'San Carlos', 'San Carlos', 11.200, -84.833, 'NI', 'medium', 'central_america'),
	(944, 'San Carlos', 'San Carlos', 'San Carlos', 9.658, -68.590, 'VE', 'medium', 'central_america'),
	(945, 'San Cristobal', 'San Cristobal', 'San Cristobal', 18.416, -70.109, 'DO', 'medium', 'central_america'),
	(946, 'San Cristobal', 'San Cristobal', 'San Cristobal', 7.765, -72.227, 'VE', 'medium', 'central_america'),
	(947, 'San Felipe', 'San Felipe', 'San Felipe', 10.336, -68.746, 'VE', 'medium', 'central_america'),
	(948, 'San Fernando de Apure', 'San Fernando de Apure', 'San Fernando de Apure', 7.900, -67.470, 'VE', 'medium', 'central_america'),
	(949, 'San Francisco de Macoris', 'San Francisco de Macoris', 'San Francisco de Macoris', 19.300, -70.250, 'DO', 'medium', 'central_america'),
	(950, 'San Jose', 'San Jose', 'San Jose', 9.930, -84.079, 'CR', 'large', 'central_america'),
	(951, 'San Juan', 'San Juan', 'San Juan', 18.807, -71.229, 'DO', 'medium', 'central_america'),
	(952, 'San Juan', 'San Juan', 'San Juan', 18.401, -66.082, 'PR', 'large', 'central_america'),
	(953, 'San Juan De Los Morros', 'San Juan De Los Morros', 'San Juan De Los Morros', 9.901, -67.354, 'VE', 'medium', 'central_america'),
	(954, 'San Luis Potosi', 'San Luis Potosi', 'San Luis Potosi', 22.170, -101.000, 'MX', 'large', 'central_america'),
	(955, 'San Marcos', 'San Marcos', 'San Marcos', 14.966, -91.800, 'GT', 'medium', 'central_america'),
	(956, 'San Pedro de Macoris', 'San Pedro de Macoris', 'San Pedro de Macoris', 18.450, -69.300, 'DO', 'medium', 'central_america'),
	(957, 'San Pedro Sula', 'San Pedro Sula', 'San Pedro Sula', 15.500, -88.030, 'HN', 'medium', 'central_america'),
	(958, 'San Salvador', 'San Salvador', 'San Salvador', 13.701, -89.200, 'SV', 'large', 'central_america'),
	(959, 'Sancti Spiritus', 'Sancti Spiritus', 'Sancti Spiritus', 21.930, -79.443, 'CU', 'medium', 'central_america'),
	(960, 'Santa Barbara', 'Santa Barbara', 'Santa Barbara', 14.919, -88.236, 'HN', 'medium', 'central_america'),
	(961, 'Santa Clara', 'Santa Clara', 'Santa Clara', 22.400, -79.967, 'CU', 'medium', 'central_america'),
	(962, 'Santa Cruz Del Quiche', 'Santa Cruz Del Quiche', 'Santa Cruz Del Quiche', 15.033, -91.133, 'GT', 'medium', 'central_america'),
	(963, 'Santa Marta', 'Santa Marta', 'Santa Marta', 11.247, -74.202, 'CO', 'medium', 'central_america'),
	(964, 'Santa Rosa de Copan', 'Santa Rosa de Copan', 'Santa Rosa de Copan', 14.770, -88.780, 'HN', 'medium', 'central_america'),
	(965, 'Santiago', 'Santiago', 'Santiago', 19.500, -70.670, 'DO', 'medium', 'central_america'),
	(966, 'Santiago de Cuba', 'Santiago de Cuba', 'Santiago de Cuba', 20.025, -75.821, 'CU', 'large', 'central_america'),
	(967, 'Santo Domingo', 'Santo Domingo', 'Santo Domingo', 18.500, -69.910, 'DO', 'large', 'central_america'),
	(968, 'Savanna La Mar', 'Savanna La Mar', 'Savanna La Mar', 18.164, -77.948, 'JM', 'medium', 'central_america'),
	(969, 'Sincelejo', 'Sincelejo', 'Sincelejo', 9.290, -75.380, 'CO', 'medium', 'central_america'),
	(970, 'Solola', 'Solola', 'Solola', 14.773, -91.183, 'GT', 'medium', 'central_america'),
	(971, 'Somoto', 'Somoto', 'Somoto', 13.476, -86.583, 'NI', 'medium', 'central_america'),
	(972, 'Spanish Town', 'Spanish Town', 'Spanish Town', 17.983, -76.950, 'JM', 'medium', 'central_america'),
	(973, 'St. Anns Bay', 'St. Anns Bay', 'St. Anns Bay', 18.433, -77.200, 'JM', 'medium', 'central_america'),
	(974, 'Tampico', 'Tampico', 'Tampico', 22.243, -97.843, 'MX', 'medium', 'central_america'),
	(975, 'Tegucigalpa', 'Tegucigalpa', 'Tegucigalpa', 14.096, -87.221, 'HN', 'large', 'central_america'),
	(976, 'Tlaxcala', 'Tlaxcala', 'Tlaxcala', 19.320, -98.230, 'MX', 'medium', 'central_america'),
	(977, 'Toluca', 'Toluca', 'Toluca', 19.330, -99.670, 'MX', 'large', 'central_america'),
	(978, 'Totonicapan', 'Totonicapan', 'Totonicapan', 14.914, -91.358, 'GT', 'medium', 'central_america'),
	(979, 'Trujillo', 'Trujillo', 'Trujillo', 15.910, -85.960, 'HN', 'medium', 'central_america'),
	(980, 'Trujillo', 'Trujillo', 'Trujillo', 9.380, -70.440, 'VE', 'medium', 'central_america'),
	(981, 'Tuxtla Gutierrez', 'Tuxtla Gutierrez', 'Tuxtla Gutierrez', 16.750, -93.150, 'MX', 'medium', 'central_america'),
	(982, 'Valencia', 'Valencia', 'Valencia', 10.178, -68.003, 'VE', 'large', 'central_america'),
	(983, 'Valledupar', 'Valledupar', 'Valledupar', 10.480, -73.250, 'CO', 'medium', 'central_america'),
	(984, 'Veracruz', 'Veracruz', 'Veracruz', 19.010, -96.084, 'MX', 'medium', 'central_america'),
	(985, 'Villahermosa', 'Villahermosa', 'Villahermosa', 18.000, -92.900, 'MX', 'medium', 'central_america'),
	(986, 'Xalapa', 'Xalapa', 'Xalapa', 19.530, -96.920, 'MX', 'medium', 'central_america'),
	(987, 'Yoro', 'Yoro', 'Yoro', 15.060, -87.290, 'HN', 'medium', 'central_america'),
	(988, 'Yuscaran', 'Yuscaran', 'Yuscaran', 13.944, -86.851, 'HN', 'medium', 'central_america'),
	(989, 'Zacapa', 'Zacapa', 'Zacapa', 14.972, -89.529, 'GT', 'medium', 'central_america'),
	(990, 'Aksu', 'Aksu', 'Aksu', 41.166, 80.250, NULL, 'large', 'central_asia'),
	(991, 'Almaty', 'Almaty', 'Almaty', 43.277, 76.894, NULL, 'large', 'central_asia'),
	(992, 'Ashgabat', 'Ashgabat', 'Ashgabat', 37.932, 58.365, NULL, 'large', 'central_asia'),
	(993, 'Astana', 'Astana', 'Astana', 51.166, 71.416, NULL, 'large', 'central_asia'),
	(994, 'Balkhash', 'Balkhash', 'Balkhash', 46.848, 74.995, NULL, 'large', 'central_asia'),
	(995, 'Balykchy', 'Balykchy', 'Balykchy', 42.466, 76.182, NULL, 'large', 'central_asia'),
	(996, 'Bishkek', 'Bishkek', 'Bishkek', 42.873, 74.612, NULL, 'large', 'central_asia'),
	(997, 'Bukhara', 'Bukhara', 'Bukhara', 39.765, 64.432, NULL, 'large', 'central_asia'),
	(998, 'Dushanbe', 'Dushanbe', 'Dushanbe', 38.550, 68.799, NULL, 'large', 'central_asia'),
	(999, 'Gilgit', 'Gilgit', 'Gilgit', 35.921, 74.288, NULL, 'large', 'central_asia'),
	(1000, 'Herat', 'Herat', 'Herat', 34.340, 62.202, NULL, 'large', 'central_asia'),
	(1001, 'Hotan', 'Hotan', 'Hotan', 37.100, 80.015, NULL, 'large', 'central_asia'),
	(1002, 'Kabul', 'Kabul', 'Kabul', 34.526, 69.180, NULL, 'large', 'central_asia'),
	(1003, 'Karakol', 'Karakol', 'Karakol', 42.482, 78.399, NULL, 'large', 'central_asia'),
	(1004, 'Kashgar', 'Kashgar', 'Kashgar', 39.466, 75.983, NULL, 'large', 'central_asia'),
	(1005, 'Khujand', 'Khujand', 'Khujand', 40.283, 69.615, NULL, 'large', 'central_asia'),
	(1006, 'Konibodom', 'Konibodom', 'Konibodom', 40.283, 70.415, NULL, 'medium', 'central_asia'),
	(1007, 'Kulob', 'Kulob', 'Kulob', 37.908, 69.780, NULL, 'large', 'central_asia'),
	(1008, 'Maymana', 'Maymana', 'Maymana', 35.932, 64.749, NULL, 'large', 'central_asia'),
	(1009, 'Mazar-i-Sharif', 'Mazar-i-Sharif', 'Mazar-i-Sharif', 36.699, 67.115, NULL, 'large', 'central_asia'),
	(1010, 'Namangan', 'Namangan', 'Namangan', 41.632, 71.965, NULL, 'large', 'central_asia'),
	(1011, 'Nukus', 'Nukus', 'Nukus', 42.465, 59.599, NULL, 'large', 'central_asia'),
	(1012, 'Osh', 'Osh', 'Osh', 40.529, 72.799, NULL, 'large', 'central_asia'),
	(1013, 'Shymkent', 'Shymkent', 'Shymkent', 42.316, 69.594, NULL, 'large', 'central_asia'),
	(1014, 'Taraz', 'Taraz', 'Taraz', 42.900, 71.366, NULL, 'large', 'central_asia'),
	(1015, 'Tashkent', 'Tashkent', 'Tashkent', 41.266, 69.215, NULL, 'large', 'central_asia'),
	(1016, 'Termez', 'Termez', 'Termez', 37.215, 67.282, NULL, 'large', 'central_asia'),
	(1017, 'Türkmenabat', 'Türkmenabat', 'Türkmenabat', 39.082, 63.565, NULL, 'large', 'central_asia'),
	(1018, 'Arawa', 'Arawa', 'Arawa', -6.229, 155.565, 'PG', 'large', 'coral_sea'),
	(1019, 'Brisbane', 'Brisbane', 'Brisbane', -27.469, 153.026, 'AU', 'large', 'coral_sea'),
	(1020, 'Cairns', 'Cairns', 'Cairns', -16.924, 145.770, 'AU', 'large', 'coral_sea'),
	(1021, 'Daru', 'Daru', 'Daru', -9.078, 143.208, 'PG', 'large', 'coral_sea'),
	(1022, 'Darwin', 'Darwin', 'Darwin', -12.429, 130.856, 'AU', 'large', 'coral_sea'),
	(1023, 'Enarotali', 'Enarotali', 'Enarotali', -3.929, 136.378, 'ID', 'medium', 'coral_sea'),
	(1024, 'Fakfak', 'Fakfak', 'Fakfak', -2.927, 132.304, 'ID', 'medium', 'coral_sea'),
	(1025, 'Gold Coast', 'Gold Coast', 'Gold Coast', -28.017, 153.428, 'AU', 'medium', 'coral_sea'),
	(1026, 'Honiara', 'Honiara', 'Honiara', -9.433, 159.954, 'PG', 'large', 'coral_sea'),
	(1027, 'Jayapura', 'Jayapura', 'Jayapura', -2.543, 140.701, 'ID', 'large', 'coral_sea'),
	(1028, 'Kavieng', 'Kavieng', 'Kavieng', -2.574, 150.798, 'PG', 'large', 'coral_sea'),
	(1029, 'Kimbe', 'Kimbe', 'Kimbe', -5.551, 150.143, 'PG', 'large', 'coral_sea'),
	(1030, 'Koumac', 'Koumac', 'Koumac', -20.556, 164.286, 'NC', 'large', 'coral_sea'),
	(1031, 'Lae', 'Lae', 'Lae', -6.724, 146.992, 'PG', 'large', 'coral_sea'),
	(1032, 'Lorengau', 'Lorengau', 'Lorengau', -2.024, 147.268, 'PG', 'large', 'coral_sea'),
	(1033, 'Madang', 'Madang', 'Madang', -5.224, 145.793, 'PG', 'large', 'coral_sea'),
	(1034, 'Merauke', 'Merauke', 'Merauke', -8.489, 140.397, 'ID', 'large', 'coral_sea'),
	(1035, 'Nabire', 'Nabire', 'Nabire', -3.402, 135.481, 'ID', 'large', 'coral_sea'),
	(1036, 'Noumea', 'Noumea', 'Noumea', -22.270, 166.454, 'NC', 'large', 'coral_sea'),
	(1037, 'Port Moresby', 'Port Moresby', 'Port Moresby', -9.451, 147.189, 'PG', 'large', 'coral_sea'),
	(1038, 'Port Vila', 'Port Vila', 'Port Vila', -17.729, 168.321, 'VU', 'large', 'coral_sea'),
	(1039, 'Rabaul', 'Rabaul', 'Rabaul', -4.198, 152.168, 'PG', 'large', 'coral_sea'),
	(1040, 'Saumlaki', 'Saumlaki', 'Saumlaki', -7.981, 131.299, 'ID', 'large', 'coral_sea'),
	(1041, 'Sorong', 'Sorong', 'Sorong', -0.871, 131.255, 'ID', 'large', 'coral_sea'),
	(1042, 'Timika', 'Timika', 'Timika', -4.547, 136.889, 'ID', 'large', 'coral_sea'),
	(1043, 'Tual', 'Tual', 'Tual', -5.642, 132.746, 'ID', 'large', 'coral_sea'),
	(1044, 'Vanimo', 'Vanimo', 'Vanimo', -2.697, 141.296, 'PG', 'medium', 'coral_sea'),
	(1045, 'Wamena', 'Wamena', 'Wamena', -4.093, 138.943, 'ID', 'large', 'coral_sea'),
	(1046, 'Wewak', 'Wewak', 'Wewak', -3.576, 143.639, 'PG', 'large', 'coral_sea'),
	(1047, 'Abeche', 'Abeche', 'Abeche', 13.831, 20.830, 'TD', 'medium', 'eastern_africa'),
	(1048, 'Addis Ababa', 'Addis Ababa', 'Addis Ababa', 9.017, 38.753, 'ET', 'large', 'eastern_africa'),
	(1049, 'Aden', 'Aden', 'Aden', 12.812, 45.037, 'YE', 'large', 'eastern_africa'),
	(1050, 'Akobo', 'Akobo', 'Akobo', 7.790, 33.005, 'SS', 'medium', 'eastern_africa'),
	(1051, 'Al Fashir', 'Al Fashir', 'Al Fashir', 13.624, 25.357, 'SD', 'medium', 'eastern_africa'),
	(1052, 'Al Ghaydah', 'Al Ghaydah', 'Al Ghaydah', 16.212, 52.182, 'YE', 'medium', 'eastern_africa'),
	(1053, 'Al Junaynah', 'Al Junaynah', 'Al Junaynah', 13.442, 22.447, 'SD', 'medium', 'eastern_africa'),
	(1054, 'Antalaha', 'Antalaha', 'Antalaha', -14.904, 50.278, 'MG', 'medium', 'eastern_africa'),
	(1055, 'Antananarivo', 'Antananarivo', 'Antananarivo', -18.906, 47.523, 'MG', 'large', 'eastern_africa'),
	(1056, 'Antsiranana', 'Antsiranana', 'Antsiranana', -12.286, 49.292, 'MG', 'medium', 'eastern_africa'),
	(1057, 'Arba Minch', 'Arba Minch', 'Arba Minch', 6.035, 37.554, 'ET', 'medium', 'eastern_africa'),
	(1058, 'Arusha ', 'Arusha ', 'Arusha ', -3.375, 36.676, 'TZ', 'medium', 'eastern_africa'),
	(1059, 'Asmara', 'Asmara', 'Asmara', 15.332, 38.930, 'ER', 'large', 'eastern_africa'),
	(1060, 'Asosa ', 'Asosa ', 'Asosa ', 10.063, 34.545, 'ET', 'medium', 'eastern_africa'),
	(1061, 'Awassa ', 'Awassa ', 'Awassa ', 7.050, 38.476, 'ET', 'medium', 'eastern_africa'),
	(1062, 'Aweil', 'Aweil', 'Aweil', 8.767, 27.398, 'SS', 'medium', 'eastern_africa'),
	(1063, 'Asaita', 'Aysa\'iita ', 'Asaita', 11.568, 41.438, 'ET', 'medium', 'eastern_africa'),
	(1064, 'Bahir Dar ', 'Bahir Dar ', 'Bahir Dar ', 11.592, 37.387, 'ET', 'medium', 'eastern_africa'),
	(1065, 'Baidoa', 'Baidoa', 'Baidoa', 3.113, 43.652, 'SO', 'medium', 'eastern_africa'),
	(1066, 'Bandundu', 'Bandundu', 'Bandundu', -3.317, 17.380, 'CD', 'large', 'eastern_africa'),
	(1067, 'Bangui', 'Bangui', 'Bangui', 4.369, 18.559, 'CF', 'large', 'eastern_africa'),
	(1068, 'Bardere', 'Bardere', 'Bardere', 2.339, 42.286, 'SO', 'medium', 'eastern_africa'),
	(1069, 'Beira', 'Beira', 'Beira', -19.831, 34.841, 'MZ', 'medium', 'eastern_africa'),
	(1070, 'Beledweyne', 'Beledweyne', 'Beledweyne', 4.737, 45.205, 'SO', 'medium', 'eastern_africa'),
	(1071, 'Belo Tsiribihina', 'Belo Tsiribihina', 'Belo Tsiribihina', -19.699, 44.547, 'MG', 'medium', 'eastern_africa'),
	(1072, 'Berbera', 'Berbera', 'Berbera', 10.439, 45.011, 'SO', 'medium', 'eastern_africa'),
	(1073, 'Bindura', 'Bindura', 'Bindura', -17.310, 31.333, 'ZW', 'medium', 'eastern_africa'),
	(1074, 'Blantyre', 'Blantyre', 'Blantyre', -15.787, 35.005, 'MW', 'medium', 'eastern_africa'),
	(1075, 'Bondo', 'Bondo', 'Bondo', 3.815, 23.686, 'CD', 'medium', 'eastern_africa'),
	(1076, 'Bosaso', 'Bosaso', 'Bosaso', 11.283, 49.182, 'SO', 'medium', 'eastern_africa'),
	(1077, 'Bujumbura', 'Bujumbura', 'Bujumbura', -3.379, 29.366, 'BI', 'large', 'eastern_africa'),
	(1078, 'Bukavu ', 'Bukavu ', 'Bukavu ', -2.506, 28.862, 'CD', 'medium', 'eastern_africa'),
	(1079, 'Bulawayo', 'Bulawayo', 'Bulawayo', -20.157, 28.581, 'ZW', 'medium', 'eastern_africa'),
	(1080, 'Bumba', 'Bumba', 'Bumba', 2.188, 22.466, 'CD', 'medium', 'eastern_africa'),
	(1081, 'Bunia', 'Bunia', 'Bunia', 1.561, 30.249, 'CD', 'medium', 'eastern_africa'),
	(1082, 'Burco', 'Burco', 'Burco', 9.525, 45.537, 'SO', 'medium', 'eastern_africa'),
	(1083, 'Butembo', 'Butembo', 'Butembo', 0.135, 29.299, 'CD', 'medium', 'eastern_africa'),
	(1084, 'Carnot', 'Carnot', 'Carnot', 4.945, 15.875, 'CF', 'medium', 'eastern_africa'),
	(1085, 'Chilumba', 'Chilumba', 'Chilumba', -10.433, 34.250, 'MW', 'medium', 'eastern_africa'),
	(1086, 'Chimoio', 'Chimoio', 'Chimoio', -19.111, 33.476, 'MZ', 'medium', 'eastern_africa'),
	(1087, 'Chingola ', 'Chingola ', 'Chingola ', -12.544, 27.864, 'ZM', 'medium', 'eastern_africa'),
	(1088, 'Chinhoyi', 'Chinhoyi', 'Chinhoyi', -17.360, 30.195, 'ZW', 'medium', 'eastern_africa'),
	(1089, 'Chipata ', 'Chipata ', 'Chipata ', -13.633, 32.647, 'ZM', 'medium', 'eastern_africa'),
	(1090, 'Chipoka', 'Chipoka', 'Chipoka', -13.992, 34.513, 'MW', 'medium', 'eastern_africa'),
	(1091, 'Cuamba', 'Cuamba', 'Cuamba', -14.800, 36.541, 'MZ', 'medium', 'eastern_africa'),
	(1092, 'Dar es Salaam', 'Dar es Salaam', 'Dar es Salaam', -6.820, 39.277, 'TZ', 'large', 'eastern_africa'),
	(1093, 'Dilolo', 'Dilolo', 'Dilolo', -10.689, 22.341, 'CD', 'medium', 'eastern_africa'),
	(1094, 'Dire Dawa ', 'Dire Dawa ', 'Dire Dawa ', 9.594, 41.862, 'ET', 'medium', 'eastern_africa'),
	(1095, 'Djibouti', 'Djibouti', 'Djibouti', 11.589, 43.147, 'DJ', 'large', 'eastern_africa'),
	(1096, 'Dodoma ', 'Dodoma ', 'Dodoma ', -6.173, 35.740, 'TZ', 'medium', 'eastern_africa'),
	(1097, 'El Daein', 'El Daein', 'El Daein', 11.462, 26.137, 'SD', 'medium', 'eastern_africa'),
	(1098, 'El Obeid', 'El Obeid', 'El Obeid', 13.186, 30.217, 'SD', 'medium', 'eastern_africa'),
	(1099, 'Eldoret ', 'Eldoret ', 'Eldoret ', 0.517, 35.274, 'KE', 'medium', 'eastern_africa'),
	(1100, 'En Nahud', 'En Nahud', 'En Nahud', 12.692, 28.421, 'SD', 'medium', 'eastern_africa'),
	(1101, 'Farafangana', 'Farafangana', 'Farafangana', -22.822, 47.829, 'MG', 'medium', 'eastern_africa'),
	(1102, 'Fianarantsoa', 'Fianarantsoa', 'Fianarantsoa', -21.447, 47.089, 'MG', 'medium', 'eastern_africa'),
	(1103, 'Francistown', 'Francistown', 'Francistown', -21.169, 27.509, 'BW', 'medium', 'eastern_africa'),
	(1104, 'Galkayo', 'Galkayo', 'Galkayo', 6.769, 47.430, 'SO', 'medium', 'eastern_africa'),
	(1105, 'Gambella ', 'Gambella ', 'Gambella ', 8.253, 34.590, 'ET', 'medium', 'eastern_africa'),
	(1106, 'Garissa ', 'Garissa ', 'Garissa ', -0.448, 39.643, 'KE', 'medium', 'eastern_africa'),
	(1107, 'Gemena', 'Gemena', 'Gemena', 3.254, 19.777, 'CD', 'medium', 'eastern_africa'),
	(1108, 'Gobabis', 'Gobabis', 'Gobabis', -22.451, 18.974, 'NA', 'medium', 'eastern_africa'),
	(1109, 'Grootfontein', 'Grootfontein', 'Grootfontein', -19.565, 18.105, 'NA', 'medium', 'eastern_africa'),
	(1110, 'Gulu ', 'Gulu ', 'Gulu ', 2.777, 32.297, 'UG', 'large', 'eastern_africa'),
	(1111, 'Gwanda', 'Gwanda', 'Gwanda', -20.941, 29.006, 'ZW', 'medium', 'eastern_africa'),
	(1112, 'Gweru', 'Gweru', 'Gweru', -19.454, 29.816, 'ZW', 'medium', 'eastern_africa'),
	(1113, 'Harar ', 'Harar ', 'Harar ', 9.309, 42.139, 'ET', 'medium', 'eastern_africa'),
	(1114, 'Harare', 'Harare', 'Harare', -17.831, 31.047, 'ZW', 'large', 'eastern_africa'),
	(1115, 'Hargeisa', 'Hargeisa', 'Hargeisa', 9.562, 44.068, 'SO', 'medium', 'eastern_africa'),
	(1116, 'Huambo ', 'Huambo ', 'Huambo ', -12.777, 15.735, 'AO', 'medium', 'eastern_africa'),
	(1117, 'Ilhosi', 'Ilhosi', 'Ilhosi', -22.403, 46.127, 'MG', 'medium', 'eastern_africa'),
	(1118, 'Impfondo', 'Impfondo', 'Impfondo', 1.617, 18.059, 'CG', 'medium', 'eastern_africa'),
	(1119, 'Inhambane', 'Inhambane', 'Inhambane', -23.868, 35.385, 'MZ', 'medium', 'eastern_africa'),
	(1120, 'Iringa', 'Iringa', 'Iringa', -7.781, 35.695, 'TZ', 'medium', 'eastern_africa'),
	(1121, 'Isiro', 'Isiro', 'Isiro', 2.774, 27.618, 'CD', 'medium', 'eastern_africa'),
	(1122, 'Jijiga ', 'Jijiga ', 'Jijiga ', 9.353, 42.798, 'ET', 'medium', 'eastern_africa'),
	(1123, 'Jinja ', 'Jinja ', 'Jinja ', 0.428, 33.211, 'UG', 'medium', 'eastern_africa'),
	(1124, 'Juba', 'Juba', 'Juba', 4.845, 31.599, 'SS', 'large', 'eastern_africa'),
	(1125, 'Kabwe ', 'Kabwe ', 'Kabwe ', -14.442, 28.447, 'ZM', 'medium', 'eastern_africa'),
	(1126, 'Kakamega ', 'Kakamega ', 'Kakamega ', 0.284, 34.751, 'KE', 'medium', 'eastern_africa'),
	(1127, 'Kampala', 'Kampala', 'Kampala', 0.313, 32.582, 'UG', 'large', 'eastern_africa'),
	(1128, 'Kananga ', 'Kananga ', 'Kananga ', -5.896, 22.408, 'CD', 'medium', 'eastern_africa'),
	(1129, 'Kaoma', 'Kaoma', 'Kaoma', -14.804, 24.799, 'ZM', 'medium', 'eastern_africa'),
	(1130, 'Karonga', 'Karonga', 'Karonga', -9.935, 33.932, 'MW', 'medium', 'eastern_africa'),
	(1131, 'Kasama ', 'Kasama ', 'Kasama ', -10.207, 31.188, 'ZM', 'medium', 'eastern_africa'),
	(1132, 'Kasese ', 'Kasese ', 'Kasese ', 0.181, 30.088, 'UG', 'medium', 'eastern_africa'),
	(1133, 'Kasongo', 'Kasongo', 'Kasongo', -4.429, 26.665, 'CD', 'medium', 'eastern_africa'),
	(1134, 'Kassala', 'Kassala', 'Kassala', 15.451, 36.402, 'SD', 'medium', 'eastern_africa'),
	(1135, 'Keren', 'Keren', 'Keren', 15.779, 38.454, 'ER', 'medium', 'eastern_africa'),
	(1136, 'Khartoum', 'Khartoum', 'Khartoum', 15.543, 32.540, 'SD', 'large', 'eastern_africa'),
	(1137, 'Kigali', 'Kigali', 'Kigali', -1.946, 30.059, 'RW', 'large', 'eastern_africa'),
	(1138, 'Kigoma ', 'Kigoma ', 'Kigoma ', -4.881, 29.632, 'TZ', 'medium', 'eastern_africa'),
	(1139, 'Kikwit', 'Kikwit', 'Kikwit', -5.035, 18.831, 'CD', 'large', 'eastern_africa'),
	(1140, 'Kisangani ', 'Kisangani ', 'Kisangani ', 0.518, 25.200, 'CD', 'medium', 'eastern_africa'),
	(1141, 'Kismayo', 'Kismayo', 'Kismayo', -0.361, 42.542, 'SO', 'medium', 'eastern_africa'),
	(1142, 'Kisumu ', 'Kisumu ', 'Kisumu ', -0.096, 34.767, 'KE', 'medium', 'eastern_africa'),
	(1143, 'Kitale ', 'Kitale ', 'Kitale ', 1.017, 35.001, 'KE', 'medium', 'eastern_africa'),
	(1144, 'Kitwe ', 'Kitwe ', 'Kitwe ', -12.819, 28.210, 'ZM', 'medium', 'eastern_africa'),
	(1145, 'Kolwezi ', 'Kolwezi ', 'Kolwezi ', -10.727, 25.489, 'CD', 'medium', 'eastern_africa'),
	(1146, 'Kosti', 'Kosti', 'Kosti', 13.154, 32.661, 'SD', 'medium', 'eastern_africa'),
	(1147, 'Kuito ', 'Kuito ', 'Kuito ', -12.385, 16.940, 'AO', 'medium', 'eastern_africa'),
	(1148, 'Lichinga', 'Lichinga', 'Lichinga', -13.298, 35.246, 'MZ', 'medium', 'eastern_africa'),
	(1149, 'Likasi ', 'Likasi ', 'Likasi ', -10.987, 26.739, 'CD', 'medium', 'eastern_africa'),
	(1150, 'Lilongwe', 'Lilongwe', 'Lilongwe', -13.991, 33.778, 'MW', 'large', 'eastern_africa'),
	(1151, 'Lira ', 'Lira ', 'Lira ', 2.243, 32.896, 'UG', 'medium', 'eastern_africa'),
	(1152, 'Livingstone ', 'Livingstone ', 'Livingstone ', -17.847, 25.857, 'ZM', 'medium', 'eastern_africa'),
	(1153, 'Lodwar', 'Lodwar', 'Lodwar', 3.119, 35.598, 'KE', 'medium', 'eastern_africa'),
	(1154, 'Louis Trichardt', 'Louis Trichardt', 'Louis Trichardt', -23.042, 29.909, 'ZA', 'medium', 'eastern_africa'),
	(1155, 'Luanshya ', 'Luanshya ', 'Luanshya ', -13.131, 28.419, 'ZM', 'medium', 'eastern_africa'),
	(1156, 'Luau', 'Luau', 'Luau', -10.706, 22.227, 'AO', 'medium', 'eastern_africa'),
	(1157, 'Lubumbashi ', 'Lubumbashi ', 'Lubumbashi ', -11.664, 27.483, 'CD', 'medium', 'eastern_africa'),
	(1158, 'Lucapa ', 'Lucapa ', 'Lucapa ', -8.418, 20.742, 'AO', 'medium', 'eastern_africa'),
	(1159, 'Lusaka', 'Lusaka', 'Lusaka', -15.410, 28.280, 'ZM', 'large', 'eastern_africa'),
	(1160, 'Mahajanga', 'Mahajanga', 'Mahajanga', -15.719, 46.318, 'MG', 'medium', 'eastern_africa'),
	(1161, 'Mahalapye', 'Mahalapye', 'Mahalapye', -23.108, 26.830, 'BW', 'medium', 'eastern_africa'),
	(1162, 'Maintirano', 'Maintirano', 'Maintirano', -18.059, 44.026, 'MG', 'medium', 'eastern_africa'),
	(1163, 'Malakal', 'Malakal', 'Malakal', 9.528, 31.657, 'SS', 'medium', 'eastern_africa'),
	(1164, 'Malanje ', 'Malanje ', 'Malanje ', -9.544, 16.343, 'AO', 'medium', 'eastern_africa'),
	(1165, 'Malindi ', 'Malindi ', 'Malindi ', -3.217, 40.121, 'KE', 'medium', 'eastern_africa'),
	(1166, 'Manono', 'Manono', 'Manono', -7.298, 27.390, 'CD', 'medium', 'eastern_africa'),
	(1167, 'Marondera', 'Marondera', 'Marondera', -18.190, 31.548, 'ZW', 'medium', 'eastern_africa'),
	(1168, 'Marsabit', 'Marsabit', 'Marsabit', 2.331, 37.991, 'KE', 'medium', 'eastern_africa'),
	(1169, 'Masaka ', 'Masaka ', 'Masaka ', -0.320, 31.761, 'UG', 'medium', 'eastern_africa'),
	(1170, 'Masasi', 'Masasi', 'Masasi', -10.730, 38.807, 'TZ', 'medium', 'eastern_africa'),
	(1171, 'Massawa', 'Massawa', 'Massawa', 15.611, 39.450, 'ER', 'medium', 'eastern_africa'),
	(1172, 'Masvingo', 'Masvingo', 'Masvingo', -20.073, 30.833, 'ZW', 'medium', 'eastern_africa'),
	(1173, 'Maun', 'Maun', 'Maun', -19.992, 23.415, 'BW', 'medium', 'eastern_africa'),
	(1174, 'Mbale ', 'Mbale ', 'Mbale ', 1.074, 34.177, 'UG', 'medium', 'eastern_africa'),
	(1175, 'Mbandaka', 'Mbandaka', 'Mbandaka', 0.555, 18.259, 'CD', 'medium', 'eastern_africa'),
	(1176, 'Mbarara ', 'Mbarara ', 'Mbarara ', -0.606, 30.662, 'UG', 'medium', 'eastern_africa'),
	(1177, 'Mbeya ', 'Mbeya ', 'Mbeya ', -8.908, 33.461, 'TZ', 'medium', 'eastern_africa'),
	(1178, 'Mbuji-Mayi ', 'Mbuji-Mayi ', 'Mbuji-Mayi ', -6.130, 23.610, 'CD', 'medium', 'eastern_africa'),
	(1179, 'Mekele ', 'Mekele ', 'Mekele ', 13.496, 39.472, 'ET', 'medium', 'eastern_africa'),
	(1180, 'Mmadinare', 'Mmadinare', 'Mmadinare', -21.873, 27.751, 'BW', 'medium', 'eastern_africa'),
	(1181, 'Mogadishu', 'Mogadishu', 'Mogadishu', 2.039, 45.342, 'SO', 'large', 'eastern_africa'),
	(1182, 'Mombasa ', 'Mombasa ', 'Mombasa ', -4.054, 39.666, 'KE', 'large', 'eastern_africa'),
	(1183, 'Mongo', 'Mongo', 'Mongo', 12.185, 18.686, 'TD', 'medium', 'eastern_africa'),
	(1184, 'Mongu', 'Mongu', 'Mongu', -15.273, 23.136, 'ZM', 'medium', 'eastern_africa'),
	(1185, 'Monkey Bay', 'Monkey Bay', 'Monkey Bay', -14.080, 34.915, 'MW', 'medium', 'eastern_africa'),
	(1186, 'Morogoro ', 'Morogoro ', 'Morogoro ', -6.824, 37.663, 'TZ', 'medium', 'eastern_africa'),
	(1187, 'Moroni', 'Moroni', 'Moroni', -11.704, 43.253, 'KM', 'large', 'eastern_africa'),
	(1188, 'Moshi', 'Moshi', 'Moshi', -3.356, 37.339, 'TZ', 'medium', 'eastern_africa'),
	(1189, 'Moundou', 'Moundou', 'Moundou', 8.572, 16.080, 'TD', 'medium', 'eastern_africa'),
	(1190, 'Mpanda', 'Mpanda', 'Mpanda', -6.345, 31.070, 'TZ', 'medium', 'eastern_africa'),
	(1191, 'Mtwara', 'Mtwara', 'Mtwara', -10.283, 40.188, 'TZ', 'medium', 'eastern_africa'),
	(1192, 'Mufulira ', 'Mufulira ', 'Mufulira ', -12.560, 28.256, 'ZM', 'medium', 'eastern_africa'),
	(1193, 'Mukala', 'Mukala', 'Mukala', 14.552, 49.127, 'YE', 'large', 'eastern_africa'),
	(1194, 'Mukono ', 'Mukono ', 'Mukono ', 0.358, 32.753, 'UG', 'medium', 'eastern_africa'),
	(1195, 'Mulongo', 'Mulongo', 'Mulongo', -7.834, 26.700, 'CD', 'medium', 'eastern_africa'),
	(1196, 'Musina', 'Musina', 'Musina', -22.346, 30.041, 'ZA', 'medium', 'eastern_africa'),
	(1197, 'Mutare', 'Mutare', 'Mutare', -18.977, 32.661, 'ZW', 'medium', 'eastern_africa'),
	(1198, 'Mwanza ', 'Mwanza ', 'Mwanza ', -2.519, 32.904, 'TZ', 'medium', 'eastern_africa'),
	(1199, 'Mzuzu', 'Mzuzu', 'Mzuzu', -11.463, 34.023, 'MW', 'medium', 'eastern_africa'),
	(1200, 'Nairobi', 'Nairobi', 'Nairobi', -1.288, 36.822, 'KE', 'large', 'eastern_africa'),
	(1201, 'Nakuru ', 'Nakuru ', 'Nakuru ', -0.301, 36.070, 'KE', 'medium', 'eastern_africa'),
	(1202, 'Nampula', 'Nampula', 'Nampula', -15.122, 39.262, 'MZ', 'medium', 'eastern_africa'),
	(1203, 'N\'Délé', 'N\'Délé', 'N\'Délé', 8.410, 20.648, 'CF', 'medium', 'eastern_africa'),
	(1204, 'Ndola ', 'Ndola ', 'Ndola ', -12.967, 28.639, 'ZM', 'medium', 'eastern_africa'),
	(1205, 'Nikhata Bay', 'Nkhata Bay', 'Nikhata Bay', -11.608, 34.297, 'MW', 'medium', 'eastern_africa'),
	(1206, 'Nkhotakota', 'Nkhotakota', 'Nkhotakota', -12.927, 34.289, 'MW', 'medium', 'eastern_africa'),
	(1207, 'Nyala', 'Nyala', 'Nyala', 12.055, 24.880, 'SD', 'medium', 'eastern_africa'),
	(1208, 'Otjiwarongo', 'Otjiwarongo', 'Otjiwarongo', -20.462, 16.651, 'NA', 'medium', 'eastern_africa'),
	(1209, 'Ouadda', 'Ouadda', 'Ouadda', 8.071, 22.397, 'CF', 'medium', 'eastern_africa'),
	(1210, 'Ouésso', 'Ouésso', 'Ouésso', 1.611, 16.050, 'CG', 'medium', 'eastern_africa'),
	(1211, 'Owando', 'Owando', 'Owando', -0.483, 15.898, 'CG', 'medium', 'eastern_africa'),
	(1212, 'Pemba', 'Pemba', 'Pemba', -12.970, 40.519, 'MZ', 'medium', 'eastern_africa'),
	(1213, 'Qardho', 'Qardho', 'Qardho', 9.505, 49.085, 'SO', 'medium', 'eastern_africa'),
	(1214, 'Quelimane', 'Quelimane', 'Quelimane', -17.875, 36.891, 'MZ', 'medium', 'eastern_africa'),
	(1215, 'Rundu', 'Rundu', 'Rundu', -17.914, 19.769, 'NA', 'large', 'eastern_africa'),
	(1216, 'Sana\'a', 'Sana\'a', 'Sana\'a', 15.355, 44.209, 'YE', 'large', 'eastern_africa'),
	(1217, 'Sarh', 'Sarh', 'Sarh', 9.140, 18.381, 'TD', 'medium', 'eastern_africa'),
	(1218, 'Serowe', 'Serowe', 'Serowe', -22.391, 26.710, 'BW', 'medium', 'eastern_africa'),
	(1219, 'Singida', 'Singida', 'Singida', -4.818, 34.751, 'TZ', 'medium', 'eastern_africa'),
	(1220, 'Songea', 'Songea', 'Songea', -10.678, 35.649, 'TZ', 'medium', 'eastern_africa'),
	(1221, 'Swakopmund', 'Swakopmund', 'Swakopmund', -22.673, 14.530, 'NA', 'medium', 'eastern_africa'),
	(1222, 'Tabora', 'Tabora', 'Tabora', -5.030, 32.819, 'TZ', 'medium', 'eastern_africa'),
	(1223, 'Tanga ', 'Tanga ', 'Tanga ', -5.079, 39.101, 'TZ', 'medium', 'eastern_africa'),
	(1224, 'Tarim', 'Tarim', 'Tarim', 16.051, 48.991, 'YE', 'medium', 'eastern_africa'),
	(1225, 'Tete', 'Tete', 'Tete', -16.158, 33.588, 'MZ', 'medium', 'eastern_africa'),
	(1226, 'Thika ', 'Thika ', 'Thika ', -1.041, 37.085, 'KE', 'medium', 'eastern_africa'),
	(1227, 'Toamasina', 'Toamasina', 'Toamasina', -18.156, 49.401, 'MG', 'medium', 'eastern_africa'),
	(1228, 'Toliara', 'Toliara', 'Toliara', -23.353, 43.670, 'MG', 'medium', 'eastern_africa'),
	(1229, 'Tshikapa ', 'Tshikapa ', 'Tshikapa ', -6.415, 20.798, 'CD', 'medium', 'eastern_africa'),
	(1230, 'Tsumeb', 'Tsumeb', 'Tsumeb', -19.247, 17.710, 'NA', 'medium', 'eastern_africa'),
	(1231, 'Tunduru', 'Tunduru', 'Tunduru', -11.044, 37.333, 'TZ', 'medium', 'eastern_africa'),
	(1232, 'Wajir', 'Wajir', 'Wajir', 1.747, 40.058, 'KE', 'medium', 'eastern_africa'),
	(1233, 'Windhoek', 'Windhoek', 'Windhoek', -22.565, 17.084, 'NA', 'large', 'eastern_africa'),
	(1234, 'Wuau', 'Wuau', 'Wuau', 7.698, 27.991, 'SS', 'medium', 'eastern_africa'),
	(1235, 'Yirol', 'Yirol', 'Yirol', 6.554, 30.500, 'SS', 'medium', 'eastern_africa'),
	(1236, 'Zanzibar', 'Zanzibar', 'Zanzibar', -6.168, 39.215, 'TZ', 'medium', 'eastern_africa'),
	(1237, 'Zomba', 'Zomba', 'Zomba', -15.395, 35.326, 'MW', 'medium', 'eastern_africa'),
	(1238, 'Baguio', 'Baguio', 'Baguio', 16.412, 120.593, 'PH', 'large', 'eastern_china'),
	(1239, 'Beijing', 'Beijing', 'Beijing', 39.914, 116.390, 'CN', 'large', 'eastern_china'),
	(1240, 'Changsha', 'Changsha', 'Changsha', 28.228, 112.941, 'CN', 'large', 'eastern_china'),
	(1241, 'Chaozhou', 'Chaozhou', 'Chaozhou', 23.666, 116.621, 'CN', 'large', 'eastern_china'),
	(1242, 'Chongqing', 'Chongqing', 'Chongqing', 29.560, 106.557, 'CN', 'large', 'eastern_china'),
	(1243, 'Dalian', 'Dalian', 'Dalian', 38.913, 121.604, 'CN', 'large', 'eastern_china'),
	(1244, 'Fuzhou', 'Fuzhou', 'Fuzhou', 26.078, 119.303, 'CN', 'large', 'eastern_china'),
	(1245, 'Guangzhou', 'Guangzhou', 'Guangzhou', 23.112, 113.262, 'CN', 'large', 'eastern_china'),
	(1246, 'Guiyang', 'Guiyang', 'Guiyang', 26.623, 106.645, 'CN', 'large', 'eastern_china'),
	(1247, 'Gunsan', 'Gunsan', 'Gunsan', 35.976, 126.717, 'KR', 'large', 'eastern_china'),
	(1248, 'Haikou', 'Haikou', 'Haikou', 20.043, 110.343, 'CN', 'large', 'eastern_china'),
	(1249, 'Hamhung', 'Hamhung', 'Hamhung', 39.916, 127.538, 'KP', 'large', 'eastern_china'),
	(1250, 'Hangzhou', 'Hangzhou', 'Hangzhou', 30.278, 120.158, 'CN', 'large', 'eastern_china'),
	(1251, 'Hanoi', 'Hanoi', 'Hanoi', 21.034, 105.852, 'VN', 'large', 'eastern_china'),
	(1252, 'Hefei', 'Hefei', 'Hefei', 31.865, 117.276, 'CN', 'large', 'eastern_china'),
	(1253, 'Hohhot', 'Hohhot', 'Hohhot', 40.815, 111.682, 'CN', 'large', 'eastern_china'),
	(1254, 'Hong Kong', 'Hong Kong', 'Hong Kong', 22.323, 114.167, 'CN', 'large', 'eastern_china'),
	(1255, 'Ishigaki', 'Ishigaki', 'Ishigaki', 24.343, 124.159, 'JP', 'medium', 'eastern_china'),
	(1256, 'Jeju', 'Jeju', 'Jeju', 33.507, 126.525, 'KR', 'large', 'eastern_china'),
	(1257, 'Jinan', 'Jinan', 'Jinan', 36.674, 117.025, 'CN', 'large', 'eastern_china'),
	(1258, 'Kaohsiung', 'Kaohsiung', 'Kaohsiung', 22.689, 120.337, 'TW', 'medium', 'eastern_china'),
	(1259, 'Lanzhou', 'Lanzhou', 'Lanzhou', 36.052, 103.839, 'CN', 'large', 'eastern_china'),
	(1260, 'Macau', 'Macau', 'Macau', 22.199, 113.544, 'CN', 'medium', 'eastern_china'),
	(1261, 'Magong', 'Magong', 'Magong', 23.569, 119.581, 'TW', 'medium', 'eastern_china'),
	(1262, 'Miyako-jima', 'Miyako-jima', 'Miyako-jima', 24.803, 125.285, 'JP', 'medium', 'eastern_china'),
	(1263, 'Nanchang', 'Nanchang', 'Nanchang', 28.678, 115.881, 'CN', 'large', 'eastern_china'),
	(1264, 'Nanjing', 'Nanjing', 'Nanjing', 32.073, 118.788, 'CN', 'large', 'eastern_china'),
	(1265, 'Nanning', 'Nanning', 'Nanning', 22.816, 108.366, 'CN', 'large', 'eastern_china'),
	(1266, 'Ningbo', 'Ningbo', 'Ningbo', 29.867, 121.567, 'CN', 'large', 'eastern_china'),
	(1267, 'Ningde', 'Ningde', 'Ningde', 26.660, 119.526, 'CN', 'large', 'eastern_china'),
	(1268, 'Putian', 'Putian', 'Putian', 25.434, 119.007, 'CN', 'medium', 'eastern_china'),
	(1269, 'Pyongyang', 'Pyongyang', 'Pyongyang', 39.019, 125.752, 'KP', 'large', 'eastern_china'),
	(1270, 'Qingdao', 'Qingdao', 'Qingdao', 36.078, 120.380, 'CN', 'large', 'eastern_china'),
	(1271, 'Quanzhou', 'Quanzhou', 'Quanzhou', 24.903, 118.610, 'CN', 'large', 'eastern_china'),
	(1272, 'Seoul', 'Seoul', 'Seoul', 37.565, 126.978, 'KR', 'large', 'eastern_china'),
	(1273, 'Shanghai', 'Shanghai', 'Shanghai', 31.220, 121.465, 'CN', 'large', 'eastern_china'),
	(1274, 'Shenyang', 'Shenyang', 'Shenyang', 41.802, 123.427, 'CN', 'large', 'eastern_china'),
	(1275, 'Shijiazhuang', 'Shijiazhuang', 'Shijiazhuang', 38.043, 114.508, 'CN', 'large', 'eastern_china'),
	(1276, 'Sokcho', 'Sokcho', 'Sokcho', 38.203, 128.584, 'KR', 'large', 'eastern_china'),
	(1277, 'Taichung', 'Taichung', 'Taichung', 24.150, 120.666, 'TW', 'medium', 'eastern_china'),
	(1278, 'Taipei', 'Taipei', 'Taipei', 25.036, 121.518, 'TW', 'large', 'eastern_china'),
	(1279, 'Taiyuan', 'Taiyuan', 'Taiyuan', 37.855, 112.554, 'CN', 'large', 'eastern_china'),
	(1280, 'Taizhou', 'Taizhou', 'Taizhou', 28.659, 121.433, 'CN', 'large', 'eastern_china'),
	(1281, 'Tianjin', 'Tianjin', 'Tianjin', 39.116, 117.199, 'CN', 'large', 'eastern_china'),
	(1282, 'Tuguegarao', 'Tuguegarao', 'Tuguegarao', 17.614, 121.722, 'PH', 'large', 'eastern_china'),
	(1283, 'Wenzhou', 'Wenzhou', 'Wenzhou', 27.996, 120.690, 'CN', 'large', 'eastern_china'),
	(1284, 'Wonsan', 'Wonsan', 'Wonsan', 39.155, 127.441, 'KP', 'large', 'eastern_china'),
	(1285, 'Wuhan', 'Wuhan', 'Wuhan', 30.581, 114.285, 'CN', 'large', 'eastern_china'),
	(1286, 'Xi\'an', 'Xi\'an', 'Xi\'an', 34.266, 108.942, 'CN', 'large', 'eastern_china'),
	(1287, 'Yinchuan', 'Yinchuan', 'Yinchuan', 38.485, 106.226, 'CN', 'large', 'eastern_china'),
	(1288, 'Zhengzhou', 'Zhengzhou', 'Zhengzhou', 34.755, 113.643, 'CN', 'large', 'eastern_china'),
	(1289, 'Aalborg', 'Aalborg', 'Aalborg', 57.040, 9.918, 'DK', 'large', 'eastern_europe'),
	(1290, 'Aegio', 'Aegio', 'Aegio', 38.251, 22.086, 'GR', 'medium', 'eastern_europe'),
	(1291, 'Aghia', 'Aghia', 'Aghia', 39.718, 22.754, 'GR', 'detail', 'eastern_europe'),
	(1292, 'Aghios Kirykos', 'Aghios Kirykos', 'Aghios Kirykos', 37.616, 26.295, 'GR', 'medium', 'eastern_europe'),
	(1293, 'Agios Efstratios', 'Agios Efstratios', 'Agios Efstratios', 39.539, 24.991, 'GR', 'medium', 'eastern_europe'),
	(1294, 'Agrigento', 'Agrigento', 'Agrigento', 37.312, 13.578, 'IT', 'medium', 'eastern_europe'),
	(1295, 'Alexandroupolis', 'Alexandroupolis', 'Alexandroupolis', 40.830, 25.870, 'GR', 'large', 'eastern_europe'),
	(1296, 'Alonissos', 'Alonissos', 'Alonissos', 39.149, 23.844, 'GR', 'medium', 'eastern_europe'),
	(1297, 'Amaliada', 'Amaliada', 'Amaliada', 37.797, 21.350, 'GR', 'detail', 'eastern_europe'),
	(1298, 'Amorgos', 'Amorgos', 'Amorgos', 36.832, 25.898, 'GR', 'medium', 'eastern_europe'),
	(1299, 'Ancona', 'Ancona', 'Ancona', 43.619, 13.513, 'IT', 'large', 'eastern_europe'),
	(1300, 'Andros', 'Andros', 'Andros', 37.837, 24.937, 'GR', 'medium', 'eastern_europe'),
	(1301, 'Ankara', 'Ankara', 'Ankara', 39.921, 32.854, 'TR', 'large', 'eastern_europe'),
	(1302, 'Arezzo', 'Arezzo', 'Arezzo', 43.464, 11.882, 'IT', 'medium', 'eastern_europe'),
	(1303, 'Argalasti', 'Argalasti', 'Argalasti', 39.226, 23.217, 'GR', 'detail', 'eastern_europe'),
	(1304, 'Argostoli', 'Argostoli', 'Argostoli', 38.175, 20.488, 'GR', 'medium', 'eastern_europe'),
	(1305, 'Arta', 'Arta', 'Arta', 39.156, 20.990, 'GR', 'medium', 'eastern_europe'),
	(1306, 'Artemisio', 'Artemisio', 'Artemisio', 39.009, 23.227, 'GR', 'medium', 'eastern_europe'),
	(1307, 'Ascoli Piceno', 'Ascoli Piceno', 'Ascoli Piceno', 42.855, 13.576, 'IT', 'medium', 'eastern_europe'),
	(1308, 'Astypalaia', 'Astypalaia', 'Astypalaia', 36.546, 26.352, 'GR', 'medium', 'eastern_europe'),
	(1309, 'Athinai', 'Athinai', 'Athinai', 37.983, 23.749, 'GR', 'large', 'eastern_europe'),
	(1310, 'Avellino', 'Avellino', 'Avellino', 40.914, 14.793, 'IT', 'medium', 'eastern_europe'),
	(1311, 'Ayvalik', 'Ayvalik', 'Ayvalik', 39.314, 26.693, 'TR', 'medium', 'eastern_europe'),
	(1312, 'Babruysk', 'Babruysk', 'Babruysk', 53.146, 29.223, 'BY', 'large', 'eastern_europe'),
	(1313, 'Bacău', 'Bacău', 'Bacău', 46.569, 26.911, 'RO', 'medium', 'eastern_europe'),
	(1314, 'Baia Mare', 'Baia Mare', 'Baia Mare', 47.654, 23.588, 'RO', 'medium', 'eastern_europe'),
	(1315, 'Balikesir', 'Balikesir', 'Balikesir', 39.651, 27.883, 'TR', 'medium', 'eastern_europe'),
	(1316, 'Bălţi', 'Bălţi', 'Bălţi', 47.762, 27.928, 'MD', 'large', 'eastern_europe'),
	(1317, 'Bamberg', 'Bamberg', 'Bamberg', 49.892, 10.896, 'DE', 'detail', 'eastern_europe'),
	(1318, 'Bandirma', 'Bandirma', 'Bandirma', 40.356, 27.973, 'TR', 'medium', 'eastern_europe'),
	(1319, 'Banja Luka', 'Banja Luka', 'Banja Luka', 44.763, 17.189, 'BA', 'large', 'eastern_europe'),
	(1320, 'Banská Štiavnica', 'Banská Štiavnica', 'Banská Št.', 48.450, 18.900, 'SK', 'medium', 'eastern_europe'),
	(1321, 'Bar', 'Bar', 'Bar', 42.096, 19.095, 'AL', 'medium', 'eastern_europe'),
	(1322, 'Baranovichi', 'Baranovichi', 'Baranovichi', 53.133, 26.016, 'BY', 'medium', 'eastern_europe'),
	(1323, 'Bari', 'Bari', 'Bari', 41.129, 16.869, 'IT', 'large', 'eastern_europe'),
	(1324, 'Bârlad', 'Bârlad', 'Bârlad', 46.225, 27.671, 'RO', 'medium', 'eastern_europe'),
	(1325, 'Barysaw', 'Barysaw', 'Barysaw', 54.224, 28.512, 'BY', 'medium', 'eastern_europe'),
	(1326, 'Behramkale', 'Behramkale', 'Behramkale', 39.491, 26.336, 'TR', 'detail', 'eastern_europe'),
	(1327, 'Belluno', 'Belluno', 'Belluno', 46.139, 12.218, 'IT', 'medium', 'eastern_europe'),
	(1328, 'Benevento', 'Benevento', 'Benevento', 41.131, 14.778, 'IT', 'medium', 'eastern_europe'),
	(1329, 'Beograd', 'Beograd', 'Beograd', 44.833, 20.500, 'RS', 'large', 'eastern_europe'),
	(1330, 'Berat', 'Berat', 'Berat', 40.704, 19.955, 'AL', 'medium', 'eastern_europe'),
	(1331, 'Berdychiv', 'Berdychiv', 'Berdychiv', 49.900, 28.566, 'UA', 'large', 'eastern_europe'),
	(1332, 'Bergama', 'Bergama', 'Bergama', 39.126, 27.176, 'TR', 'large', 'eastern_europe'),
	(1333, 'Bergamo', 'Bergamo', 'Bergamo', 45.694, 9.671, 'IT', 'medium', 'eastern_europe'),
	(1334, 'Bergen', 'Bergen', 'Bergen', 60.388, 5.331, 'NO', 'large', 'eastern_europe'),
	(1335, 'Berlin', 'Berlin', 'Berlin', 52.516, 13.409, 'DE', 'large', 'eastern_europe'),
	(1336, 'Biha?', 'Biha?', 'Biha?', 44.816, 15.866, 'BA', 'medium', 'eastern_europe'),
	(1337, 'Bijelo Polje', 'Bijelo Polje', 'Bijelo Polje', 43.034, 19.747, 'ME', 'medium', 'eastern_europe'),
	(1338, 'Bila Tserkva', 'Bila Tserkva', 'Bila Tserkva', 49.798, 30.115, 'UA', 'medium', 'eastern_europe'),
	(1339, 'Bistriţa', 'Bistriţa', 'Bistriţa', 47.132, 24.496, 'RO', 'medium', 'eastern_europe'),
	(1340, 'Bitola', 'Bitola', 'Bitola', 41.031, 21.340, 'MK', 'medium', 'eastern_europe'),
	(1341, 'Bled', 'Bled', 'Bled', 46.371, 14.113, 'SI', 'medium', 'eastern_europe'),
	(1342, 'Bludenz', 'Bludenz', 'Bludenz', 47.156, 9.821, 'AT', 'medium', 'eastern_europe'),
	(1343, 'Bojnice', 'Bojnice', 'Bojnice', 48.783, 18.583, 'SK', 'detail', 'eastern_europe'),
	(1344, 'Bologna', 'Bologna', 'Bologna', 44.494, 11.343, 'IT', 'large', 'eastern_europe'),
	(1345, 'Bolzano', 'Bolzano', 'Bolzano', 46.499, 11.352, 'IT', 'large', 'eastern_europe'),
	(1346, 'Borsa', 'Borsa', 'Borsa', 47.660, 24.631, 'RO', 'detail', 'eastern_europe'),
	(1347, 'Botosani', 'Botosani', 'Botosani', 47.748, 26.669, 'RO', 'medium', 'eastern_europe'),
	(1348, 'Bovec', 'Bovec', 'Bovec', 46.344, 13.557, 'SI', 'detail', 'eastern_europe'),
	(1349, 'Bozcaada', 'Bozcaada', 'Bozcaada', 39.835, 26.070, 'TR', 'detail', 'eastern_europe'),
	(1350, 'Brasov', 'Brasov', 'Brasov', 45.633, 25.583, 'RO', 'large', 'eastern_europe'),
	(1351, 'Bratislava', 'Bratislava', 'Bratislava', 48.150, 17.117, 'SK', 'large', 'eastern_europe'),
	(1352, 'Bregenz', 'Bregenz', 'Bregenz', 47.505, 9.750, 'AT', 'medium', 'eastern_europe'),
	(1353, 'Bremen', 'Bremen', 'Bremen', 53.075, 8.808, 'DE', 'large', 'eastern_europe'),
	(1354, 'Brescia', 'Brescia', 'Brescia', 45.539, 10.220, 'IT', 'medium', 'eastern_europe'),
	(1355, 'Brest', 'Brest', 'Brest', 52.094, 23.700, 'BY', 'large', 'eastern_europe'),
	(1356, 'Brindisi', 'Brindisi', 'Brindisi', 40.637, 17.945, 'IT', 'medium', 'eastern_europe'),
	(1357, 'Brno', 'Brno', 'Brno', 49.192, 16.608, 'CZ', 'large', 'eastern_europe'),
	(1358, 'Bucuresti', 'Bucuresti', 'Bucuresti', 44.425, 26.129, 'RO', 'large', 'eastern_europe'),
	(1359, 'Budapest', 'Budapest', 'Budapest', 47.498, 19.043, 'HU', 'large', 'eastern_europe'),
	(1360, 'Budva', 'Budva', 'Budva', 42.286, 18.840, 'ME', 'detail', 'eastern_europe'),
	(1361, 'Burgas', 'Burgas', 'Burgas', 42.494, 27.478, 'BG', 'large', 'eastern_europe'),
	(1362, 'Burrel', 'Burrel', 'Burrel', 41.610, 20.013, 'AL', 'medium', 'eastern_europe'),
	(1363, 'Bursa', 'Bursa', 'Bursa', 40.197, 29.071, 'TR', 'large', 'eastern_europe'),
	(1364, 'Buzău', 'Buzău', 'Buzău', 45.151, 26.821, 'RO', 'medium', 'eastern_europe'),
	(1365, 'Čačak', 'Čačak', 'Čačak', 43.891, 20.350, 'RS', 'large', 'eastern_europe'),
	(1366, 'Călăraşi', 'Călăraşi', 'Călăraşi', 44.201, 27.324, 'RO', 'medium', 'eastern_europe'),
	(1367, 'Caltanissetta', 'Caltanissetta', 'Caltanissetta', 37.490, 14.063, 'IT', 'medium', 'eastern_europe'),
	(1368, 'Campobasso', 'Campobasso', 'Campobasso', 41.561, 14.660, 'IT', 'large', 'eastern_europe'),
	(1369, 'Çanakkale', 'Çanakkale', 'Çanakkale', 40.147, 26.408, 'TR', 'large', 'eastern_europe'),
	(1370, 'Caserta', 'Caserta', 'Caserta', 41.073, 14.331, 'IT', 'medium', 'eastern_europe'),
	(1371, 'Catania', 'Catania', 'Catania', 37.502, 15.087, 'IT', 'large', 'eastern_europe'),
	(1372, 'Catanzaro', 'Catanzaro', 'Catanzaro', 38.905, 16.594, 'IT', 'large', 'eastern_europe'),
	(1373, 'České Budějovice', 'České Budějovice', 'České B.', 48.973, 14.474, 'CZ', 'large', 'eastern_europe'),
	(1374, 'Çesme', 'Çesme', 'Çesme', 38.323, 26.305, 'TR', 'detail', 'eastern_europe'),
	(1375, 'Chernovtsy', 'Chernovtsy', 'Chernovtsy', 48.289, 25.956, 'UA', 'medium', 'eastern_europe'),
	(1376, 'Cherson', 'Cherson', 'Cherson', 46.633, 32.600, 'UA', 'large', 'eastern_europe'),
	(1377, 'Chieti', 'Chieti', 'Chieti', 42.352, 14.168, 'IT', 'medium', 'eastern_europe'),
	(1378, 'Chios', 'Chios', 'Chios', 38.380, 26.130, 'GR', 'medium', 'eastern_europe'),
	(1379, 'Chisinau', 'Chisinau', 'Chisinau', 47.026, 28.841, 'MD', 'large', 'eastern_europe'),
	(1380, 'Chur', 'Chur', 'Chur', 46.855, 9.528, 'CH', 'large', 'eastern_europe'),
	(1381, 'Cluj-Napoca', 'Cluj-Napoca', 'Cluj-Napoca', 46.766, 23.583, 'RO', 'large', 'eastern_europe'),
	(1382, 'Constanta', 'Constanta', 'Constanta', 44.184, 28.643, 'RO', 'large', 'eastern_europe'),
	(1383, 'Copenhagen', 'Copenhagen', 'Copenhagen', 55.720, 12.570, 'DK', 'large', 'eastern_europe'),
	(1384, 'Çorlu', 'Çorlu', 'Çorlu', 41.161, 27.793, 'TR', 'medium', 'eastern_europe'),
	(1385, 'Çorovodë', 'Çorovodë', 'Çorovodë', 40.504, 20.226, 'AL', 'medium', 'eastern_europe'),
	(1386, 'Cosenza', 'Cosenza', 'Cosenza', 39.303, 16.252, 'IT', 'medium', 'eastern_europe'),
	(1387, 'Craiova', 'Craiova', 'Craiova', 44.333, 23.816, 'RO', 'large', 'eastern_europe'),
	(1388, 'Cremona', 'Cremona', 'Cremona', 45.135, 10.023, 'IT', 'medium', 'eastern_europe'),
	(1389, 'Cres', 'Cres', 'Cres', 44.961, 14.414, 'HR', 'medium', 'eastern_europe'),
	(1390, 'Crotone', 'Crotone', 'Crotone', 39.081, 17.128, 'IT', 'medium', 'eastern_europe'),
	(1391, 'Danilovgrad', 'Danilovgrad', 'Danilovgrad', 42.551, 19.105, 'ME', 'detail', 'eastern_europe'),
	(1392, 'Davos', 'Davos', 'Davos', 46.770, 9.770, 'CH', 'medium', 'eastern_europe'),
	(1393, 'Debrecen', 'Debrecen', 'Debrecen', 47.536, 21.637, 'HU', 'large', 'eastern_europe'),
	(1394, 'Dhërmi', 'Dhërmi', 'Dhërmi', 40.156, 19.632, 'AL', 'medium', 'eastern_europe'),
	(1395, 'Dnipropetrovs\'k', 'Dnipropetrovs\'k', 'Dnipropetrovs\'k', 48.447, 35.038, 'UA', 'large', 'eastern_europe'),
	(1396, 'Donets\'k', 'Donets\'k', 'Donets\'k', 47.992, 37.805, 'UA', 'large', 'eastern_europe'),
	(1397, 'Drama', 'Drama', 'Drama', 41.150, 24.152, 'GR', 'medium', 'eastern_europe'),
	(1398, 'Dresden', 'Dresden', 'Dresden', 51.050, 13.750, 'DE', 'large', 'eastern_europe'),
	(1399, 'Dubrovnik', 'Dubrovnik', 'Dubrovnik', 42.641, 18.109, 'HR', 'large', 'eastern_europe'),
	(1400, 'Durrës', 'Durrës', 'Durrës', 41.314, 19.446, 'AL', 'medium', 'eastern_europe'),
	(1401, 'Edessa', 'Edessa', 'Edessa', 40.803, 22.048, 'GR', 'medium', 'eastern_europe'),
	(1402, 'Edime', 'Edime', 'Edime', 41.673, 26.566, 'TR', 'large', 'eastern_europe'),
	(1403, 'Edremit', 'Edremit', 'Edremit', 39.595, 27.018, 'TR', 'medium', 'eastern_europe'),
	(1404, 'Elbasan', 'Elbasan', 'Elbasan', 41.119, 20.091, 'AL', 'medium', 'eastern_europe'),
	(1405, 'Enna', 'Enna', 'Enna', 37.566, 14.275, 'IT', 'medium', 'eastern_europe'),
	(1406, 'Erfurt', 'Erfurt', 'Erfurt', 50.975, 11.025, 'DE', 'large', 'eastern_europe'),
	(1407, 'Ermoupolis', 'Ermoupolis', 'Ermoupolis', 37.450, 24.933, 'GR', 'detail', 'eastern_europe'),
	(1408, 'Eskiserhir', 'Eskiserhir', 'Eskiserhir', 39.767, 30.524, 'TR', 'large', 'eastern_europe'),
	(1409, 'Ezine', 'Ezine', 'Ezine', 39.787, 26.335, 'TR', 'medium', 'eastern_europe'),
	(1410, 'Ferrara', 'Ferrara', 'Ferrara', 44.835, 11.620, 'IT', 'medium', 'eastern_europe'),
	(1411, 'Fier', 'Fier', 'Fier', 40.727, 19.560, 'AL', 'medium', 'eastern_europe'),
	(1412, 'Firenze', 'Firenze', 'Firenze', 43.773, 11.257, 'IT', 'large', 'eastern_europe'),
	(1413, 'Foça', 'Foça', 'Foça', 38.668, 26.755, 'TR', 'medium', 'eastern_europe'),
	(1414, 'Focşani', 'Focşani', 'Focşani', 45.694, 27.184, 'RO', 'large', 'eastern_europe'),
	(1415, 'Foggia', 'Foggia', 'Foggia', 41.462, 15.545, 'IT', 'medium', 'eastern_europe'),
	(1416, 'Forlì', 'Forlì', 'Forlì', 44.222, 12.040, 'IT', 'medium', 'eastern_europe'),
	(1417, 'Frankfurt', 'Frankfurt', 'Frankfurt', 50.114, 8.684, 'DE', 'large', 'eastern_europe'),
	(1418, 'Friedrichshafen', 'Friedrichshafen', 'Friedrichshafen', 47.654, 9.485, 'DE', 'medium', 'eastern_europe'),
	(1419, 'Frosinone', 'Frosinone', 'Frosinone', 41.640, 13.353, 'IT', 'medium', 'eastern_europe'),
	(1420, 'Galati', 'Galati', 'Galati', 45.423, 28.042, 'RO', 'large', 'eastern_europe'),
	(1421, 'Garmisch', 'Garmisch', 'Garmisch', 47.492, 11.086, 'DE', 'medium', 'eastern_europe'),
	(1422, 'Gdańsk', 'Gdańsk', 'Gdańsk', 54.352, 18.649, 'PL', 'large', 'eastern_europe'),
	(1423, 'Gelibolu', 'Gelibolu', 'Gelibolu', 40.408, 26.672, 'TR', 'medium', 'eastern_europe'),
	(1424, 'Giannitsa', 'Giannitsa', 'Giannitsa', 40.793, 22.411, 'GR', 'medium', 'eastern_europe'),
	(1425, 'Głogów', 'Głogów', 'Głogów', 51.663, 16.084, 'PL', 'large', 'eastern_europe'),
	(1426, 'Gökçeada', 'Gökçeada', 'Gökçeada', 40.198, 25.905, 'GR', 'medium', 'eastern_europe'),
	(1427, 'Gomel', 'Gomel', 'Gomel', 52.445, 30.984, 'BY', 'large', 'eastern_europe'),
	(1428, 'Gorizia', 'Gorizia', 'Gorizia', 45.946, 13.625, 'IT', 'medium', 'eastern_europe'),
	(1429, 'Göteborg', 'Göteborg', 'Göteborg', 57.696, 11.986, 'SW', 'large', 'eastern_europe'),
	(1430, 'Graz', 'Graz', 'Graz', 47.071, 15.449, 'AT', 'large', 'eastern_europe'),
	(1431, 'Grevena', 'Grevena', 'Grevena', 40.084, 21.427, 'GR', 'medium', 'eastern_europe'),
	(1432, 'Groningen', 'Groningen', 'Groningen', 53.217, 6.600, 'NL', 'large', 'eastern_europe'),
	(1433, 'Grosseto', 'Grosseto', 'Grosseto', 42.761, 11.114, 'IT', 'large', 'eastern_europe'),
	(1434, 'Győr', 'Győr', 'Győr', 47.684, 17.645, 'HU', 'large', 'eastern_europe'),
	(1435, 'Hamburg', 'Hamburg', 'Hamburg', 53.553, 9.992, 'DE', 'large', 'eastern_europe'),
	(1436, 'Hannover', 'Hannover', 'Hannover', 52.372, 9.735, 'DE', 'large', 'eastern_europe'),
	(1437, 'Horlivka', 'Horlivka', 'Horlivka', 48.300, 38.050, 'UA', 'detail', 'eastern_europe'),
	(1438, 'Hvar', 'Hvar', 'Hvar', 43.171, 16.443, 'HR', 'medium', 'eastern_europe'),
	(1439, 'Iasi', 'Iasi', 'Iasi', 47.170, 27.583, 'RO', 'large', 'eastern_europe'),
	(1440, 'Idrija', 'Idrija', 'Idrija', 46.014, 14.018, 'SI', 'medium', 'eastern_europe'),
	(1441, 'Ierapetra', 'Ierapetra', 'Ierapetra', 35.020, 25.720, 'GR', 'medium', 'eastern_europe'),
	(1442, 'Igoumenitsa', 'Igoumenitsa', 'Igoumenitsa', 39.504, 20.266, 'GR', 'medium', 'eastern_europe'),
	(1443, 'Innsbruck', 'Innsbruck', 'Innsbruck', 47.266, 11.404, 'AT', 'large', 'eastern_europe'),
	(1444, 'Ioannina', 'Ioannina', 'Ioannina', 39.667, 20.850, 'GR', 'large', 'eastern_europe'),
	(1445, 'Isernia', 'Isernia', 'Isernia', 41.592, 14.228, 'IT', 'medium', 'eastern_europe'),
	(1446, 'Istanbul', 'Istanbul', 'Istanbul', 41.017, 28.967, 'TR', 'large', 'eastern_europe'),
	(1447, 'Itháki', 'Itháki', 'Itháki', 38.364, 20.721, 'GR', 'medium', 'eastern_europe'),
	(1448, 'Ivano-Frankovsk', 'Ivano-Frankovsk', 'Ivano-Frank.', 48.922, 24.724, 'UA', 'large', 'eastern_europe'),
	(1449, 'Izmir', 'Izmir', 'Izmir', 38.417, 27.150, 'TR', 'large', 'eastern_europe'),
	(1450, 'Jajce', 'Jajce', 'Jajce', 44.356, 17.266, 'BA', 'medium', 'eastern_europe'),
	(1451, 'Kalavryta', 'Kalavryta', 'Kalavryta', 38.033, 22.109, 'GR', 'detail', 'eastern_europe'),
	(1452, 'Kaliningrad', 'Kaliningrad', 'Kaliningrad', 54.710, 20.511, 'RU', 'large', 'eastern_europe'),
	(1453, 'Kardzhali', 'Kardzhali', 'Kardzhali', 41.634, 25.377, 'BG', 'large', 'eastern_europe'),
	(1454, 'Karlovac', 'Karlovac', 'Karlovac', 45.486, 15.549, 'HR', 'medium', 'eastern_europe'),
	(1455, 'Karlsruhe', 'Karlsruhe', 'Karlsruhe', 49.000, 8.400, 'DE', 'large', 'eastern_europe'),
	(1456, 'Karlstad', 'Karlstad', 'Karlstad', 59.379, 13.504, 'SW', 'large', 'eastern_europe'),
	(1457, 'Karpathos', 'Karpathos', 'Karpathos', 35.506, 27.211, 'GR', 'medium', 'eastern_europe'),
	(1458, 'Karyai', 'Karyai', 'Karyai', 40.250, 24.220, 'GR', 'medium', 'eastern_europe'),
	(1459, 'Kassel', 'Kassel', 'Kassel', 51.300, 9.500, 'DE', 'large', 'eastern_europe'),
	(1460, 'Kastoria', 'Kastoria', 'Kastoria', 40.519, 21.268, 'GR', 'medium', 'eastern_europe'),
	(1461, 'Katerini', 'Katerini', 'Katerini', 40.273, 22.508, 'GR', 'medium', 'eastern_europe'),
	(1462, 'Katowice', 'Katowice', 'Katowice', 50.250, 19.000, 'PL', 'large', 'eastern_europe'),
	(1463, 'Kaunas', 'Kaunas', 'Kaunas', 54.898, 23.896, 'LT', 'large', 'eastern_europe'),
	(1464, 'Kavala', 'Kavala', 'Kavala', 40.930, 24.420, 'GR', 'large', 'eastern_europe'),
	(1465, 'Kefaloniá', 'Kefaloniá', 'Kefaloniá', 38.250, 20.583, 'GR', 'medium', 'eastern_europe'),
	(1466, 'Kerkyra', 'Kerkyra', 'Kerkyra', 39.621, 19.925, 'GR', 'medium', 'eastern_europe'),
	(1467, 'Kesan', 'Kesan', 'Kesan', 40.854, 26.634, 'TR', 'medium', 'eastern_europe'),
	(1468, 'Kharkiv', 'Kharkiv', 'Kharkiv', 49.991, 36.257, 'UA', 'large', 'eastern_europe'),
	(1469, 'Kiel', 'Kiel', 'Kiel', 54.321, 10.128, 'DE', 'large', 'eastern_europe'),
	(1470, 'Kielce', 'Kielce', 'Kielce', 50.866, 20.629, 'PL', 'medium', 'eastern_europe'),
	(1471, 'Kiev', 'Kiev', 'Kiev', 50.433, 30.517, 'UA', 'large', 'eastern_europe'),
	(1472, 'Kiparissia', 'Kiparissia', 'Kiparissia', 37.249, 21.670, 'GR', 'medium', 'eastern_europe'),
	(1473, 'Kirovograd', 'Kirovograd', 'Kirovograd', 48.508, 32.265, 'UA', 'large', 'eastern_europe'),
	(1474, 'Klagenfurt', 'Klagenfurt', 'Klagenfurt', 46.618, 14.309, 'AT', 'large', 'eastern_europe'),
	(1475, 'Klaipėda', 'Klaipėda', 'Klaipėda', 55.708, 21.135, 'LT', 'large', 'eastern_europe'),
	(1476, 'Kobarid', 'Kobarid', 'Kobarid', 46.249, 13.578, 'SI', 'detail', 'eastern_europe'),
	(1477, 'Komotini', 'Komotini', 'Komotini', 41.120, 25.390, 'GR', 'medium', 'eastern_europe'),
	(1478, 'Konstanz', 'Konstanz', 'Konstanz', 47.665, 9.176, 'DE', 'large', 'eastern_europe'),
	(1479, 'Konya', 'Konya', 'Konya', 37.870, 32.520, 'TR', 'large', 'eastern_europe'),
	(1480, 'Koper', 'Koper', 'Koper', 45.548, 13.731, 'SI', 'medium', 'eastern_europe'),
	(1481, 'Korçe', 'Korçe', 'Korçe', 40.625, 20.782, 'AL', 'medium', 'eastern_europe'),
	(1482, 'Korcula', 'Korcula', 'Korcula', 42.956, 17.136, 'HR', 'medium', 'eastern_europe'),
	(1483, 'Korinthos', 'Korinthos', 'Korinthos', 37.938, 22.931, 'GR', 'medium', 'eastern_europe'),
	(1484, 'Kos', 'Kos', 'Kos', 36.893, 27.285, 'GR', 'medium', 'eastern_europe'),
	(1485, 'Kosice', 'Kosice', 'Kosice', 48.716, 21.261, 'SK', 'large', 'eastern_europe'),
	(1486, 'Kotor', 'Kotor', 'Kotor', 42.425, 18.770, 'ME', 'medium', 'eastern_europe'),
	(1487, 'Kozani', 'Kozani', 'Kozani', 40.300, 21.783, 'GR', 'large', 'eastern_europe'),
	(1488, 'Kraków', 'Kraków', 'Kraków', 50.083, 19.917, 'PL', 'large', 'eastern_europe'),
	(1489, 'Kraljevo', 'Kraljevo', 'Kraljevo', 43.724, 20.687, 'RS', 'large', 'eastern_europe'),
	(1490, 'Kranidi', 'Kranidi', 'Kranidi', 37.379, 23.162, 'GR', 'medium', 'eastern_europe'),
	(1491, 'Kranj', 'Kranj', 'Kranj', 46.242, 14.363, 'SI', 'medium', 'eastern_europe'),
	(1492, 'Kremnica', 'Kremnica', 'Kremnica', 48.700, 18.917, 'SK', 'detail', 'eastern_europe'),
	(1493, 'Kristianstad', 'Kristianstad', 'Kristianstad', 56.030, 14.153, 'SW', 'large', 'eastern_europe'),
	(1494, 'Krk', 'Krk', 'Krk', 45.026, 14.573, 'HR', 'medium', 'eastern_europe'),
	(1495, 'Kusadasi', 'Kusadasi', 'Kusadasi', 37.859, 27.258, 'TR', 'medium', 'eastern_europe'),
	(1496, 'Kymi', 'Kymi', 'Kymi', 38.634, 24.104, 'GR', 'medium', 'eastern_europe'),
	(1497, 'Kyustendil', 'Kyustendil', 'Kyustendil', 42.281, 22.688, 'BG', 'large', 'eastern_europe'),
	(1498, 'Lamia', 'Lamia', 'Lamia', 38.900, 22.433, 'GR', 'large', 'eastern_europe'),
	(1499, 'Lampedusa', 'Lampedusa', 'Lampedusa', 35.500, 12.606, 'IT', 'medium', 'eastern_europe'),
	(1500, 'Landeck', 'Landeck', 'Landeck', 47.138, 10.566, 'AT', 'medium', 'eastern_europe'),
	(1501, 'L\'Aquila', 'L\'Aquila', 'L\'Aquila', 42.351, 13.399, 'IT', 'large', 'eastern_europe'),
	(1502, 'Larisa', 'Larisa', 'Larisa', 39.633, 22.417, 'GR', 'large', 'eastern_europe'),
	(1503, 'Lastovo', 'Lastovo', 'Lastovo', 42.767, 16.897, 'HR', 'medium', 'eastern_europe'),
	(1504, 'Latina', 'Latina', 'Latina', 41.467, 12.904, 'IT', 'medium', 'eastern_europe'),
	(1505, 'Lecce', 'Lecce', 'Lecce', 40.353, 18.172, 'IT', 'medium', 'eastern_europe'),
	(1506, 'Lefkada', 'Lefkada', 'Lefkada', 38.848, 20.715, 'GR', 'medium', 'eastern_europe'),
	(1507, 'Leonidio', 'Leonidio', 'Leonidio', 37.167, 22.859, 'GR', 'medium', 'eastern_europe'),
	(1508, 'Leskovac', 'Leskovac', 'Leskovac', 42.996, 21.948, 'RS', 'large', 'eastern_europe'),
	(1509, 'Levoca', 'Levoca', 'Levoca', 49.033, 20.600, 'SK', 'medium', 'eastern_europe'),
	(1510, 'Lezhë', 'Lezhë', 'Lezhë', 41.780, 19.643, 'AL', 'medium', 'eastern_europe'),
	(1511, 'Liberec', 'Liberec', 'Liberec', 50.769, 15.057, 'CZ', 'large', 'eastern_europe'),
	(1512, 'Lida', 'Lida', 'Lida', 53.888, 25.303, 'BY', 'large', 'eastern_europe'),
	(1513, 'Lienz', 'Lienz', 'Lienz', 46.850, 12.833, 'AT', 'large', 'eastern_europe'),
	(1514, 'Linz', 'Linz', 'Linz', 48.274, 14.311, 'AT', 'large', 'eastern_europe'),
	(1515, 'Litochoro', 'Litochoro', 'Litochoro', 40.102, 22.501, 'GR', 'detail', 'eastern_europe'),
	(1516, 'Livorno', 'Livorno', 'Livorno', 43.551, 10.309, 'IT', 'medium', 'eastern_europe'),
	(1517, 'Ljubljana', 'Ljubljana', 'Ljubljana', 46.058, 14.503, 'SI', 'large', 'eastern_europe'),
	(1518, 'Lodz', 'Lodz', 'Lodz', 51.783, 19.466, 'PL', 'large', 'eastern_europe'),
	(1519, 'Lubietová', 'Lubietová', 'Lubietová', 48.750, 19.367, 'SK', 'detail', 'eastern_europe'),
	(1520, 'Lucca', 'Lucca', 'Lucca', 43.843, 10.505, 'IT', 'medium', 'eastern_europe'),
	(1521, 'Luhansk', 'Luhansk', 'Luhansk', 48.896, 38.444, 'UA', 'detail', 'eastern_europe'),
	(1522, 'Lushnjë', 'Lushnjë', 'Lushnjë', 40.941, 19.706, 'AL', 'medium', 'eastern_europe'),
	(1523, 'Lutsk', 'Lutsk', 'Lutsk', 50.749, 25.335, 'UA', 'medium', 'eastern_europe'),
	(1524, 'Lviv', 'Lviv', 'Lviv', 49.838, 24.023, 'UA', 'large', 'eastern_europe'),
	(1525, 'Macerata', 'Macerata', 'Macerata', 43.300, 13.453, 'IT', 'medium', 'eastern_europe'),
	(1526, 'Magdeburg', 'Magdeburg', 'Magdeburg', 52.131, 11.635, 'DE', 'large', 'eastern_europe'),
	(1527, 'Makarska', 'Makarska', 'Makarska', 43.295, 17.021, 'HR', 'medium', 'eastern_europe'),
	(1528, 'Maladzyechna', 'Maladzyechna', 'Maladzyechna', 54.306, 26.838, 'BY', 'medium', 'eastern_europe'),
	(1529, 'Malmö', 'Malmö', 'Malmö', 55.595, 13.002, 'SW', 'medium', 'eastern_europe'),
	(1530, 'Manisa', 'Manisa', 'Manisa', 38.613, 27.434, 'TR', 'medium', 'eastern_europe'),
	(1531, 'Mantova', 'Mantova', 'Mantova', 45.158, 10.794, 'IT', 'medium', 'eastern_europe'),
	(1532, 'Maribor', 'Maribor', 'Maribor', 46.557, 15.646, 'SI', 'medium', 'eastern_europe'),
	(1533, 'Mariupol', 'Mariupol', 'Mariupol', 47.116, 37.550, 'UA', 'detail', 'eastern_europe'),
	(1534, 'Massa', 'Massa', 'Massa', 44.037, 10.142, 'IT', 'medium', 'eastern_europe'),
	(1535, 'Matera', 'Matera', 'Matera', 40.667, 16.611, 'IT', 'medium', 'eastern_europe'),
	(1536, 'Mazyr', 'Mazyr', 'Mazyr', 52.050, 29.266, 'BY', 'large', 'eastern_europe'),
	(1537, 'Megalopoli', 'Megalopoli', 'Megalopoli', 37.401, 22.136, 'GR', 'detail', 'eastern_europe'),
	(1538, 'Messina', 'Messina', 'Messina', 38.185, 15.555, 'IT', 'medium', 'eastern_europe'),
	(1539, 'Methoni', 'Methoni', 'Methoni', 36.822, 21.707, 'GR', 'medium', 'eastern_europe'),
	(1540, 'Milos', 'Milos', 'Milos', 36.744, 24.426, 'GR', 'medium', 'eastern_europe'),
	(1541, 'Minsk', 'Minsk', 'Minsk', 53.900, 27.566, 'BY', 'large', 'eastern_europe'),
	(1542, 'Mljet', 'Mljet', 'Mljet', 42.715, 17.668, 'HR', 'medium', 'eastern_europe'),
	(1543, 'Modena', 'Modena', 'Modena', 44.647, 10.926, 'IT', 'medium', 'eastern_europe'),
	(1544, 'Mogilev', 'Mogilev', 'Mogilev', 53.909, 30.343, 'BY', 'large', 'eastern_europe'),
	(1545, 'Mostar', 'Mostar', 'Mostar', 43.335, 17.813, 'BA', 'large', 'eastern_europe'),
	(1546, 'München', 'München', 'München', 48.138, 11.564, 'DE', 'large', 'eastern_europe'),
	(1547, 'Münster', 'Münster', 'Münster', 51.967, 7.617, 'DE', 'large', 'eastern_europe'),
	(1548, 'Mykonos', 'Mykonos', 'Mykonos', 37.446, 25.329, 'GR', 'medium', 'eastern_europe'),
	(1549, 'Myrina', 'Myrina', 'Myrina', 39.870, 25.070, 'GR', 'medium', 'eastern_europe'),
	(1550, 'Mytilini', 'Mytilini', 'Mytilini', 39.100, 26.567, 'GR', 'medium', 'eastern_europe'),
	(1551, 'Nafplio', 'Nafplio', 'Nafplio', 37.564, 22.809, 'GR', 'medium', 'eastern_europe'),
	(1552, 'Napoli', 'Napoli', 'Napoli', 40.849, 14.250, 'IT', 'large', 'eastern_europe'),
	(1553, 'Neapoli', 'Neapoli', 'Neapoli', 36.509, 23.062, 'GR', 'medium', 'eastern_europe'),
	(1554, 'Niksic', 'Niksic', 'Niksic', 42.774, 18.949, 'ME', 'medium', 'eastern_europe'),
	(1555, 'Niš', 'Niš', 'Niš', 43.317, 21.894, 'RS', 'large', 'eastern_europe'),
	(1556, 'Norrköping', 'Norrköping', 'Norrköping', 58.594, 16.183, 'SW', 'large', 'eastern_europe'),
	(1557, 'Norva', 'Norva', 'Norva', 59.376, 28.191, 'EE', 'large', 'eastern_europe'),
	(1558, 'Novgorod', 'Novgorod', 'Novgorod', 58.517, 31.283, 'RU', 'large', 'eastern_europe'),
	(1559, 'Novi Sad', 'Novi Sad', 'Novi Sad', 45.247, 19.832, 'RS', 'large', 'eastern_europe'),
	(1560, 'Nürnberg', 'Nürnberg', 'Nürnberg', 49.453, 11.077, 'DE', 'large', 'eastern_europe'),
	(1561, 'Nyíregyháza', 'Nyíregyháza', 'Nyíregyháza', 47.953, 21.727, 'HU', 'medium', 'eastern_europe'),
	(1562, 'Odense', 'Odense', 'Odense', 55.395, 10.393, 'DK', 'large', 'eastern_europe'),
	(1563, 'Odesa', 'Odesa', 'Odesa', 46.469, 30.735, 'UA', 'large', 'eastern_europe'),
	(1564, 'Ohrid', 'Ohrid', 'Ohrid', 41.122, 20.819, 'MK', 'large', 'eastern_europe'),
	(1565, 'Olsztyn', 'Olsztyn', 'Olsztyn', 53.778, 20.480, 'PL', 'large', 'eastern_europe'),
	(1566, 'Olympia', 'Olympia', 'Olympia', 37.649, 21.627, 'GR', 'detail', 'eastern_europe'),
	(1567, 'Oradea', 'Oradea', 'Oradea', 47.061, 21.938, 'RO', 'medium', 'eastern_europe'),
	(1568, 'Orsha', 'Orsha', 'Orsha', 54.509, 30.426, 'BY', 'medium', 'eastern_europe'),
	(1569, 'Osijek', 'Osijek', 'Osijek', 45.558, 18.675, 'HR', 'large', 'eastern_europe'),
	(1570, 'Oslo', 'Oslo', 'Oslo', 59.915, 10.745, 'NO', 'large', 'eastern_europe'),
	(1571, 'Ostrava', 'Ostrava', 'Ostrava', 49.835, 18.292, 'CZ', 'large', 'eastern_europe'),
	(1572, 'Ostuni', 'Ostuni', 'Ostuni', 40.729, 17.577, 'IT', 'medium', 'eastern_europe'),
	(1573, 'Padova', 'Padova', 'Padova', 45.407, 11.875, 'IT', 'medium', 'eastern_europe'),
	(1574, 'Pag', 'Pag', 'Pag', 44.444, 15.053, 'HR', 'medium', 'eastern_europe'),
	(1575, 'Palermo', 'Palermo', 'Palermo', 38.115, 13.362, 'IT', 'large', 'eastern_europe'),
	(1576, 'Pantelleria', 'Pantelleria', 'Pantelleria', 36.829, 11.943, 'IT', 'medium', 'eastern_europe'),
	(1577, 'Parma', 'Parma', 'Parma', 44.801, 10.330, 'IT', 'medium', 'eastern_europe'),
	(1578, 'Paros', 'Paros', 'Paros', 37.084, 25.149, 'GR', 'detail', 'eastern_europe'),
	(1579, 'Pátra', 'Pátra', 'Pátra', 38.267, 21.733, 'GR', 'large', 'eastern_europe'),
	(1580, 'Pazin', 'Pazin', 'Pazin', 45.227, 13.940, 'HR', 'medium', 'eastern_europe'),
	(1581, 'Pécs', 'Pécs', 'Pécs', 46.079, 18.236, 'HU', 'large', 'eastern_europe'),
	(1582, 'Perugia', 'Perugia', 'Perugia', 43.112, 12.389, 'IT', 'large', 'eastern_europe'),
	(1583, 'Pervomaysk', 'Pervomaysk', 'Pervomaysk', 48.044, 30.849, 'UA', 'medium', 'eastern_europe'),
	(1584, 'Pesaro', 'Pesaro', 'Pesaro', 43.910, 12.910, 'IT', 'medium', 'eastern_europe'),
	(1585, 'Pescara', 'Pescara', 'Pescara', 42.461, 14.213, 'IT', 'medium', 'eastern_europe'),
	(1586, 'Piatra Neamţ', 'Piatra Neamţ', 'Piatra Neamţ', 46.927, 26.370, 'RO', 'medium', 'eastern_europe'),
	(1587, 'Pinsk', 'Pinsk', 'Pinsk', 52.122, 26.100, 'BY', 'large', 'eastern_europe'),
	(1588, 'Pisa', 'Pisa', 'Pisa', 43.718, 10.402, 'IT', 'medium', 'eastern_europe'),
	(1589, 'Pistoia', 'Pistoia', 'Pistoia', 43.933, 10.915, 'IT', 'medium', 'eastern_europe'),
	(1590, 'Pleven', 'Pleven', 'Pleven', 43.416, 24.616, 'BG', 'large', 'eastern_europe'),
	(1591, 'Pljevlja', 'Pljevlja', 'Pljevlja', 43.357, 19.356, 'ME', 'medium', 'eastern_europe'),
	(1592, 'Ploče', 'Ploče', 'Ploče', 43.055, 17.433, 'HR', 'medium', 'eastern_europe'),
	(1593, 'Plzeň', 'Plzeň', 'Plzeň', 49.745, 13.374, 'CZ', 'large', 'eastern_europe'),
	(1594, 'Podgorica', 'Podgorica', 'Podgorica', 42.442, 19.268, 'ME', 'large', 'eastern_europe'),
	(1595, 'Pogradec', 'Pogradec', 'Pogradec', 40.900, 20.658, 'AL', 'medium', 'eastern_europe'),
	(1596, 'Polack', 'Polack', 'Polack', 55.483, 28.800, 'BY', 'large', 'eastern_europe'),
	(1597, 'Poltava', 'Poltava', 'Poltava', 49.589, 34.551, 'UA', 'large', 'eastern_europe'),
	(1598, 'Pordenone', 'Pordenone', 'Pordenone', 45.959, 12.658, 'IT', 'medium', 'eastern_europe'),
	(1599, 'Porec', 'Porec', 'Porec', 45.221, 13.607, 'HR', 'medium', 'eastern_europe'),
	(1600, 'Potenza', 'Potenza', 'Potenza', 40.638, 15.802, 'IT', 'large', 'eastern_europe'),
	(1601, 'Poznań', 'Poznań', 'Poznań', 52.406, 16.925, 'PL', 'large', 'eastern_europe'),
	(1602, 'Praha', 'Praha', 'Praha', 50.087, 14.421, 'CZ', 'large', 'eastern_europe'),
	(1603, 'Prato', 'Prato', 'Prato', 43.881, 11.097, 'IT', 'medium', 'eastern_europe'),
	(1604, 'Preveza', 'Preveza', 'Preveza', 38.950, 20.750, 'GR', 'large', 'eastern_europe'),
	(1605, 'Prievidza', 'Prievidza', 'Prievidza', 48.767, 18.633, 'SK', 'medium', 'eastern_europe'),
	(1606, 'Pristina', 'Pristina', 'Pristina', 42.673, 21.166, 'RS', 'large', 'eastern_europe'),
	(1607, 'Przemy?l', 'Przemy?l', 'Przemy?l', 49.786, 22.766, 'PL', 'medium', 'eastern_europe'),
	(1608, 'Przemyśl', 'Przemyśl', 'Przemyśl', 49.786, 22.766, 'PL', 'large', 'eastern_europe'),
	(1609, 'Psara', 'Psara', 'Psara', 38.541, 25.563, 'GR', 'medium', 'eastern_europe'),
	(1610, 'Pskov', 'Pskov', 'Pskov', 57.809, 28.349, 'RU', 'large', 'eastern_europe'),
	(1611, 'Pukë', 'Pukë', 'Pukë', 42.045, 19.898, 'AL', 'medium', 'eastern_europe'),
	(1612, 'Pula', 'Pula', 'Pula', 44.854, 13.858, 'HR', 'medium', 'eastern_europe'),
	(1613, 'Radom', 'Radom', 'Radom', 51.401, 21.153, 'PL', 'medium', 'eastern_europe'),
	(1614, 'Ragusa', 'Ragusa', 'Ragusa', 36.926, 14.729, 'IT', 'medium', 'eastern_europe'),
	(1615, 'Râmnicu Vâlcea', 'Râmnicu Vâlcea', 'Râmnicu Vâlcea', 45.106, 24.368, 'RO', 'medium', 'eastern_europe'),
	(1616, 'Ravenna', 'Ravenna', 'Ravenna', 44.418, 12.197, 'IT', 'medium', 'eastern_europe'),
	(1617, 'Ravensburg', 'Ravensburg', 'Ravensburg', 47.783, 9.616, 'DE', 'medium', 'eastern_europe'),
	(1618, 'Rechytsa', 'Rechytsa', 'Rechytsa', 52.361, 30.395, 'BY', 'medium', 'eastern_europe'),
	(1619, 'Reggio C.', 'Reggio C.', 'Reggio C.', 38.108, 15.647, 'IT', 'medium', 'eastern_europe'),
	(1620, 'Reggio E.', 'Reggio E.', 'Reggio E.', 44.698, 10.631, 'IT', 'medium', 'eastern_europe'),
	(1621, 'Rethymnon', 'Rethymnon', 'Rethymnon', 35.367, 24.483, 'GR', 'medium', 'eastern_europe'),
	(1622, 'Rezekne', 'Rezekne', 'Rezekne', 56.507, 27.336, 'LV', 'large', 'eastern_europe'),
	(1623, 'Rieti', 'Rieti', 'Rieti', 42.402, 12.860, 'IT', 'medium', 'eastern_europe'),
	(1624, 'Riga', 'Riga', 'Riga', 56.948, 24.108, 'LV', 'large', 'eastern_europe'),
	(1625, 'Rijeka', 'Rijeka', 'Rijeka', 45.334, 14.441, 'HR', 'large', 'eastern_europe'),
	(1626, 'Rimini', 'Rimini', 'Rimini', 44.059, 12.568, 'IT', 'medium', 'eastern_europe'),
	(1627, 'Rivne', 'Rivne', 'Rivne', 50.616, 26.250, 'UA', 'medium', 'eastern_europe'),
	(1628, 'Roma', 'Roma', 'Roma', 41.899, 12.477, 'IT', 'large', 'eastern_europe'),
	(1629, 'Rostock', 'Rostock', 'Rostock', 54.088, 12.126, 'DE', 'large', 'eastern_europe'),
	(1630, 'Rovigo', 'Rovigo', 'Rovigo', 45.071, 11.791, 'IT', 'medium', 'eastern_europe'),
	(1631, 'Rovinj', 'Rovinj', 'Rovinj', 45.081, 13.643, 'HR', 'medium', 'eastern_europe'),
	(1632, 'Rozaje', 'Rozaje', 'Rozaje', 42.843, 20.167, 'ME', 'medium', 'eastern_europe'),
	(1633, 'Ruse', 'Ruse', 'Ruse', 43.848, 25.953, 'BG', 'large', 'eastern_europe'),
	(1634, 'Salerno', 'Salerno', 'Salerno', 40.680, 14.760, 'IT', 'medium', 'eastern_europe'),
	(1635, 'Salihorsk', 'Salihorsk', 'Salihorsk', 52.791, 27.538, 'BY', 'large', 'eastern_europe'),
	(1636, 'Salzburg', 'Salzburg', 'Salzburg', 47.804, 13.055, 'AT', 'large', 'eastern_europe'),
	(1637, 'Samothrace', 'Samothrace', 'Samothrace', 40.475, 25.525, 'GR', 'medium', 'eastern_europe'),
	(1638, 'Samsun', 'Samsun', 'Samsun', 41.292, 36.330, 'TR', 'large', 'eastern_europe'),
	(1639, 'San Marino', 'San Marino', 'San Marino', 43.936, 12.449, 'SM', 'medium', 'eastern_europe'),
	(1640, 'Sarajevo', 'Sarajevo', 'Sarajevo', 43.851, 18.439, 'BA', 'large', 'eastern_europe'),
	(1641, 'Sarandë', 'Sarandë', 'Sarandë', 39.871, 20.000, 'AL', 'medium', 'eastern_europe'),
	(1642, 'Satu Mare', 'Satu Mare', 'Satu Mare', 47.795, 22.874, 'RO', 'medium', 'eastern_europe'),
	(1643, 'Schwaz', 'Schwaz', 'Schwaz', 47.345, 11.708, 'AT', 'medium', 'eastern_europe'),
	(1644, 'Senj', 'Senj', 'Senj', 44.991, 14.901, 'HR', 'medium', 'eastern_europe'),
	(1645, 'Shkoder', 'Shkoder', 'Shkoder', 42.065, 19.520, 'AL', 'medium', 'eastern_europe'),
	(1646, 'Sibenik', 'Sibenik', 'Sibenik', 43.733, 15.903, 'HR', 'medium', 'eastern_europe'),
	(1647, 'Sibiu', 'Sibiu', 'Sibiu', 45.788, 24.142, 'RO', 'large', 'eastern_europe'),
	(1648, 'Siena', 'Siena', 'Siena', 43.318, 11.332, 'IT', 'medium', 'eastern_europe'),
	(1649, 'Simferopol', 'Simferopol', 'Simferopol', 44.950, 34.101, 'UA', 'large', 'eastern_europe'),
	(1650, 'Siracusa', 'Siracusa', 'Siracusa', 37.073, 15.286, 'IT', 'medium', 'eastern_europe'),
	(1651, 'Skopje', 'Skopje', 'Skopje', 42.002, 21.430, 'MK', 'large', 'eastern_europe'),
	(1652, 'Skyros', 'Skyros', 'Skyros', 38.906, 24.566, 'GR', 'medium', 'eastern_europe'),
	(1653, 'Sofija', 'Sofija', 'Sofija', 42.710, 23.323, 'BG', 'large', 'eastern_europe'),
	(1654, 'Sondrio', 'Sondrio', 'Sondrio', 46.171, 9.872, 'IT', 'medium', 'eastern_europe'),
	(1655, 'Sparti', 'Sparti', 'Sparti', 37.067, 22.417, 'GR', 'medium', 'eastern_europe'),
	(1656, 'Spittal', 'Spittal', 'Spittal', 46.798, 13.496, 'AT', 'medium', 'eastern_europe'),
	(1657, 'Split', 'Split', 'Split', 43.512, 16.441, 'HR', 'large', 'eastern_europe'),
	(1658, 'St. Gallen', 'St. Gallen', 'St. Gallen', 47.434, 9.396, 'CH', 'medium', 'eastern_europe'),
	(1659, 'St. Moritz', 'St. Moritz', 'St. Moritz', 46.500, 9.780, 'CH', 'medium', 'eastern_europe'),
	(1660, 'Stara Zagora', 'Stara Zagora', 'Stara Zagora', 42.425, 25.627, 'BG', 'large', 'eastern_europe'),
	(1661, 'Stavanger', 'Stavanger', 'Stavanger', 58.970, 5.740, 'NO', 'large', 'eastern_europe'),
	(1662, 'Stockholm', 'Stockholm', 'Stockholm', 59.333, 18.065, 'SW', 'large', 'eastern_europe'),
	(1663, 'Ston', 'Ston', 'Ston', 42.839, 17.696, 'HR', 'detail', 'eastern_europe'),
	(1664, 'Strumica', 'Strumica', 'Strumica', 41.435, 22.642, 'MK', 'large', 'eastern_europe'),
	(1665, 'Stryi', 'Stryi', 'Stryi', 49.255, 23.850, 'UA', 'medium', 'eastern_europe'),
	(1666, 'Stuttgart', 'Stuttgart', 'Stuttgart', 48.781, 9.183, 'DE', 'large', 'eastern_europe'),
	(1667, 'Suceava', 'Suceava', 'Suceava', 47.646, 26.257, 'RO', 'large', 'eastern_europe'),
	(1668, 'Supetar', 'Supetar', 'Supetar', 43.383, 16.551, 'HR', 'medium', 'eastern_europe'),
	(1669, 'Szczecin', 'Szczecin', 'Szczecin', 53.428, 14.552, 'PL', 'large', 'eastern_europe'),
	(1670, 'Szeged', 'Szeged', 'Szeged', 46.259, 20.152, 'HU', 'large', 'eastern_europe'),
	(1671, 'Tallinn', 'Tallinn', 'Tallinn', 59.438, 24.754, 'EE', 'large', 'eastern_europe'),
	(1672, 'Taranto', 'Taranto', 'Taranto', 40.471, 17.243, 'IT', 'medium', 'eastern_europe'),
	(1673, 'Târgu Mureş', 'Târgu Mureş ', 'Târgu Mureş', 46.546, 24.560, 'RO', 'medium', 'eastern_europe'),
	(1674, 'Tepelenë', 'Tepelenë', 'Tepelenë', 40.297, 20.018, 'AL', 'medium', 'eastern_europe'),
	(1675, 'Teramo', 'Teramo', 'Teramo', 42.659, 13.703, 'IT', 'medium', 'eastern_europe'),
	(1676, 'Terni', 'Terni', 'Terni', 42.562, 12.647, 'IT', 'medium', 'eastern_europe'),
	(1677, 'Ternopil', 'Ternopil', 'Ternopil', 49.551, 25.605, 'UA', 'medium', 'eastern_europe'),
	(1678, 'Thasos', 'Thasos', 'Thasos', 40.770, 24.700, 'GR', 'medium', 'eastern_europe'),
	(1679, 'Thessaloniki', 'Thessaloniki', 'Thessaloniki', 40.630, 22.930, 'GR', 'large', 'eastern_europe'),
	(1680, 'Thira', 'Thira', 'Thira', 36.420, 25.433, 'GR', 'medium', 'eastern_europe'),
	(1681, 'Timisoara', 'Timisoara', 'Timisoara', 45.758, 21.229, 'RO', 'large', 'eastern_europe'),
	(1682, 'Tinos', 'Tinos', 'Tinos', 37.537, 25.166, 'GR', 'detail', 'eastern_europe'),
	(1683, 'Tiranë', 'Tiranë', 'Tiranë', 41.331, 19.833, 'AL', 'large', 'eastern_europe'),
	(1684, 'Tiraspol', 'Tiraspol', 'Tiraspol', 46.845, 29.632, 'MD', 'large', 'eastern_europe'),
	(1685, 'Tolmin', 'Tolmin', 'Tolmin', 46.187, 13.731, 'SI', 'detail', 'eastern_europe'),
	(1686, 'Trapani', 'Trapani', 'Trapani', 38.017, 12.515, 'IT', 'medium', 'eastern_europe'),
	(1687, 'Travnik', 'Travnik', 'Travnik', 44.221, 17.663, 'BA', 'medium', 'eastern_europe'),
	(1688, 'Trebinje', 'Trebinje', 'Trebinje', 42.711, 18.346, 'BA', 'medium', 'eastern_europe'),
	(1689, 'Trento', 'Trento', 'Trento', 46.068, 11.122, 'IT', 'medium', 'eastern_europe'),
	(1690, 'Treviso', 'Treviso', 'Treviso', 45.666, 12.245, 'IT', 'medium', 'eastern_europe'),
	(1691, 'Trieste', 'Trieste', 'Trieste', 45.650, 13.772, 'IT', 'large', 'eastern_europe'),
	(1692, 'Trikala', 'Trikala', 'Trikala', 39.557, 21.764, 'GR', 'medium', 'eastern_europe'),
	(1693, 'Trnava', 'Trnava', 'Trnava', 48.367, 17.600, 'SK', 'medium', 'eastern_europe'),
	(1694, 'Turgutlu', 'Turgutlu', 'Turgutlu', 38.492, 27.702, 'TR', 'detail', 'eastern_europe'),
	(1695, 'Udine', 'Udine', 'Udine', 46.063, 13.234, 'IT', 'medium', 'eastern_europe'),
	(1696, 'Ulm', 'Ulm', 'Ulm', 48.399, 9.997, 'DE', 'large', 'eastern_europe'),
	(1697, 'Uppsala', 'Uppsala', 'Uppsala', 59.857, 17.642, 'SW', 'large', 'eastern_europe'),
	(1698, 'Usak', 'Usak', 'Usak', 38.677, 29.405, 'TR', 'large', 'eastern_europe'),
	(1699, 'Valletta', 'Valletta', 'Valletta', 35.895, 14.512, 'MT', 'large', 'eastern_europe'),
	(1700, 'Varna', 'Varna', 'Varna', 43.203, 27.912, 'BG', 'large', 'eastern_europe'),
	(1701, 'Vathy', 'Vathy', 'Vathy', 37.746, 26.983, 'GR', 'medium', 'eastern_europe'),
	(1702, 'Venezia', 'Venezia', 'Venezia', 45.438, 12.336, 'IT', 'large', 'eastern_europe'),
	(1703, 'Verona', 'Verona', 'Verona', 45.439, 10.994, 'IT', 'large', 'eastern_europe'),
	(1704, 'Vibo Valentia', 'Vibo V.', 'Vibo V.', 38.673, 16.103, 'IT', 'medium', 'eastern_europe'),
	(1705, 'Vicenza', 'Vicenza', 'Vicenza', 45.548, 11.546, 'IT', 'medium', 'eastern_europe'),
	(1706, 'Villach', 'Villach', 'Villach', 46.616, 13.849, 'AT', 'medium', 'eastern_europe'),
	(1707, 'Vilnius', 'Vilnius', 'Vilnius', 54.682, 25.288, 'LT', 'large', 'eastern_europe'),
	(1708, 'Vis', 'Vis', 'Vis', 43.058, 16.199, 'HR', 'medium', 'eastern_europe'),
	(1709, 'Vitebsk', 'Vitebsk', 'Vitebsk', 55.183, 30.166, 'BY', 'large', 'eastern_europe'),
	(1710, 'Viterbo', 'Viterbo', 'Viterbo', 42.416, 12.107, 'IT', 'medium', 'eastern_europe'),
	(1711, 'Vlorë', 'Vlorë', 'Vlorë', 40.485, 19.519, 'AL', 'large', 'eastern_europe'),
	(1712, 'Volos', 'Volos', 'Volos', 39.367, 22.967, 'GR', 'medium', 'eastern_europe'),
	(1713, 'Warszawa', 'Warszawa', 'Warszawa', 52.232, 21.008, 'PL', 'large', 'eastern_europe'),
	(1714, 'Wien', 'Wien', 'Wien', 48.200, 16.361, 'AT', 'large', 'eastern_europe'),
	(1715, 'Wrocław', 'Wrocław', 'Wrocław', 51.107, 17.037, 'PL', 'large', 'eastern_europe'),
	(1716, 'Xanthi', 'Xanthi', 'Xanthi', 41.143, 24.888, 'GR', 'medium', 'eastern_europe'),
	(1717, 'Xylokastron', 'Xylokastron', 'Xylokastron', 38.070, 22.620, 'GR', 'medium', 'eastern_europe'),
	(1718, 'Zadar', 'Zadar', 'Zadar', 44.120, 15.242, 'HR', 'large', 'eastern_europe'),
	(1719, 'Zagreb', 'Zagreb', 'Zagreb', 45.815, 15.965, 'HR', 'large', 'eastern_europe'),
	(1720, 'Zakinthos', 'Zakinthos', 'Zakinthos', 37.783, 20.883, 'GR', 'medium', 'eastern_europe'),
	(1721, 'Zalău', 'Zalău', 'Zalău', 47.181, 23.053, 'RO', 'medium', 'eastern_europe'),
	(1722, 'Zamo??', 'Zamo??', 'Zamo??', 50.716, 23.252, 'PL', 'medium', 'eastern_europe'),
	(1723, 'Zamość', 'Zamość', 'Zamość', 50.716, 23.252, 'PL', 'large', 'eastern_europe'),
	(1724, 'Zaporizhia', 'Zaporizhia', 'Zaporizhia', 47.833, 35.166, 'UA', 'medium', 'eastern_europe'),
	(1725, 'Zenica', 'Zenica', 'Zenica', 44.204, 17.904, 'BA', 'medium', 'eastern_europe'),
	(1726, 'Zhitomir', 'Zhitomir', 'Zhitomir', 50.252, 28.663, 'UA', 'large', 'eastern_europe'),
	(1727, 'Zhlobin', 'Zhlobin', 'Zhlobin', 52.892, 30.037, 'BY', 'medium', 'eastern_europe'),
	(1728, 'Žilina', 'Žilina', 'Žilina', 49.222, 18.736, 'SK', 'large', 'eastern_europe'),
	(1729, 'Zonguldak', 'Zonguldak', 'Zonguldak', 41.456, 31.788, 'TR', 'medium', 'eastern_europe'),
	(1730, 'Agra', 'Agra', 'Agra', 27.189, 78.009, 'IN', 'medium', 'eastern_india'),
	(1731, 'Aizawl', 'Aizawl', 'Aizawl', 23.724, 92.719, 'IN', 'medium', 'eastern_india'),
	(1732, 'Asansol', 'Asansol', 'Asansol', 23.681, 86.969, 'IN', 'medium', 'eastern_india'),
	(1733, 'Barisal', 'Barisal', 'Barisal', 22.707, 90.374, 'BD', 'medium', 'eastern_india'),
	(1734, 'Bhopal', 'Bhopal', 'Bhopal', 23.258, 77.402, 'IN', 'large', 'eastern_india'),
	(1735, 'Bhubaneswar', 'Bhubaneswar', 'Bhubaneswar', 20.296, 85.817, 'IN', 'large', 'eastern_india'),
	(1736, 'Biratnagar', 'Biratnagar', 'Biratnagar', 26.457, 87.279, 'NP', 'medium', 'eastern_india'),
	(1737, 'Bogra', 'Bogra', 'Bogra', 24.851, 89.373, 'BD', 'large', 'eastern_india'),
	(1738, 'Bongaigaon', 'Bongaigaon', 'Bongaigaon', 26.486, 90.554, 'IN', 'medium', 'eastern_india'),
	(1739, 'Chandigarh', 'Chandigarh', 'Chandigarh', 30.732, 76.775, 'IN', 'large', 'eastern_india'),
	(1740, 'Chengdu', 'Chengdu', 'Chengdu', 30.659, 104.063, 'CN', 'large', 'eastern_india'),
	(1741, 'Chiang Mai', 'Chiang Mai', 'Chiang Mai', 18.796, 98.997, 'TH', 'large', 'eastern_india'),
	(1742, 'Chittagong', 'Chittagong', 'Chittagong', 22.359, 91.826, 'BD', 'large', 'eastern_india'),
	(1743, 'Chuadanga', 'Chuadanga', 'Chuadanga', 23.642, 88.848, 'BD', 'large', 'eastern_india'),
	(1744, 'Comilla', 'Comilla', 'Comilla', 23.461, 91.183, 'BD', 'medium', 'eastern_india'),
	(1745, 'Dhaka', 'Dhaka', 'Dhaka', 23.733, 90.408, 'BD', 'large', 'eastern_india'),
	(1746, 'Dharan', 'Dharan', 'Dharan', 26.816, 87.276, 'NP', 'medium', 'eastern_india'),
	(1747, 'Dibrugarh', 'Dibrugarh', 'Dibrugarh', 27.479, 94.914, 'IN', 'medium', 'eastern_india'),
	(1748, 'Dimapur', 'Dimapur', 'Dimapur', 25.908, 93.726, 'IN', 'large', 'eastern_india'),
	(1749, 'Gaya', 'Gaya', 'Gaya', 24.799, 85.005, 'IN', 'medium', 'eastern_india'),
	(1750, 'Guwahati ', 'Guwahati', 'Guwahati', 26.184, 91.744, 'IN', 'large', 'eastern_india'),
	(1751, 'Hyderabad', 'Hyderabad', 'Hyderabad', 17.379, 78.478, 'IN', 'large', 'eastern_india'),
	(1752, 'Imphal', 'Imphal', 'Imphal', 24.807, 93.949, 'IN', 'medium', 'eastern_india'),
	(1753, 'Jamshedpur', 'Jamshedpur', 'Jamshedpur', 22.805, 86.204, 'IN', 'medium', 'eastern_india'),
	(1754, 'Jorhat', 'Jorhat', 'Jorhat', 26.760, 94.211, 'IN', 'medium', 'eastern_india'),
	(1755, 'Kathmandu', 'Kathmandu', 'Kathmandu', 27.699, 85.331, 'NP', 'large', 'eastern_india'),
	(1756, 'Khulna', 'Khulna', 'Khulna', 22.816, 89.559, 'BD', 'large', 'eastern_india'),
	(1757, 'Kolkata', 'Kolkata', 'Kolkata', 22.569, 88.369, 'IN', 'large', 'eastern_india'),
	(1758, 'Kunming', 'Kunming', 'Kunming', 25.040, 102.717, 'CN', 'large', 'eastern_india'),
	(1759, 'Kurnool', 'Kurnool', 'Kurnool', 15.825, 78.051, 'IN', 'medium', 'eastern_india'),
	(1760, 'Lhasa', 'Lhasa', 'Lhasa', 29.661, 91.132, 'CN', 'large', 'eastern_india'),
	(1761, 'Lucknow', 'Lucknow', 'Lucknow', 26.859, 80.914, 'IN', 'large', 'eastern_india'),
	(1762, 'Mandalay', 'Mandalay', 'Mandalay', 21.993, 96.095, 'MM', 'large', 'eastern_india'),
	(1763, 'Nagpur', 'Nagpur', 'Nagpur', 21.146, 79.098, 'IN', 'medium', 'eastern_india'),
	(1764, 'Nakhon Sawan', 'Nakhon Sawan', 'Nakhon Sawan', 15.711, 100.138, 'TH', 'large', 'eastern_india'),
	(1765, 'Naypyidaw', 'Naypyidaw', 'Naypyidaw', 19.743, 96.102, 'MM', 'large', 'eastern_india'),
	(1766, 'New Delhi', 'New Delhi', 'New Delhi', 28.637, 77.226, 'IN', 'large', 'eastern_india'),
	(1767, 'Patna', 'Patna', 'Patna', 25.611, 85.144, 'IN', 'large', 'eastern_india'),
	(1768, 'Phitsanulok', 'Phitsanulok', 'Phitsanulok', 16.816, 100.263, 'TH', 'large', 'eastern_india'),
	(1769, 'Pokhara', 'Pokhara', 'Pokhara', 28.219, 83.988, 'NP', 'medium', 'eastern_india'),
	(1770, 'Purnia', 'Purnia', 'Purnia', 25.779, 87.476, 'IN', 'medium', 'eastern_india'),
	(1771, 'Raipur', 'Raipur', 'Raipur', 21.243, 81.635, 'IN', 'medium', 'eastern_india'),
	(1772, 'Ranchi', 'Ranchi', 'Ranchi', 23.360, 85.324, 'IN', 'large', 'eastern_india'),
	(1773, 'Rangpur', 'Rangpur', 'Rangpur', 25.749, 89.253, 'BD', 'medium', 'eastern_india'),
	(1774, 'Rourkela', 'Rourkela', 'Rourkela', 22.226, 84.856, 'IN', 'medium', 'eastern_india'),
	(1775, 'Shillong', 'Shillong', 'Shillong', 25.577, 91.893, 'IN', 'medium', 'eastern_india'),
	(1776, 'Siliguri', 'Siliguri', 'Siliguri', 26.724, 88.426, 'IN', 'medium', 'eastern_india'),
	(1777, 'Sittwe', 'Sittwe', 'Sittwe', 20.149, 92.894, 'MM', 'large', 'eastern_india'),
	(1778, 'Sylhet', 'Sylhet', 'Sylhet', 24.898, 91.869, 'BD', 'large', 'eastern_india'),
	(1779, 'Thimpu', 'Thimpu', 'Thimpu', 27.472, 89.638, 'BT', 'large', 'eastern_india'),
	(1780, 'Tinsukia', 'Tinsukia', 'Tinsukia', 27.489, 95.357, 'IN', 'medium', 'eastern_india'),
	(1781, 'Varanasi', 'Varanasi', 'Varanasi', 25.310, 82.990, 'IN', 'medium', 'eastern_india'),
	(1782, 'Vijayawada', 'Vijayawada', 'Vijayawada', 16.513, 80.629, 'IN', 'medium', 'eastern_india'),
	(1783, 'Visakhapatnam', 'Visakhapatnam', 'Visakhapatnam', 17.698, 83.250, 'IN', 'medium', 'eastern_india'),
	(1784, 'Yangon', 'Yangon', 'Yangon', 16.808, 96.152, 'MM', 'large', 'eastern_india'),
	(1785, 'Abu Simbil', 'Abu Simbil', 'Abu Simbil', 22.347, 31.615, 'EG', 'medium', 'egypt'),
	(1786, 'Adana', 'Adana', 'Adana', 36.987, 35.327, 'TR', 'large', 'egypt'),
	(1787, 'Aegio', 'Aegio', 'Aegio', 38.251, 22.086, 'GR', 'medium', 'egypt'),
	(1788, 'Aghios Kirykos', 'Aghios Kirykos', 'Aghios Kirykos', 37.616, 26.295, 'GR', 'medium', 'egypt'),
	(1789, 'Ajdabiya', 'Ajdabiya', 'Ajdabiya', 30.754, 20.222, 'LY', 'medium', 'egypt'),
	(1790, 'Al Bayda', 'Al Bayda', 'Al Bayda', 32.759, 21.753, 'LY', 'medium', 'egypt'),
	(1791, 'Al Bukamal', 'Al Bukamal', 'Al Bukamal', 34.454, 40.919, 'SY', 'medium', 'egypt'),
	(1792, 'Al Quamishli', 'Al Quamishli', 'Al Quamishli', 37.054, 41.241, 'SY', 'medium', 'egypt'),
	(1793, 'Albayrak', 'Albayrak', 'Albayrak', 38.144, 44.208, 'TR', 'medium', 'egypt'),
	(1794, 'Aleppo', 'Aleppo', 'Aleppo', 36.203, 37.164, 'SY', 'large', 'egypt'),
	(1795, 'Alexandria', 'Alexandria', 'Alexandria', 31.191, 29.903, 'EG', 'large', 'egypt'),
	(1796, 'Al-Jawf', 'Al-Jawf', 'Al-Jawf', 24.202, 23.291, 'LY', 'medium', 'egypt'),
	(1797, 'Amaliada', 'Amaliada', 'Amaliada', 37.797, 21.350, 'GR', 'detail', 'egypt'),
	(1798, 'Amarah', 'Amarah', 'Amarah', 31.839, 47.155, 'IQ', 'medium', 'egypt'),
	(1799, 'Ammam', 'Ammam', 'Ammam', 31.942, 35.931, 'JO', 'large', 'egypt'),
	(1800, 'Amorgos', 'Amorgos', 'Amorgos', 36.832, 25.898, 'GR', 'medium', 'egypt'),
	(1801, 'Anamur', 'Anamur', 'Anamur', 36.076, 32.834, 'TR', 'large', 'egypt'),
	(1802, 'Andros', 'Andros', 'Andros', 37.837, 24.937, 'GR', 'medium', 'egypt'),
	(1803, 'Antakya', 'Antakya', 'Antakya', 36.201, 36.162, 'TR', 'large', 'egypt'),
	(1804, 'Antalya', 'Antalya', 'Antalya', 36.880, 30.700, 'TR', 'large', 'egypt'),
	(1805, 'Aqaba', 'Aqaba', 'Aqaba', 29.539, 35.008, 'JO', 'large', 'egypt'),
	(1806, 'Arish', 'Arish', 'Arish', 31.131, 33.801, 'EG', 'medium', 'egypt'),
	(1807, 'Ar-Raqqah', 'Ar-Raqqah', 'Ar-Raqqah', 35.954, 39.010, 'SY', 'large', 'egypt'),
	(1808, 'Astypalaia', 'Astypalaia', 'Astypalaia', 36.546, 26.352, 'GR', 'medium', 'egypt'),
	(1809, 'Aswan', 'Aswan', 'Aswan', 24.089, 32.902, 'EG', 'large', 'egypt'),
	(1810, 'Asyut', 'Asyut', 'Asyut', 27.178, 31.183, 'EG', 'medium', 'egypt'),
	(1811, 'Athinai', 'Athinai', 'Athinai', 37.983, 23.749, 'GR', 'large', 'egypt'),
	(1812, 'Aydin', 'Aydin', 'Aydin', 37.850, 27.850, 'TR', 'large', 'egypt'),
	(1813, 'Batman', 'Batman', 'Batman', 37.890, 41.130, 'TR', 'medium', 'egypt'),
	(1814, 'Beersheba', 'Beersheba', 'Beersheba', 31.248, 34.786, 'IL', 'medium', 'egypt'),
	(1815, 'Beirut', 'Beirut', 'Beirut', 33.885, 35.502, 'LB', 'large', 'egypt'),
	(1816, 'Benghazi', 'Benghazi', 'Benghazi', 32.105, 20.084, 'LY', 'large', 'egypt'),
	(1817, 'Bi\'r Hasanah', 'Bi\'r Hasanah', 'Bi\'r Hasanah', 30.466, 33.784, 'EG', 'medium', 'egypt'),
	(1818, 'Bitlis', 'Bitlis', 'Bitlis', 38.401, 42.107, 'TR', 'large', 'egypt'),
	(1819, 'Bodrum', 'Bodrum', 'Bodrum', 37.037, 27.434, 'TR', 'large', 'egypt'),
	(1820, 'Cairo', 'Cairo', 'Cairo', 30.045, 31.243, 'EG', 'large', 'egypt'),
	(1821, 'Çesme', 'Çesme', 'Çesme', 38.323, 26.305, 'TR', 'detail', 'egypt'),
	(1822, 'Chania', 'Chania', 'Chania', 35.520, 24.020, 'GR', 'large', 'egypt'),
	(1823, 'Chios', 'Chios', 'Chios', 38.380, 26.130, 'GR', 'medium', 'egypt'),
	(1824, 'Cizre', 'Cizre', 'Cizre', 37.330, 42.200, 'TR', 'medium', 'egypt'),
	(1825, 'Damascus', 'Damascus', 'Damascus', 33.510, 36.308, 'SY', 'large', 'egypt'),
	(1826, 'Dayr Al-Zawr', 'Dayr Al-Zawr', 'Dayr Al-Zawr', 35.334, 40.143, 'SY', 'medium', 'egypt'),
	(1827, 'Denizli', 'Denizli', 'Denizli', 37.783, 29.083, 'TR', 'large', 'egypt'),
	(1828, 'Derna', 'Derna', 'Derna', 32.766, 22.640, 'LY', 'medium', 'egypt'),
	(1829, 'Diyarbakır', 'Diyarbakır', 'Diyarbakır', 37.913, 40.229, 'TR', 'large', 'egypt'),
	(1830, 'Duhok', 'Duhok', 'Duhok', 36.865, 43.000, 'IQ', 'medium', 'egypt'),
	(1831, 'El Tor', 'El Tor', 'El Tor', 28.241, 33.625, 'EG', 'medium', 'egypt'),
	(1832, 'Erbil', 'Erbil', 'Erbil', 36.190, 44.000, 'IQ', 'medium', 'egypt'),
	(1833, 'Ermoupolis', 'Ermoupolis', 'Ermoupolis', 37.450, 24.933, 'GR', 'detail', 'egypt'),
	(1834, 'Fayed', 'Fayed', 'Fayed', 30.328, 32.300, 'EG', 'medium', 'egypt'),
	(1835, 'Fethiye', 'Fethiye', 'Fethiye', 36.622, 29.118, 'TR', 'large', 'egypt'),
	(1836, 'Foça', 'Foça', 'Foça', 38.668, 26.755, 'TR', 'medium', 'egypt'),
	(1837, 'Gaza', 'Gaza', 'Gaza', 31.512, 34.463, NULL, 'medium', 'egypt'),
	(1838, 'Gaziantep', 'Gaziantep', 'Gaziantep', 37.066, 37.383, 'TR', 'large', 'egypt'),
	(1839, 'Hafar', 'Hafar', 'Hafar', 28.434, 45.974, 'SA', 'medium', 'egypt'),
	(1840, 'Haifa', 'Haifa', 'Haifa', 32.813, 34.996, 'IL', 'medium', 'egypt'),
	(1841, 'Ha\'il', 'Ha\'il', 'Ha\'il', 27.520, 41.694, 'SA', 'medium', 'egypt'),
	(1842, 'Hakkari', 'Hakkari', 'Hakkari', 37.570, 43.750, 'TR', 'medium', 'egypt'),
	(1843, 'Hamah', 'Hamah', 'Hamah', 35.130, 36.755, 'SY', 'medium', 'egypt'),
	(1844, 'Homs', 'Homs', 'Homs', 34.728, 36.717, 'SY', 'medium', 'egypt'),
	(1845, 'Ierapetra', 'Ierapetra', 'Ierapetra', 35.020, 25.720, 'GR', 'medium', 'egypt'),
	(1846, 'Imsmalia', 'Imsmalia', 'Imsmalia', 30.600, 32.271, 'EG', 'medium', 'egypt'),
	(1847, 'Irakleion', 'Irakleion', 'Irakleion', 35.325, 25.131, 'GR', 'large', 'egypt'),
	(1848, 'İskenderun', 'İskenderun', 'İskenderun', 36.583, 36.172, 'TR', 'large', 'egypt'),
	(1849, 'Izmir', 'Izmir', 'Izmir', 38.417, 27.150, 'TR', 'large', 'egypt'),
	(1850, 'Jeddah', 'Jeddah', 'Jeddah', 21.487, 39.193, 'SA', 'medium', 'egypt'),
	(1851, 'Jerusalem', 'Jerusalem', 'Jerusalem', 31.778, 35.235, 'IL', 'medium', 'egypt'),
	(1852, 'Kalamata', 'Kalamata', 'Kalamata', 37.020, 22.100, 'GR', 'large', 'egypt'),
	(1853, 'Kalavryta', 'Kalavryta', 'Kalavryta', 38.033, 22.109, 'GR', 'detail', 'egypt'),
	(1854, 'Karak', 'Karak', 'Karak', 31.185, 35.705, 'JO', 'medium', 'egypt'),
	(1855, 'Karpathos', 'Karpathos', 'Karpathos', 35.506, 27.211, 'GR', 'medium', 'egypt'),
	(1856, 'Kayseri', 'Kayseri', 'Kayseri', 38.717, 35.484, 'TR', 'large', 'egypt'),
	(1857, 'Kiparissia', 'Kiparissia', 'Kiparissia', 37.249, 21.670, 'GR', 'medium', 'egypt'),
	(1858, 'Kirkuk', 'Kirkuk', 'Kirkuk', 35.466, 44.316, 'IQ', 'large', 'egypt'),
	(1859, 'Konya', 'Konya', 'Konya', 37.870, 32.520, 'TR', 'large', 'egypt'),
	(1860, 'Korinthos', 'Korinthos', 'Korinthos', 37.938, 22.931, 'GR', 'medium', 'egypt'),
	(1861, 'Kos', 'Kos', 'Kos', 36.893, 27.285, 'GR', 'medium', 'egypt'),
	(1862, 'Kranidi', 'Kranidi', 'Kranidi', 37.379, 23.162, 'GR', 'medium', 'egypt'),
	(1863, 'Kusadasi', 'Kusadasi', 'Kusadasi', 37.859, 27.258, 'TR', 'medium', 'egypt'),
	(1864, 'Lamaca', 'Lamaca', 'Lamaca', 34.922, 33.624, 'CY', 'large', 'egypt'),
	(1865, 'Latakia', 'Latakia', 'Latakia', 35.522, 35.789, 'SY', 'large', 'egypt'),
	(1866, 'Leonidio', 'Leonidio', 'Leonidio', 37.167, 22.859, 'GR', 'medium', 'egypt'),
	(1867, 'Luxor', 'Luxor', 'Luxor', 25.699, 32.645, 'EG', 'large', 'egypt'),
	(1868, 'Malatya', 'Malatya', 'Malatya', 38.346, 38.306, 'TR', 'large', 'egypt'),
	(1869, 'Manisa', 'Manisa', 'Manisa', 38.613, 27.434, 'TR', 'medium', 'egypt'),
	(1870, 'Mardin', 'Mardin', 'Mardin', 37.316, 40.716, 'TR', 'medium', 'egypt'),
	(1871, 'Maseru', 'Maseru', 'Maseru', 29.316, 27.494, 'LS', 'large', 'egypt'),
	(1872, 'Mecca', 'Mecca', 'Mecca', 21.423, 39.826, 'SA', 'large', 'egypt'),
	(1873, 'Medina', 'Medina', 'Medina', 24.468, 39.611, 'SA', 'large', 'egypt'),
	(1874, 'Megalopoli', 'Megalopoli', 'Megalopoli', 37.401, 22.136, 'GR', 'detail', 'egypt'),
	(1875, 'Mersa Matruh', 'Mersa Matruh', 'Mersa Matruh', 31.354, 27.242, 'EG', 'medium', 'egypt'),
	(1876, 'Methoni', 'Methoni', 'Methoni', 36.822, 21.707, 'GR', 'medium', 'egypt'),
	(1877, 'Milos', 'Milos', 'Milos', 36.744, 24.426, 'GR', 'medium', 'egypt'),
	(1878, 'Mosul', 'Mosul', 'Mosul', 36.343, 43.133, 'IQ', 'large', 'egypt'),
	(1879, 'Mut', 'Mut', 'Mut', 25.490, 28.981, 'EG', 'medium', 'egypt'),
	(1880, 'Mykonos', 'Mykonos', 'Mykonos', 37.446, 25.329, 'GR', 'medium', 'egypt'),
	(1881, 'Nafplio', 'Nafplio', 'Nafplio', 37.564, 22.809, 'GR', 'medium', 'egypt'),
	(1882, 'Najaf', 'Najaf', 'Najaf', 31.997, 44.333, 'IQ', 'medium', 'egypt'),
	(1883, 'Naxos', 'Naxos', 'Naxos', 37.080, 25.370, 'GR', 'large', 'egypt'),
	(1884, 'Neapoli', 'Neapoli', 'Neapoli', 36.509, 23.062, 'GR', 'medium', 'egypt'),
	(1885, 'Nicosia', 'Nicosia', 'Nicosia', 35.174, 33.363, 'CY', 'large', 'egypt'),
	(1886, 'Olympia', 'Olympia', 'Olympia', 37.649, 21.627, 'GR', 'detail', 'egypt'),
	(1887, 'Palmyra', 'Palmyra', 'Palmyra', 34.560, 38.279, 'SY', 'medium', 'egypt'),
	(1888, 'Paros', 'Paros', 'Paros', 37.084, 25.149, 'GR', 'detail', 'egypt'),
	(1889, 'Pátra', 'Pátra', 'Pátra', 38.267, 21.733, 'GR', 'large', 'egypt'),
	(1890, 'Petra', 'Petra', 'Petra', 30.329, 35.442, 'JO', 'large', 'egypt'),
	(1891, 'Port Said', 'Port Said', 'Port Said', 31.267, 32.303, 'EG', 'medium', 'egypt'),
	(1892, 'Psara', 'Psara', 'Psara', 38.541, 25.563, 'GR', 'medium', 'egypt'),
	(1893, 'Pyrgos', 'Pyrgos', 'Pyrgos', 37.672, 21.439, 'GR', 'large', 'egypt'),
	(1894, 'Qasr Farafra', 'Qasr Farafra', 'Qasr Farafra', 27.057, 27.970, 'EG', 'medium', 'egypt'),
	(1895, 'Ras Gharib', 'Ras Gharib', 'Ras Gharib', 28.361, 33.080, 'EG', 'medium', 'egypt'),
	(1896, 'Rethymnon', 'Rethymnon', 'Rethymnon', 35.367, 24.483, 'GR', 'medium', 'egypt'),
	(1897, 'Riyadh', 'Riyadh', 'Riyadh', 24.655, 46.719, 'SA', 'large', 'egypt'),
	(1898, 'Rodos', 'Rodos', 'Rodos', 36.433, 28.233, 'GR', 'large', 'egypt'),
	(1899, 'Rutba', 'Rutba', 'Rutba', 33.036, 40.288, 'IQ', 'large', 'egypt'),
	(1900, 'Sakaka', 'Sakaka', 'Sakaka', 29.954, 40.206, 'SA', 'medium', 'egypt'),
	(1901, 'Sallum', 'Sallum', 'Sallum', 31.553, 25.156, 'EG', 'medium', 'egypt'),
	(1902, 'Salmās', 'Salmās', 'Salmās', 38.201, 44.766, 'IQ', 'medium', 'egypt'),
	(1903, 'Şanlıurfa', 'Şanlıurfa', 'Şanlıurfa', 37.150, 38.800, 'TR', 'large', 'egypt'),
	(1904, 'Sharm el-Shaykh', 'Sharm el-Shaykh', 'Sharm el-Shaykh', 27.947, 34.352, 'EG', 'medium', 'egypt'),
	(1905, 'Sidon', 'Sidon', 'Sidon', 33.562, 35.375, 'LB', 'medium', 'egypt'),
	(1906, 'Siirt', 'Siirt', 'Siirt', 37.932, 41.940, 'TR', 'medium', 'egypt'),
	(1907, 'Silopi', 'Silopi', 'Silopi', 37.250, 42.469, 'TR', 'medium', 'egypt'),
	(1908, 'Şırnak', 'Şırnak', 'Şırnak', 37.520, 42.460, 'TR', 'medium', 'egypt'),
	(1909, 'Siwa', 'Siwa', 'Siwa', 29.201, 25.521, 'EG', 'medium', 'egypt'),
	(1910, 'Sparti', 'Sparti', 'Sparti', 37.067, 22.417, 'GR', 'medium', 'egypt'),
	(1911, 'Suez', 'Suez', 'Suez', 29.977, 32.539, 'EG', 'large', 'egypt'),
	(1912, 'Tabriz', 'Tabriz', 'Tabriz', 38.066, 46.300, 'AZ', 'large', 'egypt'),
	(1913, 'Tabuk', 'Tabuk', 'Tabuk', 28.391, 36.570, 'SA', 'medium', 'egypt'),
	(1914, 'Tartus', 'Tartus', 'Tartus', 34.892, 35.887, 'SY', 'medium', 'egypt'),
	(1915, 'Tel Aviv', 'Tel Aviv', 'Tel Aviv', 32.069, 34.778, 'IL', 'medium', 'egypt'),
	(1916, 'Thira', 'Thira', 'Thira', 36.420, 25.433, 'GR', 'medium', 'egypt'),
	(1917, 'Tinos', 'Tinos', 'Tinos', 37.537, 25.166, 'GR', 'detail', 'egypt'),
	(1918, 'Tobruk', 'Tobruk', 'Tobruk', 32.085, 23.976, 'LY', 'medium', 'egypt'),
	(1919, 'Tripoli', 'Tripoli', 'Tripoli', 37.510, 22.372, 'GR', 'large', 'egypt'),
	(1920, 'Tripoli', 'Tripoli', 'Tripoli', 34.437, 35.844, 'LB', 'medium', 'egypt'),
	(1921, 'Turgutlu', 'Turgutlu', 'Turgutlu', 38.492, 27.702, 'TR', 'detail', 'egypt'),
	(1922, 'Umia', 'Umia', 'Umia', 35.560, 45.066, 'IQ', 'medium', 'egypt'),
	(1923, 'Usak', 'Usak', 'Usak', 38.677, 29.405, 'TR', 'large', 'egypt'),
	(1924, 'Vathy', 'Vathy', 'Vathy', 37.746, 26.983, 'GR', 'medium', 'egypt'),
	(1925, 'Xylokastron', 'Xylokastron', 'Xylokastron', 38.070, 22.620, 'GR', 'medium', 'egypt'),
	(1926, 'Yanbu', 'Yanbu', 'Yanbu', 24.089, 38.057, 'SA', 'medium', 'egypt'),
	(1927, 'Yüksekova', 'Yüksekova', 'Yüksekova', 37.570, 44.290, 'TR', 'medium', 'egypt'),
	(1928, 'Zahle', 'Zahle', 'Zahle', 33.847, 35.901, 'LB', 'medium', 'egypt'),
	(1929, 'Zakinthos', 'Zakinthos', 'Zakinthos', 37.783, 20.883, 'GR', 'medium', 'egypt'),
	(1930, 'A Coruña', 'A Coruña', 'A Coruña', 43.371, -8.396, 'ES', 'large', 'europe'),
	(1931, 'Aalborg', 'Aalborg', 'Aalborg', 57.040, 9.918, 'DK', 'medium', 'europe'),
	(1932, 'Aberdeen', 'Aberdeen', 'Aberdeen', 57.150, -2.100, 'UK', 'large', 'europe'),
	(1933, 'Aberystwyth', 'Aberystwyth', 'Aberystwyth', 52.410, -4.090, 'UK', 'medium', 'europe'),
	(1934, 'Aegio', 'Aegio', 'Aegio', 38.251, 22.086, 'GR', 'medium', 'europe'),
	(1935, 'Aghia', 'Aghia', 'Aghia', 39.718, 22.754, 'GR', 'detail', 'europe'),
	(1936, 'Aghios Kirykos', 'Aghios Kirykos', 'Aghios Kirykos', 37.616, 26.295, 'GR', 'medium', 'europe'),
	(1937, 'Agios Efstratios', 'Agios Efstratios', 'Agios Efstratios', 39.539, 24.991, 'GR', 'medium', 'europe'),
	(1938, 'Agrigento', 'Agrigento', 'Agrigento', 37.312, 13.578, 'IT', 'medium', 'europe'),
	(1939, 'Aire-sur-l\'Adour', 'Aire-sur-l\'Adour', 'Aire-sur-l\'A.', 43.704, -0.261, 'FR', 'medium', 'europe'),
	(1940, 'Airolo', 'Airolo', 'Airolo', 46.527, 8.610, 'CH', 'detail', 'europe'),
	(1941, 'Aix-en-Provence', 'Aix-en-Provence', 'Aix-en-Provence', 43.523, 5.450, 'FR', 'medium', 'europe'),
	(1942, 'Ajaccio', 'Ajaccio', 'Ajaccio', 41.922, 8.743, 'FR', 'large', 'europe'),
	(1943, 'Al Hoceima', 'Al Hoceima', 'Al Hoceima', 35.249, -3.935, 'MO', 'large', 'europe'),
	(1944, 'Albacete', 'Albacete', 'Albacete', 38.983, -1.850, 'ES', 'medium', 'europe'),
	(1945, 'Aleria', 'Aleria', 'Aleria', 42.114, 9.513, 'FR', 'medium', 'europe'),
	(1946, 'Alès', 'Alès', 'Alès', 44.123, 4.077, 'FR', 'medium', 'europe'),
	(1947, 'Alessandria', 'Alessandria', 'Alessandria', 44.913, 8.615, 'IT', 'medium', 'europe'),
	(1948, 'Alexandroupolis', 'Alexandroupolis', 'Alexandroupolis', 40.830, 25.870, 'GR', 'large', 'europe'),
	(1949, 'Alger', 'Alger', 'Alger', 36.757, 3.045, 'DZ', 'large', 'europe'),
	(1950, 'Alicante', 'Alicante', 'Alicante', 38.333, -0.467, 'ES', 'medium', 'europe'),
	(1951, 'Almería', 'Almería', 'Almería', 36.833, -2.450, 'ES', 'large', 'europe'),
	(1952, 'Alonissos', 'Alonissos', 'Alonissos', 39.149, 23.844, 'GR', 'medium', 'europe'),
	(1953, 'Amaliada', 'Amaliada', 'Amaliada', 37.797, 21.350, 'GR', 'detail', 'europe'),
	(1954, 'Amiens', 'Amiens', 'Amiens', 49.900, 2.300, 'FR', 'medium', 'europe'),
	(1955, 'Amorgos', 'Amorgos', 'Amorgos', 36.832, 25.898, 'GR', 'medium', 'europe'),
	(1956, 'Amsterdam', 'Amsterdam', 'Amsterdam', 52.373, 4.890, 'NL', 'large', 'europe'),
	(1957, 'Ancona', 'Ancona', 'Ancona', 43.619, 13.513, 'IT', 'medium', 'europe'),
	(1958, 'Andorra', 'Andorra', 'Andorra', 42.500, 1.500, 'AD', 'large', 'europe'),
	(1959, 'Andros', 'Andros', 'Andros', 37.837, 24.937, 'GR', 'medium', 'europe'),
	(1960, 'Angoulême', 'Angoulême', 'Angoulême', 45.650, 0.150, 'FR', 'medium', 'europe'),
	(1961, 'Ankara', 'Ankara', 'Ankara', 39.921, 32.854, 'TR', 'large', 'europe'),
	(1962, 'Annecy', 'Annecy', 'Annecy', 45.899, 6.114, 'FR', 'detail', 'europe'),
	(1963, 'Antalya', 'Antalya', 'Antalya', 36.880, 30.700, 'TR', 'large', 'europe'),
	(1964, 'Antibes', 'Antibes', 'Antibes', 43.571, 7.117, 'FR', 'medium', 'europe'),
	(1965, 'Antwerp', 'Antwerp', 'Antwerp', 51.220, 4.420, 'BE', 'medium', 'europe'),
	(1966, 'Aosta', 'Aosta', 'Aosta', 45.736, 7.317, 'IT', 'medium', 'europe'),
	(1967, 'Arezzo', 'Arezzo', 'Arezzo', 43.464, 11.882, 'IT', 'medium', 'europe'),
	(1968, 'Argalasti', 'Argalasti', 'Argalasti', 39.226, 23.217, 'GR', 'detail', 'europe'),
	(1969, 'Argostoli', 'Argostoli', 'Argostoli', 38.175, 20.488, 'GR', 'medium', 'europe'),
	(1970, 'Arta', 'Arta', 'Arta', 39.156, 20.990, 'GR', 'medium', 'europe'),
	(1971, 'Artemisio', 'Artemisio', 'Artemisio', 39.009, 23.227, 'GR', 'medium', 'europe'),
	(1972, 'Ascoli Piceno', 'Ascoli Piceno', 'Ascoli Piceno', 42.855, 13.576, 'IT', 'medium', 'europe'),
	(1973, 'Asti', 'Asti', 'Asti', 44.899, 8.208, 'IT', 'medium', 'europe'),
	(1974, 'Astypalaia', 'Astypalaia', 'Astypalaia', 36.546, 26.352, 'GR', 'medium', 'europe'),
	(1975, 'Athinai', 'Athinai', 'Athinai', 37.983, 23.749, 'GR', 'large', 'europe'),
	(1976, 'Aups', 'Aups', 'Aups', 43.626, 6.220, 'FR', 'detail', 'europe'),
	(1977, 'Avellino', 'Avellino', 'Avellino', 40.914, 14.793, 'IT', 'medium', 'europe'),
	(1978, 'Avignon', 'Avignon', 'Avignon', 43.937, 4.810, 'FR', 'medium', 'europe'),
	(1979, 'Aydin', 'Aydin', 'Aydin', 37.850, 27.850, 'TR', 'medium', 'europe'),
	(1980, 'Ayr', 'Ayr', 'Ayr', 55.462, -4.632, 'UK', 'medium', 'europe'),
	(1981, 'Ayvalik', 'Ayvalik', 'Ayvalik', 39.314, 26.693, 'TR', 'medium', 'europe'),
	(1982, 'Babruysk', 'Babruysk', 'Babruysk', 53.146, 29.223, 'BY', 'large', 'europe'),
	(1983, 'Bacău', 'Bacău', 'Bacău', 46.569, 26.911, 'RO', 'medium', 'europe'),
	(1984, 'Badajoz', 'Badajoz', 'Badajoz', 38.880, -6.970, 'ES', 'large', 'europe'),
	(1985, 'Baia Mare', 'Baia Mare', 'Baia Mare', 47.654, 23.588, 'RO', 'medium', 'europe'),
	(1986, 'Balikesir', 'Balikesir', 'Balikesir', 39.651, 27.883, 'TR', 'medium', 'europe'),
	(1987, 'Bălţi', 'Bălţi', 'Bălţi', 47.762, 27.928, 'MD', 'large', 'europe'),
	(1988, 'Bamberg', 'Bamberg', 'Bamberg', 49.892, 10.896, 'DE', 'detail', 'europe'),
	(1989, 'Bamburgh', 'Bamburgh', 'Bamburgh', 55.606, -1.717, 'UK', 'detail', 'europe'),
	(1990, 'Bandirma', 'Bandirma', 'Bandirma', 40.356, 27.973, 'TR', 'medium', 'europe'),
	(1991, 'Banja Luka', 'Banja Luka', 'Banja Luka', 44.763, 17.189, 'BA', 'medium', 'europe'),
	(1992, 'Banská Štiavnica', 'Banská Štiavnica', 'Banská Št.', 48.450, 18.900, 'SK', 'medium', 'europe'),
	(1993, 'Banzart', 'Banzart', 'Banzart', 37.272, 9.871, 'TN', 'medium', 'europe'),
	(1994, 'Bar', 'Bar', 'Bar', 42.096, 19.095, 'AL', 'medium', 'europe'),
	(1995, 'Baranovichi', 'Baranovichi', 'Baranovichi', 53.133, 26.016, 'BY', 'medium', 'europe'),
	(1996, 'Barcelona', 'Barcelona', 'Barcelona', 41.384, 2.178, 'ES', 'large', 'europe'),
	(1997, 'Barcelonnette', 'Barcelonnette', 'Barcelonnette', 44.387, 6.644, 'FR', 'detail', 'europe'),
	(1998, 'Bari', 'Bari', 'Bari', 41.129, 16.869, 'IT', 'medium', 'europe'),
	(1999, 'Bârlad', 'Bârlad', 'Bârlad', 46.225, 27.671, 'RO', 'medium', 'europe'),
	(2000, 'Barysaw', 'Barysaw', 'Barysaw', 54.224, 28.512, 'BY', 'medium', 'europe'),
	(2001, 'Basel', 'Basel', 'Basel', 47.557, 7.593, 'CH', 'large', 'europe'),
	(2002, 'Bastia', 'Bastia', 'Bastia', 42.695, 9.441, 'FR', 'medium', 'europe'),
	(2003, 'Bath', 'Bath', 'Bath', 51.370, -2.359, 'UK', 'detail', 'europe'),
	(2004, 'Bayonne', 'Bayonne', 'Bayonne', 43.494, -1.475, 'FR', 'medium', 'europe'),
	(2005, 'Behramkale', 'Behramkale', 'Behramkale', 39.491, 26.336, 'TR', 'detail', 'europe'),
	(2006, 'Beja', 'Beja', 'Beja', 38.015, -7.863, 'PT', 'medium', 'europe'),
	(2007, 'Belfast', 'Belfast', 'Belfast', 54.580, -5.900, 'UK', 'large', 'europe'),
	(2008, 'Belfort', 'Belfort', 'Belfort', 47.650, 6.850, 'FR', 'medium', 'europe'),
	(2009, 'Bellinzona', 'Bellinzona', 'Bellinzona', 46.187, 9.024, 'CH', 'large', 'europe'),
	(2010, 'Belluno', 'Belluno', 'Belluno', 46.139, 12.218, 'IT', 'medium', 'europe'),
	(2011, 'Benevento', 'Benevento', 'Benevento', 41.131, 14.778, 'IT', 'medium', 'europe'),
	(2012, 'Beograd', 'Beograd', 'Beograd', 44.833, 20.500, 'RS', 'large', 'europe'),
	(2013, 'Berat', 'Berat', 'Berat', 40.704, 19.955, 'AL', 'medium', 'europe'),
	(2014, 'Berdychiv', 'Berdychiv', 'Berdychiv', 49.900, 28.566, 'UA', 'large', 'europe'),
	(2015, 'Bergama', 'Bergama', 'Bergama', 39.126, 27.176, 'TR', 'large', 'europe'),
	(2016, 'Bergamo', 'Bergamo', 'Bergamo', 45.694, 9.671, 'IT', 'medium', 'europe'),
	(2017, 'Bergen', 'Bergen', 'Bergen', 60.388, 5.331, 'NO', 'large', 'europe'),
	(2018, 'Berlin', 'Berlin', 'Berlin', 52.516, 13.409, 'DE', 'large', 'europe'),
	(2019, 'Bern', 'Bern', 'Bern', 46.976, 7.455, 'CH', 'medium', 'europe'),
	(2020, 'Besançon', 'Besançon', 'Besançon', 47.234, 6.025, 'FR', 'detail', 'europe'),
	(2021, 'Biella', 'Biella', 'Biella', 45.566, 8.054, 'IT', 'medium', 'europe'),
	(2022, 'Biha?', 'Biha?', 'Biha?', 44.816, 15.866, 'BA', 'medium', 'europe'),
	(2023, 'Bijelo Polje', 'Bijelo Polje', 'Bijelo Polje', 43.034, 19.747, 'ME', 'medium', 'europe'),
	(2024, 'Bila Tserkva', 'Bila Tserkva', 'Bila Tserkva', 49.798, 30.115, 'UA', 'medium', 'europe'),
	(2025, 'Bilbao', 'Bilbao', 'Bilbao', 43.250, -2.917, 'ES', 'medium', 'europe'),
	(2026, 'Birmingham', 'Birmingham', 'Birmingham', 52.490, -1.897, 'UK', 'large', 'europe'),
	(2027, 'Bistriţa', 'Bistriţa', 'Bistriţa', 47.132, 24.496, 'RO', 'medium', 'europe'),
	(2028, 'Bitola', 'Bitola', 'Bitola', 41.031, 21.340, 'MK', 'medium', 'europe'),
	(2029, 'Blackpool', 'Blackpool', 'Blackpool', 53.816, -3.045, 'UK', 'medium', 'europe'),
	(2030, 'Bled', 'Bled', 'Bled', 46.371, 14.113, 'SI', 'medium', 'europe'),
	(2031, 'Bludenz', 'Bludenz', 'Bludenz', 47.156, 9.821, 'AT', 'medium', 'europe'),
	(2032, 'Bodrum', 'Bodrum', 'Bodrum', 37.037, 27.434, 'TR', 'large', 'europe'),
	(2033, 'Bojnice', 'Bojnice', 'Bojnice', 48.783, 18.583, 'SK', 'detail', 'europe'),
	(2034, 'Bologna', 'Bologna', 'Bologna', 44.494, 11.343, 'IT', 'large', 'europe'),
	(2035, 'Bolzano', 'Bolzano', 'Bolzano', 46.499, 11.352, 'IT', 'medium', 'europe'),
	(2036, 'Bonifacio', 'Bonifacio', 'Bonifacio', 41.388, 9.161, 'FR', 'medium', 'europe'),
	(2037, 'Bordeaux', 'Bordeaux', 'Bordeaux', 44.837, -0.577, 'FR', 'large', 'europe'),
	(2038, 'Borsa', 'Borsa', 'Borsa', 47.660, 24.631, 'RO', 'detail', 'europe'),
	(2039, 'Botosani', 'Botosani', 'Botosani', 47.748, 26.669, 'RO', 'medium', 'europe'),
	(2040, 'Bourg-en-Bresse', 'Bourg-en-Bresse', 'Bourg-en-B.', 46.202, 5.211, 'FR', 'detail', 'europe'),
	(2041, 'Bourges', 'Bourges', 'Bourges', 47.083, 2.400, 'FR', 'medium', 'europe'),
	(2042, 'Bovec', 'Bovec', 'Bovec', 46.344, 13.557, 'SI', 'detail', 'europe'),
	(2043, 'Bozcaada', 'Bozcaada', 'Bozcaada', 39.835, 26.070, 'TR', 'detail', 'europe'),
	(2044, 'Bradford', 'Bradford', 'Bradford', 53.775, -1.788, 'UK', 'medium', 'europe'),
	(2045, 'Braga', 'Braga', 'Braga', 41.551, -8.427, 'PT', 'medium', 'europe'),
	(2046, 'Bragança', 'Bragança', 'Bragança', 41.807, -6.755, 'PT', 'medium', 'europe'),
	(2047, 'Brasov', 'Brasov', 'Brasov', 45.633, 25.583, 'RO', 'large', 'europe'),
	(2048, 'Bratislava', 'Bratislava', 'Bratislava', 48.150, 17.117, 'SK', 'large', 'europe'),
	(2049, 'Bregenz', 'Bregenz', 'Bregenz', 47.505, 9.750, 'AT', 'medium', 'europe'),
	(2050, 'Bremen', 'Bremen', 'Bremen', 53.075, 8.808, 'DE', 'large', 'europe'),
	(2051, 'Brescia', 'Brescia', 'Brescia', 45.539, 10.220, 'IT', 'medium', 'europe'),
	(2052, 'Brest', 'Brest', 'Brest', 52.094, 23.700, 'BY', 'large', 'europe'),
	(2053, 'Brest', 'Brest', 'Brest', 48.383, -4.483, 'FR', 'large', 'europe'),
	(2054, 'Briançon', 'Briançon', 'Briançon', 44.905, 6.632, 'FR', 'detail', 'europe'),
	(2055, 'Brig', 'Brig', 'Brig', 46.311, 7.989, 'CH', 'detail', 'europe'),
	(2056, 'Brighton', 'Brighton', 'Brighton', 50.820, -0.137, 'UK', 'medium', 'europe'),
	(2057, 'Brindisi', 'Brindisi', 'Brindisi', 40.637, 17.945, 'IT', 'medium', 'europe'),
	(2058, 'Bristol', 'Bristol', 'Bristol', 51.463, -2.605, 'UK', 'medium', 'europe'),
	(2059, 'Brno', 'Brno', 'Brno', 49.192, 16.608, 'CZ', 'large', 'europe'),
	(2060, 'Brugge', 'Brugge', 'Brugge', 51.217, 3.233, 'BE', 'medium', 'europe'),
	(2061, 'Brussel', 'Brussel', 'Brussel', 50.842, 4.383, 'BE', 'large', 'europe'),
	(2062, 'Bucuresti', 'Bucuresti', 'Bucuresti', 44.425, 26.129, 'RO', 'large', 'europe'),
	(2063, 'Budapest', 'Budapest', 'Budapest', 47.498, 19.043, 'HU', 'large', 'europe'),
	(2064, 'Budva', 'Budva', 'Budva', 42.286, 18.840, 'ME', 'detail', 'europe'),
	(2065, 'Burgas', 'Burgas', 'Burgas', 42.494, 27.478, 'BG', 'large', 'europe'),
	(2066, 'Burgos', 'Burgos', 'Burgos', 42.333, -3.700, 'ES', 'medium', 'europe'),
	(2067, 'Burrel', 'Burrel', 'Burrel', 41.610, 20.013, 'AL', 'medium', 'europe'),
	(2068, 'Bursa', 'Bursa', 'Bursa', 40.197, 29.071, 'TR', 'large', 'europe'),
	(2069, 'Buzău', 'Buzău', 'Buzău', 45.151, 26.821, 'RO', 'medium', 'europe'),
	(2070, 'Čačak', 'Čačak', 'Čačak', 43.891, 20.350, 'RS', 'medium', 'europe'),
	(2071, 'Cáceres', 'Cáceres', 'Cáceres', 39.474, -6.370, 'ES', 'medium', 'europe'),
	(2072, 'Cádiz', 'Cádiz', 'Cádiz', 36.517, -6.267, 'ES', 'large', 'europe'),
	(2073, 'Cagliari', 'Cagliari', 'Cagliari', 39.217, 9.113, 'IT', 'large', 'europe'),
	(2074, 'Cahors', 'Cahors', 'Cahors', 44.450, 1.433, 'FR', 'medium', 'europe'),
	(2075, 'Calais', 'Calais', 'Calais', 50.950, 1.867, 'FR', 'large', 'europe'),
	(2076, 'Călăraşi', 'Călăraşi', 'Călăraşi', 44.201, 27.324, 'RO', 'medium', 'europe'),
	(2077, 'Caltanissetta', 'Caltanissetta', 'Caltanissetta', 37.490, 14.063, 'IT', 'medium', 'europe'),
	(2078, 'Calvi', 'Calvi', 'Calvi', 42.567, 8.750, 'FR', 'medium', 'europe'),
	(2079, 'Cambridge', 'Cambridge', 'Cambridge', 52.200, 0.110, 'UK', 'medium', 'europe'),
	(2080, 'Campbeltown', 'Campbeltown', 'Campbeltown', 55.420, -5.620, 'UK', 'medium', 'europe'),
	(2081, 'Campobasso', 'Campobasso', 'Campobasso', 41.561, 14.660, 'IT', 'medium', 'europe'),
	(2082, 'Çanakkale', 'Çanakkale', 'Çanakkale', 40.147, 26.408, 'TR', 'large', 'europe'),
	(2083, 'Carcassonne', 'Carcassonne', 'Carcassonne', 43.212, 2.356, 'FR', 'medium', 'europe'),
	(2084, 'Cardiff', 'Cardiff', 'Cardiff', 51.480, -3.180, 'UK', 'large', 'europe'),
	(2085, 'Cardigan', 'Cardigan', 'Cardigan', 52.082, -4.671, 'UK', 'medium', 'europe'),
	(2086, 'Carlisle', 'Carlisle', 'Carlisle', 54.900, -2.940, 'UK', 'medium', 'europe'),
	(2087, 'Cartagena', 'Cartagena', 'Cartagena', 37.600, -0.967, 'ES', 'medium', 'europe'),
	(2088, 'Caserta', 'Caserta', 'Caserta', 41.073, 14.331, 'IT', 'medium', 'europe'),
	(2089, 'Castelo Branco', 'Castelo Branco', 'Castelo Branco', 39.823, -7.491, 'PT', 'medium', 'europe'),
	(2090, 'Catania', 'Catania', 'Catania', 37.502, 15.087, 'IT', 'medium', 'europe'),
	(2091, 'Catanzaro', 'Catanzaro', 'Catanzaro', 38.905, 16.594, 'IT', 'medium', 'europe'),
	(2092, 'České Budějovice', 'České Budějovice', 'České B.', 48.973, 14.474, 'CZ', 'medium', 'europe'),
	(2093, 'Çesme', 'Çesme', 'Çesme', 38.323, 26.305, 'TR', 'detail', 'europe'),
	(2094, 'Ceuta', 'Ceuta', 'Ceuta', 35.883, -5.300, 'ES', 'medium', 'europe'),
	(2095, 'Chambery', 'Chambery', 'Chambery', 45.561, 5.902, 'FR', 'detail', 'europe'),
	(2096, 'Chania', 'Chania', 'Chania', 35.520, 24.020, 'GR', 'medium', 'europe'),
	(2097, 'Chernovtsy', 'Chernovtsy', 'Chernovtsy', 48.289, 25.956, 'UA', 'medium', 'europe'),
	(2098, 'Cherson', 'Cherson', 'Cherson', 46.633, 32.600, 'UA', 'large', 'europe'),
	(2099, 'Chester', 'Chester', 'Chester', 53.190, -2.900, 'UK', 'medium', 'europe'),
	(2100, 'Chieti', 'Chieti', 'Chieti', 42.352, 14.168, 'IT', 'medium', 'europe'),
	(2101, 'Chios', 'Chios', 'Chios', 38.380, 26.130, 'GR', 'medium', 'europe'),
	(2102, 'Chisinau', 'Chisinau', 'Chisinau', 47.026, 28.841, 'MD', 'large', 'europe'),
	(2103, 'Chur', 'Chur', 'Chur', 46.855, 9.528, 'CH', 'medium', 'europe'),
	(2104, 'Ciudad Real', 'Ciudad Real', 'Ciudad Real', 38.983, -3.917, 'ES', 'medium', 'europe'),
	(2105, 'Clermont-Ferrand', 'Clermont-Ferrand', 'Clermont-F.', 45.783, 3.083, 'FR', 'medium', 'europe'),
	(2106, 'Cluj-Napoca', 'Cluj-Napoca', 'Cluj-Napoca', 46.766, 23.583, 'RO', 'large', 'europe'),
	(2107, 'Coimbra', 'Coimbra', 'Coimbra', 40.210, -8.429, 'PT', 'large', 'europe'),
	(2108, 'Colmar', 'Colmar', 'Colmar', 48.077, 7.396, 'FR', 'detail', 'europe'),
	(2109, 'Como', 'Como', 'Como', 45.810, 9.083, 'IT', 'medium', 'europe'),
	(2110, 'Constanta', 'Constanta', 'Constanta', 44.184, 28.643, 'RO', 'large', 'europe'),
	(2111, 'Constantine', 'Constantine', 'Constantine', 36.350, 6.600, 'DZ', 'medium', 'europe'),
	(2112, 'Copenhagen', 'Copenhagen', 'Copenhagen', 55.720, 12.570, 'DK', 'large', 'europe'),
	(2113, 'Córdoba', 'Córdoba', 'Córdoba', 37.867, -4.767, 'ES', 'large', 'europe'),
	(2114, 'Cork', 'Cork', 'Cork', 51.898, -8.471, 'IE', 'large', 'europe'),
	(2115, 'Çorlu', 'Çorlu', 'Çorlu', 41.161, 27.793, 'TR', 'medium', 'europe'),
	(2116, 'Çorovodë', 'Çorovodë', 'Çorovodë', 40.504, 20.226, 'AL', 'medium', 'europe'),
	(2117, 'Corte', 'Corte', 'Corte', 42.306, 9.155, 'FR', 'detail', 'europe'),
	(2118, 'Cosenza', 'Cosenza', 'Cosenza', 39.303, 16.252, 'IT', 'medium', 'europe'),
	(2119, 'Coventry', 'Coventry', 'Coventry', 52.408, -1.515, 'UK', 'detail', 'europe'),
	(2120, 'Craiova', 'Craiova', 'Craiova', 44.333, 23.816, 'RO', 'large', 'europe'),
	(2121, 'Cremona', 'Cremona', 'Cremona', 45.135, 10.023, 'IT', 'medium', 'europe'),
	(2122, 'Cres', 'Cres', 'Cres', 44.961, 14.414, 'HR', 'medium', 'europe'),
	(2123, 'Crotone', 'Crotone', 'Crotone', 39.081, 17.128, 'IT', 'medium', 'europe'),
	(2124, 'Cuneo', 'Cuneo', 'Cuneo', 44.389, 7.547, 'IT', 'medium', 'europe'),
	(2125, 'Danilovgrad', 'Danilovgrad', 'Danilovgrad', 42.551, 19.105, 'ME', 'detail', 'europe'),
	(2126, 'Davos', 'Davos', 'Davos', 46.770, 9.770, 'CH', 'medium', 'europe'),
	(2127, 'Debrecen', 'Debrecen', 'Debrecen', 47.536, 21.637, 'HU', 'large', 'europe'),
	(2128, 'Denizli', 'Denizli', 'Denizli', 37.783, 29.083, 'TR', 'large', 'europe'),
	(2129, 'Derby', 'Derby', 'Derby', 52.921, -1.482, 'UK', 'detail', 'europe'),
	(2130, 'Derry', 'Derry', 'Derry', 54.994, -7.323, 'UK', 'medium', 'europe'),
	(2131, 'Dhërmi', 'Dhërmi', 'Dhërmi', 40.156, 19.632, 'AL', 'medium', 'europe'),
	(2132, 'Digne', 'Digne', 'Digne', 44.102, 6.243, 'FR', 'detail', 'europe'),
	(2133, 'Dijon', 'Dijon', 'Dijon', 47.317, 5.033, 'FR', 'large', 'europe'),
	(2134, 'Dnipropetrovs\'k', 'Dnipropetrovs\'k', 'Dnipropetrovs\'k', 48.447, 35.038, 'UA', 'large', 'europe'),
	(2135, 'Donegal', 'Donegal', 'Donegal', 54.654, -8.111, 'IE', 'medium', 'europe'),
	(2136, 'Donets\'k', 'Donets\'k', 'Donets\'k', 47.992, 37.805, 'UA', 'large', 'europe'),
	(2137, 'Drama', 'Drama', 'Drama', 41.150, 24.152, 'GR', 'medium', 'europe'),
	(2138, 'Dresden', 'Dresden', 'Dresden', 51.050, 13.750, 'DE', 'large', 'europe'),
	(2139, 'Dublin', 'Dublin', 'Dublin', 53.344, -6.260, 'IE', 'large', 'europe'),
	(2140, 'Dubrovnik', 'Dubrovnik', 'Dubrovnik', 42.641, 18.109, 'HR', 'large', 'europe'),
	(2141, 'Dumfries', 'Dumfries', 'Dumfries', 55.070, -3.610, 'UK', 'medium', 'europe'),
	(2142, 'Dunbar', 'Dunbar', 'Dunbar', 55.990, -2.510, 'UK', 'detail', 'europe'),
	(2143, 'Dundee', 'Dundee', 'Dundee', 56.470, -2.990, 'UK', 'medium', 'europe'),
	(2144, 'Durrës', 'Durrës', 'Durrës', 41.314, 19.446, 'AL', 'medium', 'europe'),
	(2145, 'Düsseldorf', 'Düsseldorf', 'Düsseldorf', 51.225, 6.776, 'DE', 'medium', 'europe'),
	(2146, 'Edessa', 'Edessa', 'Edessa', 40.803, 22.048, 'GR', 'medium', 'europe'),
	(2147, 'Edime', 'Edime', 'Edime', 41.673, 26.566, 'TR', 'large', 'europe'),
	(2148, 'Edinburgh', 'Edinburgh', 'Edinburgh', 55.940, -3.200, 'UK', 'large', 'europe'),
	(2149, 'Edremit', 'Edremit', 'Edremit', 39.595, 27.018, 'TR', 'medium', 'europe'),
	(2150, 'El Ejido', 'El Ejido', 'El Ejido', 36.767, -2.800, 'ES', 'medium', 'europe'),
	(2151, 'Elbasan', 'Elbasan', 'Elbasan', 41.119, 20.091, 'AL', 'medium', 'europe'),
	(2152, 'Elgin', 'Elgin', 'Elgin', 57.647, -3.312, 'UK', 'medium', 'europe'),
	(2153, 'Ely', 'Ely', 'Ely', 52.399, 0.265, 'UK', 'detail', 'europe'),
	(2154, 'Embrun', 'Embrun', 'Embrun', 44.563, 6.488, 'FR', 'detail', 'europe'),
	(2155, 'Enna', 'Enna', 'Enna', 37.566, 14.275, 'IT', 'medium', 'europe'),
	(2156, 'Erfurt', 'Erfurt', 'Erfurt', 50.975, 11.025, 'DE', 'large', 'europe'),
	(2157, 'Ermoupolis', 'Ermoupolis', 'Ermoupolis', 37.450, 24.933, 'GR', 'detail', 'europe'),
	(2158, 'Eskiserhir', 'Eskiserhir', 'Eskiserhir', 39.767, 30.524, 'TR', 'large', 'europe'),
	(2159, 'Évora', 'Évora', 'Évora', 38.572, -7.909, 'PT', 'medium', 'europe'),
	(2160, 'Exeter', 'Exeter', 'Exeter', 50.715, -3.530, 'UK', 'medium', 'europe'),
	(2161, 'Ezine', 'Ezine', 'Ezine', 39.787, 26.335, 'TR', 'medium', 'europe'),
	(2162, 'Faro', 'Faro', 'Faro', 37.015, -7.934, 'PT', 'large', 'europe'),
	(2163, 'Ferrara', 'Ferrara', 'Ferrara', 44.835, 11.620, 'IT', 'medium', 'europe'),
	(2164, 'Fethiye', 'Fethiye', 'Fethiye', 36.622, 29.118, 'TR', 'medium', 'europe'),
	(2165, 'Fier', 'Fier', 'Fier', 40.727, 19.560, 'AL', 'medium', 'europe'),
	(2166, 'Firenze', 'Firenze', 'Firenze', 43.773, 11.257, 'IT', 'large', 'europe'),
	(2167, 'Foça', 'Foça', 'Foça', 38.668, 26.755, 'TR', 'medium', 'europe'),
	(2168, 'Focşani', 'Focşani', 'Focşani', 45.694, 27.184, 'RO', 'large', 'europe'),
	(2169, 'Foggia', 'Foggia', 'Foggia', 41.462, 15.545, 'IT', 'medium', 'europe'),
	(2170, 'Forlì', 'Forlì', 'Forlì', 44.222, 12.040, 'IT', 'medium', 'europe'),
	(2171, 'Fort Augustus', 'Fort Augustus', 'Fort Augustus', 57.144, -4.681, 'UK', 'medium', 'europe'),
	(2172, 'Fort William', 'Fort William', 'Fort William', 56.810, -5.110, 'UK', 'medium', 'europe'),
	(2173, 'Frankfurt', 'Frankfurt', 'Frankfurt', 50.114, 8.684, 'DE', 'large', 'europe'),
	(2174, 'Freiburg', 'Freiburg', 'Freiburg', 47.995, 7.852, 'DE', 'medium', 'europe'),
	(2175, 'Fréjus', 'Fréjus', 'Fréjus', 43.440, 6.738, 'FR', 'detail', 'europe'),
	(2176, 'Friedrichshafen', 'Friedrichshafen', 'Friedrichshafen', 47.654, 9.485, 'DE', 'medium', 'europe'),
	(2177, 'Frosinone', 'Frosinone', 'Frosinone', 41.640, 13.353, 'IT', 'medium', 'europe'),
	(2178, 'Galati', 'Galati', 'Galati', 45.423, 28.042, 'RO', 'large', 'europe'),
	(2179, 'Galway', 'Galway', 'Galway', 53.272, -9.053, 'IE', 'large', 'europe'),
	(2180, 'Gap', 'Gap', 'Gap', 44.561, 6.080, 'FR', 'detail', 'europe'),
	(2181, 'Garmisch', 'Garmisch', 'Garmisch', 47.492, 11.086, 'DE', 'medium', 'europe'),
	(2182, 'Gdańsk', 'Gdańsk', 'Gdańsk', 54.352, 18.649, 'PL', 'large', 'europe'),
	(2183, 'Gelibolu', 'Gelibolu', 'Gelibolu', 40.408, 26.672, 'TR', 'medium', 'europe'),
	(2184, 'Genève', 'Genève', 'Genève', 46.210, 6.144, 'CH', 'large', 'europe'),
	(2185, 'Genova', 'Genova', 'Genova', 44.419, 8.898, 'IT', 'large', 'europe'),
	(2186, 'Gent', 'Gent', 'Gent', 51.050, 3.720, 'BE', 'medium', 'europe'),
	(2187, 'Giannitsa', 'Giannitsa', 'Giannitsa', 40.793, 22.411, 'GR', 'medium', 'europe'),
	(2188, 'Gibraltar', 'Gibraltar', 'Gibraltar', 36.144, -5.352, 'GI', 'large', 'europe'),
	(2189, 'Gijón', 'Gijón', 'Gijón', 43.533, -5.650, 'ES', 'medium', 'europe'),
	(2190, 'Girona', 'Girona', 'Girona', 41.984, 2.821, 'ES', 'medium', 'europe'),
	(2191, 'Glasgow', 'Glasgow', 'Glasgow', 55.851, -4.256, 'UK', 'medium', 'europe'),
	(2192, 'Głogów', 'Głogów', 'Głogów', 51.663, 16.084, 'PL', 'large', 'europe'),
	(2193, 'Gökçeada', 'Gökçeada', 'Gökçeada', 40.198, 25.905, 'GR', 'medium', 'europe'),
	(2194, 'Gomel', 'Gomel', 'Gomel', 52.445, 30.984, 'BY', 'large', 'europe'),
	(2195, 'Gorizia', 'Gorizia', 'Gorizia', 45.946, 13.625, 'IT', 'medium', 'europe'),
	(2196, 'Göteborg', 'Göteborg', 'Göteborg', 57.696, 11.986, 'SW', 'large', 'europe'),
	(2197, 'Granada', 'Granada', 'Granada', 37.178, -3.599, 'ES', 'large', 'europe'),
	(2198, 'Grasse', 'Grasse', 'Grasse', 43.655, 6.928, 'FR', 'detail', 'europe'),
	(2199, 'Graz', 'Graz', 'Graz', 47.071, 15.449, 'AT', 'large', 'europe'),
	(2200, 'Grenoble', 'Grenoble', 'Grenoble', 45.181, 5.708, 'FR', 'large', 'europe'),
	(2201, 'Grevena', 'Grevena', 'Grevena', 40.084, 21.427, 'GR', 'medium', 'europe'),
	(2202, 'Grimbsy', 'Grimbsy', 'Grimbsy', 53.561, -0.052, 'UK', 'medium', 'europe'),
	(2203, 'Groningen', 'Groningen', 'Groningen', 53.217, 6.600, 'NL', 'large', 'europe'),
	(2204, 'Grosseto', 'Grosseto', 'Grosseto', 42.761, 11.114, 'IT', 'medium', 'europe'),
	(2205, 'Guarda', 'Guarda', 'Guarda', 40.538, -7.269, 'PT', 'medium', 'europe'),
	(2206, 'Guillestre', 'Guillestre', 'Guillestre', 44.655, 6.655, 'FR', 'detail', 'europe'),
	(2207, 'Győr', 'Győr', 'Győr', 47.684, 17.645, 'HU', 'medium', 'europe'),
	(2208, 'Hamburg', 'Hamburg', 'Hamburg', 53.553, 9.992, 'DE', 'large', 'europe'),
	(2209, 'Hammamet', 'Hammamet', 'Hammamet', 36.402, 10.617, 'TN', 'medium', 'europe'),
	(2210, 'Hannover', 'Hannover', 'Hannover', 52.372, 9.735, 'DE', 'large', 'europe'),
	(2211, 'Helsinki', 'Helsinki', 'Helsinki', 60.169, 24.938, 'FI', 'large', 'europe'),
	(2212, 'Horlivka', 'Horlivka', 'Horlivka', 48.300, 38.050, 'UA', 'detail', 'europe'),
	(2213, 'Huelva', 'Huelva', 'Huelva', 37.250, -6.933, 'ES', 'medium', 'europe'),
	(2214, 'Huesca', 'Huesca', 'Huesca', 42.140, -0.408, 'ES', 'medium', 'europe'),
	(2215, 'Hvar', 'Hvar', 'Hvar', 43.171, 16.443, 'HR', 'medium', 'europe'),
	(2216, 'Iasi', 'Iasi', 'Iasi', 47.170, 27.583, 'RO', 'large', 'europe'),
	(2217, 'Idrija', 'Idrija', 'Idrija', 46.014, 14.018, 'SI', 'medium', 'europe'),
	(2218, 'Ierapetra', 'Ierapetra', 'Ierapetra', 35.020, 25.720, 'GR', 'medium', 'europe'),
	(2219, 'Igoumenitsa', 'Igoumenitsa', 'Igoumenitsa', 39.504, 20.266, 'GR', 'medium', 'europe'),
	(2220, 'Imperia', 'Imperia', 'Imperia', 43.885, 8.027, 'IT', 'medium', 'europe'),
	(2221, 'Innsbruck', 'Innsbruck', 'Innsbruck', 47.266, 11.404, 'AT', 'large', 'europe'),
	(2222, 'Interlaken', 'Interlaken', 'Interlaken', 46.680, 7.857, 'CH', 'detail', 'europe'),
	(2223, 'Inverness', 'Inverness', 'Inverness', 57.480, -4.230, 'UK', 'large', 'europe'),
	(2224, 'Ioannina', 'Ioannina', 'Ioannina', 39.667, 20.850, 'GR', 'large', 'europe'),
	(2225, 'Ipswich', 'Ipswich', 'Ipswich', 52.050, 1.150, 'UK', 'medium', 'europe'),
	(2226, 'Irakleion', 'Irakleion', 'Irakleion', 35.325, 25.131, 'GR', 'large', 'europe'),
	(2227, 'Isernia', 'Isernia', 'Isernia', 41.592, 14.228, 'IT', 'medium', 'europe'),
	(2228, 'Isle of Man', 'Isle of Man', 'Isle of Man', 54.236, -4.548, 'UK', 'medium', 'europe'),
	(2229, 'Istanbul', 'Istanbul', 'Istanbul', 41.017, 28.967, 'TR', 'large', 'europe'),
	(2230, 'Itháki', 'Itháki', 'Itháki', 38.364, 20.721, 'GR', 'medium', 'europe'),
	(2231, 'Ivano-Frankovsk', 'Ivano-Frankovsk', 'Ivano-Frank.', 48.922, 24.724, 'UA', 'large', 'europe'),
	(2232, 'Izmir', 'Izmir', 'Izmir', 38.417, 27.150, 'TR', 'large', 'europe'),
	(2233, 'Jaén', 'Jaén', 'Jaén', 37.750, -3.783, 'ES', 'medium', 'europe'),
	(2234, 'Jajce', 'Jajce', 'Jajce', 44.356, 17.266, 'BA', 'medium', 'europe'),
	(2235, 'Kairouan', 'Kairouan', 'Kairouan', 35.676, 10.096, 'TN', 'large', 'europe'),
	(2236, 'Kalamata', 'Kalamata', 'Kalamata', 37.020, 22.100, 'GR', 'medium', 'europe'),
	(2237, 'Kalavryta', 'Kalavryta', 'Kalavryta', 38.033, 22.109, 'GR', 'detail', 'europe'),
	(2238, 'Kaliningrad', 'Kaliningrad', 'Kaliningrad', 54.710, 20.511, 'RU', 'large', 'europe'),
	(2239, 'Kardzhali', 'Kardzhali', 'Kardzhali', 41.634, 25.377, 'BG', 'large', 'europe'),
	(2240, 'Karlovac', 'Karlovac', 'Karlovac', 45.486, 15.549, 'HR', 'medium', 'europe'),
	(2241, 'Karlsruhe', 'Karlsruhe', 'Karlsruhe', 49.000, 8.400, 'DE', 'medium', 'europe'),
	(2242, 'Karlstad', 'Karlstad', 'Karlstad', 59.379, 13.504, 'SW', 'large', 'europe'),
	(2243, 'Karpathos', 'Karpathos', 'Karpathos', 35.506, 27.211, 'GR', 'medium', 'europe'),
	(2244, 'Karyai', 'Karyai', 'Karyai', 40.250, 24.220, 'GR', 'medium', 'europe'),
	(2245, 'Kassel', 'Kassel', 'Kassel', 51.300, 9.500, 'DE', 'large', 'europe'),
	(2246, 'Kastoria', 'Kastoria', 'Kastoria', 40.519, 21.268, 'GR', 'medium', 'europe'),
	(2247, 'Katerini', 'Katerini', 'Katerini', 40.273, 22.508, 'GR', 'medium', 'europe'),
	(2248, 'Katowice', 'Katowice', 'Katowice', 50.250, 19.000, 'PL', 'large', 'europe'),
	(2249, 'Kaunas', 'Kaunas', 'Kaunas', 54.898, 23.896, 'LT', 'large', 'europe'),
	(2250, 'Kavala', 'Kavala', 'Kavala', 40.930, 24.420, 'GR', 'medium', 'europe'),
	(2251, 'Kefaloniá', 'Kefaloniá', 'Kefaloniá', 38.250, 20.583, 'GR', 'medium', 'europe'),
	(2252, 'Kerkyra', 'Kerkyra', 'Kerkyra', 39.621, 19.925, 'GR', 'medium', 'europe'),
	(2253, 'Kesan', 'Kesan', 'Kesan', 40.854, 26.634, 'TR', 'medium', 'europe'),
	(2254, 'Kharkiv', 'Kharkiv', 'Kharkiv', 49.991, 36.257, 'UA', 'large', 'europe'),
	(2255, 'Kiel', 'Kiel', 'Kiel', 54.321, 10.128, 'DE', 'large', 'europe'),
	(2256, 'Kielce', 'Kielce', 'Kielce', 50.866, 20.629, 'PL', 'medium', 'europe'),
	(2257, 'Kiev', 'Kiev', 'Kiev', 50.433, 30.517, 'UA', 'large', 'europe'),
	(2258, 'Kilkenny', 'Kilkenny', 'Kilkenny', 52.652, -7.249, 'IE', 'medium', 'europe'),
	(2259, 'Kingston upon Hull', 'Kingston upon Hull', 'Kingston u. Hull', 53.763, -0.301, 'UK', 'medium', 'europe'),
	(2260, 'Kiparissia', 'Kiparissia', 'Kiparissia', 37.249, 21.670, 'GR', 'medium', 'europe'),
	(2261, 'Kirovograd', 'Kirovograd', 'Kirovograd', 48.508, 32.265, 'UA', 'large', 'europe'),
	(2262, 'Klagenfurt', 'Klagenfurt', 'Klagenfurt', 46.618, 14.309, 'AT', 'large', 'europe'),
	(2263, 'Klaipėda', 'Klaipėda', 'Klaipėda', 55.708, 21.135, 'LT', 'large', 'europe'),
	(2264, 'Kobarid', 'Kobarid', 'Kobarid', 46.249, 13.578, 'SI', 'detail', 'europe'),
	(2265, 'Köln', 'Köln', 'Köln', 50.933, 6.950, 'DE', 'large', 'europe'),
	(2266, 'Komotini', 'Komotini', 'Komotini', 41.120, 25.390, 'GR', 'medium', 'europe'),
	(2267, 'Konstanz', 'Konstanz', 'Konstanz', 47.665, 9.176, 'DE', 'medium', 'europe'),
	(2268, 'Konya', 'Konya', 'Konya', 37.870, 32.520, 'TR', 'large', 'europe'),
	(2269, 'Koper', 'Koper', 'Koper', 45.548, 13.731, 'SI', 'medium', 'europe'),
	(2270, 'Korçe', 'Korçe', 'Korçe', 40.625, 20.782, 'AL', 'medium', 'europe'),
	(2271, 'Korcula', 'Korcula', 'Korcula', 42.956, 17.136, 'HR', 'medium', 'europe'),
	(2272, 'Korinthos', 'Korinthos', 'Korinthos', 37.938, 22.931, 'GR', 'medium', 'europe'),
	(2273, 'Kos', 'Kos', 'Kos', 36.893, 27.285, 'GR', 'medium', 'europe'),
	(2274, 'Kosice', 'Kosice', 'Kosice', 48.716, 21.261, 'SK', 'large', 'europe'),
	(2275, 'Kotor', 'Kotor', 'Kotor', 42.425, 18.770, 'ME', 'medium', 'europe'),
	(2276, 'Kozani', 'Kozani', 'Kozani', 40.300, 21.783, 'GR', 'medium', 'europe'),
	(2277, 'Kraków', 'Kraków', 'Kraków', 50.083, 19.917, 'PL', 'large', 'europe'),
	(2278, 'Kraljevo', 'Kraljevo', 'Kraljevo', 43.724, 20.687, 'RS', 'medium', 'europe'),
	(2279, 'Kranidi', 'Kranidi', 'Kranidi', 37.379, 23.162, 'GR', 'medium', 'europe'),
	(2280, 'Kranj', 'Kranj', 'Kranj', 46.242, 14.363, 'SI', 'medium', 'europe'),
	(2281, 'Kremnica', 'Kremnica', 'Kremnica', 48.700, 18.917, 'SK', 'detail', 'europe'),
	(2282, 'Kristianstad', 'Kristianstad', 'Kristianstad', 56.030, 14.153, 'SW', 'medium', 'europe'),
	(2283, 'Krk', 'Krk', 'Krk', 45.026, 14.573, 'HR', 'medium', 'europe'),
	(2284, 'Kusadasi', 'Kusadasi', 'Kusadasi', 37.859, 27.258, 'TR', 'medium', 'europe'),
	(2285, 'Kymi', 'Kymi', 'Kymi', 38.634, 24.104, 'GR', 'medium', 'europe'),
	(2286, 'Kyustendil', 'Kyustendil', 'Kyustendil', 42.281, 22.688, 'BG', 'large', 'europe'),
	(2287, 'La Rochelle', 'La Rochelle', 'La Rochelle', 46.158, -1.153, 'FR', 'large', 'europe'),
	(2288, 'La Spezia', 'La Spezia', 'La Spezia', 44.105, 9.819, 'IT', 'medium', 'europe'),
	(2289, 'Lamaca', 'Lamaca', 'Lamaca', 34.922, 33.624, 'CY', 'large', 'europe'),
	(2290, 'Lamia', 'Lamia', 'Lamia', 38.900, 22.433, 'GR', 'medium', 'europe'),
	(2291, 'Lampedusa', 'Lampedusa', 'Lampedusa', 35.500, 12.606, 'IT', 'medium', 'europe'),
	(2292, 'Landeck', 'Landeck', 'Landeck', 47.138, 10.566, 'AT', 'medium', 'europe'),
	(2293, 'Lantosque', 'Lantosque', 'Lantosque', 43.983, 7.317, 'FR', 'detail', 'europe'),
	(2294, 'L\'Aquila', 'L\'Aquila', 'L\'Aquila', 42.351, 13.399, 'IT', 'medium', 'europe'),
	(2295, 'Larisa', 'Larisa', 'Larisa', 39.633, 22.417, 'GR', 'medium', 'europe'),
	(2296, 'Lastovo', 'Lastovo', 'Lastovo', 42.767, 16.897, 'HR', 'medium', 'europe'),
	(2297, 'Latina', 'Latina', 'Latina', 41.467, 12.904, 'IT', 'medium', 'europe'),
	(2298, 'Lausanne', 'Lausanne', 'Lausanne', 46.522, 6.632, 'CH', 'medium', 'europe'),
	(2299, 'Le Havre', 'Le Havre', 'Le Havre', 49.500, 0.133, 'FR', 'large', 'europe'),
	(2300, 'Le Mans', 'Le Mans', 'Le Mans', 48.004, 0.197, 'FR', 'medium', 'europe'),
	(2301, 'Lecce', 'Lecce', 'Lecce', 40.353, 18.172, 'IT', 'medium', 'europe'),
	(2302, 'Lecco', 'Lecco', 'Lecco', 45.853, 9.393, 'IT', 'medium', 'europe'),
	(2303, 'Leeds', 'Leeds', 'Leeds', 53.830, -1.510, 'UK', 'medium', 'europe'),
	(2304, 'Lefkada', 'Lefkada', 'Lefkada', 38.848, 20.715, 'GR', 'medium', 'europe'),
	(2305, 'Leicester', 'Leicester', 'Leicester', 52.621, -1.128, 'UK', 'medium', 'europe'),
	(2306, 'Leiria', 'Leiria', 'Leiria', 39.744, -8.809, 'PT', 'medium', 'europe'),
	(2307, 'León', 'León', 'León', 42.600, -5.567, 'ES', 'large', 'europe'),
	(2308, 'Leonidio', 'Leonidio', 'Leonidio', 37.167, 22.859, 'GR', 'medium', 'europe'),
	(2309, 'Leskovac', 'Leskovac', 'Leskovac', 42.996, 21.948, 'RS', 'medium', 'europe'),
	(2310, 'Levoca', 'Levoca', 'Levoca', 49.033, 20.600, 'SK', 'medium', 'europe'),
	(2311, 'Lezhë', 'Lezhë', 'Lezhë', 41.780, 19.643, 'AL', 'medium', 'europe'),
	(2312, 'Liberec', 'Liberec', 'Liberec', 50.769, 15.057, 'CZ', 'large', 'europe'),
	(2313, 'Lida', 'Lida', 'Lida', 53.888, 25.303, 'BY', 'large', 'europe'),
	(2314, 'Liège', 'Liège', 'Liège', 50.630, 5.580, 'BE', 'large', 'europe'),
	(2315, 'Lienz', 'Lienz', 'Lienz', 46.850, 12.833, 'AT', 'large', 'europe'),
	(2316, 'Lille', 'Lille', 'Lille', 50.637, 3.063, 'FR', 'medium', 'europe'),
	(2317, 'Limerick', 'Limerick', 'Limerick', 52.663, -8.626, 'IE', 'medium', 'europe'),
	(2318, 'Limoges', 'Limoges', 'Limoges', 45.833, 1.267, 'FR', 'large', 'europe'),
	(2319, 'Linz', 'Linz', 'Linz', 48.274, 14.311, 'AT', 'large', 'europe'),
	(2320, 'Lisboa', 'Lisboa', 'Lisboa', 38.714, -9.138, 'PT', 'large', 'europe'),
	(2321, 'Litochoro', 'Litochoro', 'Litochoro', 40.102, 22.501, 'GR', 'detail', 'europe'),
	(2322, 'Liverpool', 'Liverpool', 'Liverpool', 53.412, -2.948, 'UK', 'large', 'europe'),
	(2323, 'Livorno', 'Livorno', 'Livorno', 43.551, 10.309, 'IT', 'medium', 'europe'),
	(2324, 'Ljubljana', 'Ljubljana', 'Ljubljana', 46.058, 14.503, 'SI', 'large', 'europe'),
	(2325, 'Llandudno', 'Llandudno', 'Llandudno', 53.321, -3.832, 'UK', 'detail', 'europe'),
	(2326, 'Lleida', 'Lleida', 'Lleida', 41.616, 0.624, 'ES', 'medium', 'europe'),
	(2327, 'Locarno', 'Locarno', 'Locarno', 46.170, 8.793, 'CH', 'detail', 'europe'),
	(2328, 'Lodi', 'Lodi', 'Lodi', 45.314, 9.505, 'IT', 'medium', 'europe'),
	(2329, 'Lodz', 'Lodz', 'Lodz', 51.783, 19.466, 'PL', 'large', 'europe'),
	(2330, 'Logroño', 'Logroño', 'Logroño', 42.467, -2.433, 'ES', 'large', 'europe'),
	(2331, 'London', 'London', 'London', 51.510, -0.110, 'UK', 'large', 'europe'),
	(2332, 'Lorca', 'Lorca', 'Lorca', 37.667, -1.683, 'ES', 'medium', 'europe'),
	(2333, 'Lubietová', 'Lubietová', 'Lubietová', 48.750, 19.367, 'SK', 'detail', 'europe'),
	(2334, 'Lucca', 'Lucca', 'Lucca', 43.843, 10.505, 'IT', 'medium', 'europe'),
	(2335, 'Lugano', 'Lugano', 'Lugano', 46.003, 8.948, 'CH', 'detail', 'europe'),
	(2336, 'Luhansk', 'Luhansk', 'Luhansk', 48.896, 38.444, 'UA', 'detail', 'europe'),
	(2337, 'Lushnjë', 'Lushnjë', 'Lushnjë', 40.941, 19.706, 'AL', 'medium', 'europe'),
	(2338, 'Lutsk', 'Lutsk', 'Lutsk', 50.749, 25.335, 'UA', 'medium', 'europe'),
	(2339, 'Luxembourg', 'Luxembourg', 'Luxembourg', 49.610, 6.129, 'LU', 'large', 'europe'),
	(2340, 'Luzern', 'Luzern', 'Luzern', 47.048, 8.310, 'CH', 'medium', 'europe'),
	(2341, 'Lviv', 'Lviv', 'Lviv', 49.838, 24.023, 'UA', 'large', 'europe'),
	(2342, 'Lyon', 'Lyon', 'Lyon', 45.761, 4.835, 'FR', 'large', 'europe'),
	(2343, 'Macerata', 'Macerata', 'Macerata', 43.300, 13.453, 'IT', 'medium', 'europe'),
	(2344, 'Mâcon', 'Mâcon', 'Mâcon', 46.309, 4.836, 'FR', 'detail', 'europe'),
	(2345, 'Madrid', 'Madrid', 'Madrid', 40.400, -3.683, 'ES', 'large', 'europe'),
	(2346, 'Magdeburg', 'Magdeburg', 'Magdeburg', 52.131, 11.635, 'DE', 'large', 'europe'),
	(2347, 'Makarska', 'Makarska', 'Makarska', 43.295, 17.021, 'HR', 'medium', 'europe'),
	(2348, 'Maladzyechna', 'Maladzyechna', 'Maladzyechna', 54.306, 26.838, 'BY', 'medium', 'europe'),
	(2349, 'Málaga', 'Málaga', 'Málaga', 36.722, -4.419, 'ES', 'large', 'europe'),
	(2350, 'Malmö', 'Malmö', 'Malmö', 55.595, 13.002, 'SW', 'medium', 'europe'),
	(2351, 'Manchester', 'Manchester', 'Manchester', 53.480, -2.260, 'UK', 'medium', 'europe'),
	(2352, 'Manisa', 'Manisa', 'Manisa', 38.613, 27.434, 'TR', 'medium', 'europe'),
	(2353, 'Manosque', 'Manosque', 'Manosque', 43.833, 5.783, 'FR', 'medium', 'europe'),
	(2354, 'Mantova', 'Mantova', 'Mantova', 45.158, 10.794, 'IT', 'medium', 'europe'),
	(2355, 'Maribor', 'Maribor', 'Maribor', 46.557, 15.646, 'SI', 'medium', 'europe'),
	(2356, 'Mariupol', 'Mariupol', 'Mariupol', 47.116, 37.550, 'UA', 'detail', 'europe'),
	(2357, 'Marseille', 'Marseille', 'Marseille', 43.283, 5.400, 'FR', 'large', 'europe'),
	(2358, 'Massa', 'Massa', 'Massa', 44.037, 10.142, 'IT', 'medium', 'europe'),
	(2359, 'Matera', 'Matera', 'Matera', 40.667, 16.611, 'IT', 'medium', 'europe'),
	(2360, 'Mazyr', 'Mazyr', 'Mazyr', 52.050, 29.266, 'BY', 'large', 'europe'),
	(2361, 'Megalopoli', 'Megalopoli', 'Megalopoli', 37.401, 22.136, 'GR', 'detail', 'europe'),
	(2362, 'Megève', 'Megève', 'Megève', 45.857, 6.617, 'FR', 'detail', 'europe'),
	(2363, 'Melilla', 'Melilla', 'Melilla', 35.288, -2.945, 'ES', 'medium', 'europe'),
	(2364, 'Mérida', 'Mérida', 'Mérida', 38.917, -6.344, 'ES', 'medium', 'europe'),
	(2365, 'Messina', 'Messina', 'Messina', 38.185, 15.555, 'IT', 'medium', 'europe'),
	(2366, 'Methoni', 'Methoni', 'Methoni', 36.822, 21.707, 'GR', 'medium', 'europe'),
	(2367, 'Middlesbrough', 'Middlesbrough', 'Middlesbrough', 54.573, -1.238, 'UK', 'medium', 'europe'),
	(2368, 'Milano', 'Milano', 'Milano', 45.464, 9.191, 'IT', 'large', 'europe'),
	(2369, 'Milford Haven', 'Milford Haven', 'Milford Haven', 51.711, -5.029, 'UK', 'detail', 'europe'),
	(2370, 'Milos', 'Milos', 'Milos', 36.744, 24.426, 'GR', 'medium', 'europe'),
	(2371, 'Minsk', 'Minsk', 'Minsk', 53.900, 27.566, 'BY', 'large', 'europe'),
	(2372, 'Mljet', 'Mljet', 'Mljet', 42.715, 17.668, 'HR', 'medium', 'europe'),
	(2373, 'Modane', 'Modane', 'Modane', 45.200, 6.683, 'FR', 'detail', 'europe'),
	(2374, 'Modena', 'Modena', 'Modena', 44.647, 10.926, 'IT', 'medium', 'europe'),
	(2375, 'Mogilev', 'Mogilev', 'Mogilev', 53.909, 30.343, 'BY', 'large', 'europe'),
	(2376, 'Monaco', 'Monaco', 'Monaco', 43.718, 7.391, 'MC', 'medium', 'europe'),
	(2377, 'Mont-de-Marsan', 'Mont-de-Marsan', 'Mont-de-Marsan', 43.887, -0.499, 'FR', 'medium', 'europe'),
	(2378, 'Montpellier', 'Montpellier', 'Montpellier', 43.609, 3.873, 'FR', 'large', 'europe'),
	(2379, 'Montreux', 'Montreux', 'Montreux', 46.433, 6.913, 'CH', 'detail', 'europe'),
	(2380, 'Mostar', 'Mostar', 'Mostar', 43.335, 17.813, 'BA', 'medium', 'europe'),
	(2381, 'Mulhouse', 'Mulhouse', 'Mulhouse', 47.754, 7.335, 'FR', 'medium', 'europe'),
	(2382, 'Mullingar', 'Mullingar', 'Mullingar', 53.526, -7.340, 'IE', 'medium', 'europe'),
	(2383, 'München', 'München', 'München', 48.138, 11.564, 'DE', 'large', 'europe'),
	(2384, 'Münster', 'Münster', 'Münster', 51.967, 7.617, 'DE', 'large', 'europe'),
	(2385, 'Murcia', 'Murcia', 'Murcia', 37.983, -1.117, 'ES', 'large', 'europe'),
	(2386, 'Mykonos', 'Mykonos', 'Mykonos', 37.446, 25.329, 'GR', 'medium', 'europe'),
	(2387, 'Myrina', 'Myrina', 'Myrina', 39.870, 25.070, 'GR', 'medium', 'europe'),
	(2388, 'Mytilini', 'Mytilini', 'Mytilini', 39.100, 26.567, 'GR', 'medium', 'europe'),
	(2389, 'Nafplio', 'Nafplio', 'Nafplio', 37.564, 22.809, 'GR', 'medium', 'europe'),
	(2390, 'Nancy', 'Nancy', 'Nancy', 48.690, 6.182, 'FR', 'medium', 'europe'),
	(2391, 'Nantes', 'Nantes', 'Nantes', 47.216, -1.556, 'FR', 'large', 'europe'),
	(2392, 'Napoli', 'Napoli', 'Napoli', 40.849, 14.250, 'IT', 'large', 'europe'),
	(2393, 'Naxos', 'Naxos', 'Naxos', 37.080, 25.370, 'GR', 'medium', 'europe'),
	(2394, 'Neapoli', 'Neapoli', 'Neapoli', 36.509, 23.062, 'GR', 'medium', 'europe'),
	(2395, 'Neuchâtel', 'Neuchâtel', 'Neuchâtel', 46.992, 6.926, 'CH', 'detail', 'europe'),
	(2396, 'Newcastle', 'Newcastle', 'Newcastle', 54.970, -1.630, 'UK', 'large', 'europe'),
	(2397, 'Nice', 'Nice', 'Nice', 43.691, 7.252, 'FR', 'large', 'europe'),
	(2398, 'Niksic', 'Niksic', 'Niksic', 42.774, 18.949, 'ME', 'medium', 'europe'),
	(2399, 'Nimes', 'Nimes', 'Nimes', 43.833, 4.367, 'FR', 'medium', 'europe'),
	(2400, 'Niš', 'Niš', 'Niš', 43.317, 21.894, 'RS', 'medium', 'europe'),
	(2401, 'Norrköping', 'Norrköping', 'Norrköping', 58.594, 16.183, 'SW', 'large', 'europe'),
	(2402, 'Norva', 'Norva', 'Norva', 59.376, 28.191, 'EE', 'large', 'europe'),
	(2403, 'Norwich', 'Norwich', 'Norwich', 52.630, 1.300, 'UK', 'large', 'europe'),
	(2404, 'Nottingham', 'Nottingham', 'Nottingham', 52.954, -1.151, 'UK', 'medium', 'europe'),
	(2405, 'Novara', 'Novara', 'Novara', 45.447, 8.622, 'IT', 'medium', 'europe'),
	(2406, 'Novgorod', 'Novgorod', 'Novgorod', 58.517, 31.283, 'RU', 'large', 'europe'),
	(2407, 'Novi Sad', 'Novi Sad', 'Novi Sad', 45.247, 19.832, 'RS', 'medium', 'europe'),
	(2408, 'Nuoro', 'Nuoro', 'Nuoro', 40.321, 9.330, 'IT', 'medium', 'europe'),
	(2409, 'Nürnberg', 'Nürnberg', 'Nürnberg', 49.453, 11.077, 'DE', 'large', 'europe'),
	(2410, 'Nyíregyháza', 'Nyíregyháza', 'Nyíregyháza', 47.953, 21.727, 'HU', 'medium', 'europe'),
	(2411, 'Oban', 'Oban', 'Oban', 56.416, -5.471, 'UK', 'medium', 'europe'),
	(2412, 'Odemira', 'Odemira', 'Odemira', 37.597, -8.642, 'PT', 'medium', 'europe'),
	(2413, 'Odense', 'Odense', 'Odense', 55.395, 10.393, 'DK', 'medium', 'europe'),
	(2414, 'Odesa', 'Odesa', 'Odesa', 46.469, 30.735, 'UA', 'large', 'europe'),
	(2415, 'Ohrid', 'Ohrid', 'Ohrid', 41.122, 20.819, 'MK', 'medium', 'europe'),
	(2416, 'Oloron-Sainte-Marie', 'Oloron-St-Marie', 'Oloron-St-Marie', 43.200, -0.617, 'FR', 'medium', 'europe'),
	(2417, 'Olsztyn', 'Olsztyn', 'Olsztyn', 53.778, 20.480, 'PL', 'large', 'europe'),
	(2418, 'Olten', 'Olten', 'Olten', 47.350, 7.904, 'CH', 'detail', 'europe'),
	(2419, 'Olympia', 'Olympia', 'Olympia', 37.649, 21.627, 'GR', 'detail', 'europe'),
	(2420, 'Oradea', 'Oradea', 'Oradea', 47.061, 21.938, 'RO', 'medium', 'europe'),
	(2421, 'Oristano', 'Oristano', 'Oristano', 39.904, 8.592, 'IT', 'medium', 'europe'),
	(2422, 'Orléans', 'Orléans', 'Orléans', 47.900, 1.900, 'FR', 'large', 'europe'),
	(2423, 'Orsha', 'Orsha', 'Orsha', 54.509, 30.426, 'BY', 'medium', 'europe'),
	(2424, 'Osijek', 'Osijek', 'Osijek', 45.558, 18.675, 'HR', 'medium', 'europe'),
	(2425, 'Oslo', 'Oslo', 'Oslo', 59.915, 10.745, 'NO', 'large', 'europe'),
	(2426, 'Ostrava', 'Ostrava', 'Ostrava', 49.835, 18.292, 'CZ', 'large', 'europe'),
	(2427, 'Ostuni', 'Ostuni', 'Ostuni', 40.729, 17.577, 'IT', 'medium', 'europe'),
	(2428, 'Ouahran', 'Ouahran', 'Ouahran', 35.702, -0.629, 'DZ', 'large', 'europe'),
	(2429, 'Ourense', 'Ourense', 'Ourense', 42.333, -7.850, 'ES', 'medium', 'europe'),
	(2430, 'Oviedo', 'Oviedo', 'Oviedo', 43.350, -5.833, 'ES', 'large', 'europe'),
	(2431, 'Oxford', 'Oxford', 'Oxford', 51.752, -1.258, 'UK', 'medium', 'europe'),
	(2432, 'Padova', 'Padova', 'Padova', 45.407, 11.875, 'IT', 'medium', 'europe'),
	(2433, 'Pag', 'Pag', 'Pag', 44.444, 15.053, 'HR', 'medium', 'europe'),
	(2434, 'Palermo', 'Palermo', 'Palermo', 38.115, 13.362, 'IT', 'large', 'europe'),
	(2435, 'Palma', 'Palma', 'Palma', 39.567, 2.650, 'ES', 'large', 'europe'),
	(2436, 'Pamplona', 'Pamplona', 'Pamplona', 42.800, -1.633, 'ES', 'medium', 'europe'),
	(2437, 'Pantelleria', 'Pantelleria', 'Pantelleria', 36.829, 11.943, 'IT', 'medium', 'europe'),
	(2438, 'Paris', 'Paris', 'Paris', 48.867, 2.333, 'FR', 'large', 'europe'),
	(2439, 'Parma', 'Parma', 'Parma', 44.801, 10.330, 'IT', 'medium', 'europe'),
	(2440, 'Paros', 'Paros', 'Paros', 37.084, 25.149, 'GR', 'detail', 'europe'),
	(2441, 'Pátra', 'Pátra', 'Pátra', 38.267, 21.733, 'GR', 'large', 'europe'),
	(2442, 'Pau', 'Pau', 'Pau', 43.297, -0.374, 'FR', 'medium', 'europe'),
	(2443, 'Pavia', 'Pavia', 'Pavia', 45.185, 9.155, 'IT', 'medium', 'europe'),
	(2444, 'Pazin', 'Pazin', 'Pazin', 45.227, 13.940, 'HR', 'medium', 'europe'),
	(2445, 'Pécs', 'Pécs', 'Pécs', 46.079, 18.236, 'HU', 'large', 'europe'),
	(2446, 'Perpignan', 'Perpignan', 'Perpignan', 42.700, 2.900, 'FR', 'large', 'europe'),
	(2447, 'Perth', 'Perth', 'Perth', 56.396, -3.433, 'UK', 'detail', 'europe'),
	(2448, 'Perugia', 'Perugia', 'Perugia', 43.112, 12.389, 'IT', 'medium', 'europe'),
	(2449, 'Pervomaysk', 'Pervomaysk', 'Pervomaysk', 48.044, 30.849, 'UA', 'medium', 'europe'),
	(2450, 'Pesaro', 'Pesaro', 'Pesaro', 43.910, 12.910, 'IT', 'medium', 'europe'),
	(2451, 'Pescara', 'Pescara', 'Pescara', 42.461, 14.213, 'IT', 'medium', 'europe'),
	(2452, 'Peterborough', 'Peterborough', 'Peterborough', 52.589, -0.259, 'UK', 'medium', 'europe'),
	(2453, 'Piacenza', 'Piacenza', 'Piacenza', 45.052, 9.693, 'IT', 'medium', 'europe'),
	(2454, 'Piatra Neamţ', 'Piatra Neamţ', 'Piatra Neamţ', 46.927, 26.370, 'RO', 'medium', 'europe'),
	(2455, 'Pinsk', 'Pinsk', 'Pinsk', 52.122, 26.100, 'BY', 'large', 'europe'),
	(2456, 'Pisa', 'Pisa', 'Pisa', 43.718, 10.402, 'IT', 'medium', 'europe'),
	(2457, 'Pistoia', 'Pistoia', 'Pistoia', 43.933, 10.915, 'IT', 'medium', 'europe'),
	(2458, 'Pleven', 'Pleven', 'Pleven', 43.416, 24.616, 'BG', 'large', 'europe'),
	(2459, 'Pljevlja', 'Pljevlja', 'Pljevlja', 43.357, 19.356, 'ME', 'medium', 'europe'),
	(2460, 'Ploče', 'Ploče', 'Ploče', 43.055, 17.433, 'HR', 'medium', 'europe'),
	(2461, 'Plymouth', 'Plymouth', 'Plymouth', 50.380, -4.140, 'UK', 'large', 'europe'),
	(2462, 'Plzeň', 'Plzeň', 'Plzeň', 49.745, 13.374, 'CZ', 'medium', 'europe'),
	(2463, 'Podgorica', 'Podgorica', 'Podgorica', 42.442, 19.268, 'ME', 'large', 'europe'),
	(2464, 'Pogradec', 'Pogradec', 'Pogradec', 40.900, 20.658, 'AL', 'medium', 'europe'),
	(2465, 'Polack', 'Polack', 'Polack', 55.483, 28.800, 'BY', 'large', 'europe'),
	(2466, 'Poltava', 'Poltava', 'Poltava', 49.589, 34.551, 'UA', 'large', 'europe'),
	(2467, 'Pordenone', 'Pordenone', 'Pordenone', 45.959, 12.658, 'IT', 'medium', 'europe'),
	(2468, 'Porec', 'Porec', 'Porec', 45.221, 13.607, 'HR', 'medium', 'europe'),
	(2469, 'Portimão', 'Portimão', 'Portimão', 37.141, -8.538, 'PT', 'medium', 'europe'),
	(2470, 'Porto', 'Porto', 'Porto', 41.149, -8.610, 'PT', 'large', 'europe'),
	(2471, 'Portree', 'Portree', 'Portree', 57.410, -6.200, 'UK', 'medium', 'europe'),
	(2472, 'Portsmouth', 'Portsmouth', 'Portsmouth', 50.800, -1.090, 'UK', 'medium', 'europe'),
	(2473, 'Potenza', 'Potenza', 'Potenza', 40.638, 15.802, 'IT', 'medium', 'europe'),
	(2474, 'Poznań', 'Poznań', 'Poznań', 52.406, 16.925, 'PL', 'large', 'europe'),
	(2475, 'Praha', 'Praha', 'Praha', 50.087, 14.421, 'CZ', 'large', 'europe'),
	(2476, 'Prato', 'Prato', 'Prato', 43.881, 11.097, 'IT', 'medium', 'europe'),
	(2477, 'Preston', 'Preston', 'Preston', 53.757, -2.698, 'UK', 'detail', 'europe'),
	(2478, 'Preveza', 'Preveza', 'Preveza', 38.950, 20.750, 'GR', 'medium', 'europe'),
	(2479, 'Prievidza', 'Prievidza', 'Prievidza', 48.767, 18.633, 'SK', 'medium', 'europe'),
	(2480, 'Pristina', 'Pristina', 'Pristina', 42.673, 21.166, 'RS', 'large', 'europe'),
	(2481, 'Przemy?l', 'Przemy?l', 'Przemy?l', 49.786, 22.766, 'PL', 'medium', 'europe'),
	(2482, 'Przemyśl', 'Przemyśl', 'Przemyśl', 49.786, 22.766, 'PL', 'large', 'europe'),
	(2483, 'Psara', 'Psara', 'Psara', 38.541, 25.563, 'GR', 'medium', 'europe'),
	(2484, 'Pskov', 'Pskov', 'Pskov', 57.809, 28.349, 'RU', 'large', 'europe'),
	(2485, 'Pukë', 'Pukë', 'Pukë', 42.045, 19.898, 'AL', 'medium', 'europe'),
	(2486, 'Pula', 'Pula', 'Pula', 44.854, 13.858, 'HR', 'medium', 'europe'),
	(2487, 'Pyrgos', 'Pyrgos', 'Pyrgos', 37.672, 21.439, 'GR', 'medium', 'europe'),
	(2488, 'Rabat', 'Rabat', 'Rabat', 34.016, -6.835, 'MO', 'large', 'europe'),
	(2489, 'Radom', 'Radom', 'Radom', 51.401, 21.153, 'PL', 'medium', 'europe'),
	(2490, 'Ragusa', 'Ragusa', 'Ragusa', 36.926, 14.729, 'IT', 'medium', 'europe'),
	(2491, 'Râmnicu Vâlcea', 'Râmnicu Vâlcea', 'Râmnicu Vâlcea', 45.106, 24.368, 'RO', 'medium', 'europe'),
	(2492, 'Ravenna', 'Ravenna', 'Ravenna', 44.418, 12.197, 'IT', 'medium', 'europe'),
	(2493, 'Ravensburg', 'Ravensburg', 'Ravensburg', 47.783, 9.616, 'DE', 'medium', 'europe'),
	(2494, 'Rechytsa', 'Rechytsa', 'Rechytsa', 52.361, 30.395, 'BY', 'medium', 'europe'),
	(2495, 'Reggio C.', 'Reggio C.', 'Reggio C.', 38.108, 15.647, 'IT', 'medium', 'europe'),
	(2496, 'Reggio E.', 'Reggio E.', 'Reggio E.', 44.698, 10.631, 'IT', 'medium', 'europe'),
	(2497, 'Reims', 'Reims', 'Reims', 49.256, 4.033, 'FR', 'large', 'europe'),
	(2498, 'Rennes', 'Rennes', 'Rennes', 48.111, -1.680, 'FR', 'medium', 'europe'),
	(2499, 'Rethymnon', 'Rethymnon', 'Rethymnon', 35.367, 24.483, 'GR', 'medium', 'europe'),
	(2500, 'Rezekne', 'Rezekne', 'Rezekne', 56.507, 27.336, 'LV', 'large', 'europe'),
	(2501, 'Rieti', 'Rieti', 'Rieti', 42.402, 12.860, 'IT', 'medium', 'europe'),
	(2502, 'Riga', 'Riga', 'Riga', 56.948, 24.108, 'LV', 'large', 'europe'),
	(2503, 'Rijeka', 'Rijeka', 'Rijeka', 45.334, 14.441, 'HR', 'medium', 'europe'),
	(2504, 'Rimini', 'Rimini', 'Rimini', 44.059, 12.568, 'IT', 'medium', 'europe'),
	(2505, 'Rivne', 'Rivne', 'Rivne', 50.616, 26.250, 'UA', 'medium', 'europe'),
	(2506, 'Rodez', 'Rodez', 'Rodez', 44.350, 2.567, 'FR', 'medium', 'europe'),
	(2507, 'Rodos', 'Rodos', 'Rodos', 36.433, 28.233, 'GR', 'large', 'europe'),
	(2508, 'Roma', 'Roma', 'Roma', 41.899, 12.477, 'IT', 'large', 'europe'),
	(2509, 'Rostock', 'Rostock', 'Rostock', 54.088, 12.126, 'DE', 'large', 'europe'),
	(2510, 'Rotterdam', 'Rotterdam', 'Rotterdam', 51.923, 4.471, 'NL', 'medium', 'europe'),
	(2511, 'Rovigo', 'Rovigo', 'Rovigo', 45.071, 11.791, 'IT', 'medium', 'europe'),
	(2512, 'Rovinj', 'Rovinj', 'Rovinj', 45.081, 13.643, 'HR', 'medium', 'europe'),
	(2513, 'Rozaje', 'Rozaje', 'Rozaje', 42.843, 20.167, 'ME', 'medium', 'europe'),
	(2514, 'Ruse', 'Ruse', 'Ruse', 43.848, 25.953, 'BG', 'medium', 'europe'),
	(2515, 'Saint-Malo', 'Saint-Malo', 'Saint-Malo', 48.648, -2.026, 'FR', 'large', 'europe'),
	(2516, 'Saint-Sever', 'Saint-Sever', 'Saint-Sever', 43.758, -0.573, 'FR', 'medium', 'europe'),
	(2517, 'Salamanca', 'Salamanca', 'Salamanca', 40.967, -5.667, 'ES', 'large', 'europe'),
	(2518, 'Salerno', 'Salerno', 'Salerno', 40.680, 14.760, 'IT', 'medium', 'europe'),
	(2519, 'Salihorsk', 'Salihorsk', 'Salihorsk', 52.791, 27.538, 'BY', 'large', 'europe'),
	(2520, 'Salzburg', 'Salzburg', 'Salzburg', 47.804, 13.055, 'AT', 'large', 'europe'),
	(2521, 'Samothrace', 'Samothrace', 'Samothrace', 40.475, 25.525, 'GR', 'medium', 'europe'),
	(2522, 'Samsun', 'Samsun', 'Samsun', 41.292, 36.330, 'TR', 'large', 'europe'),
	(2523, 'San Marino', 'San Marino', 'San Marino', 43.936, 12.449, 'SM', 'medium', 'europe'),
	(2524, 'San Sebastian', 'San Sebastian', 'San Sebastian', 43.317, -1.967, 'ES', 'medium', 'europe'),
	(2525, 'Sankt-Peterburg', 'Sankt-Peterburg', 'St-Peterburg', 59.935, 30.304, 'RU', 'large', 'europe'),
	(2526, 'Santander', 'Santander', 'Santander', 43.467, -3.800, 'ES', 'medium', 'europe'),
	(2527, 'Santarém', 'Santarém', 'Santarém', 39.235, -8.683, 'PT', 'medium', 'europe'),
	(2528, 'Santiago de Compostela', 'Santiago de C.', 'Santiago de C.', 42.867, -8.533, 'ES', 'medium', 'europe'),
	(2529, 'Sarajevo', 'Sarajevo', 'Sarajevo', 43.851, 18.439, 'BA', 'large', 'europe'),
	(2530, 'Sarandë', 'Sarandë', 'Sarandë', 39.871, 20.000, 'AL', 'medium', 'europe'),
	(2531, 'Sartène', 'Sartène', 'Sartène', 41.621, 8.974, 'FR', 'medium', 'europe'),
	(2532, 'Sassari', 'Sassari', 'Sassari', 40.727, 8.560, 'IT', 'medium', 'europe'),
	(2533, 'Satu Mare', 'Satu Mare', 'Satu Mare', 47.795, 22.874, 'RO', 'medium', 'europe'),
	(2534, 'Savona', 'Savona', 'Savona', 44.307, 8.480, 'IT', 'medium', 'europe'),
	(2535, 'Schwaz', 'Schwaz', 'Schwaz', 47.345, 11.708, 'AT', 'medium', 'europe'),
	(2536, 'Schwyz', 'Schwyz', 'Schwyz', 47.021, 8.659, 'CH', 'detail', 'europe'),
	(2537, 'Senj', 'Senj', 'Senj', 44.991, 14.901, 'HR', 'medium', 'europe'),
	(2538, 'Sevilla', 'Sevilla', 'Sevilla', 37.387, -5.991, 'ES', 'large', 'europe'),
	(2539, 'Sheffield', 'Sheffield', 'Sheffield', 53.360, -1.459, 'UK', 'medium', 'europe'),
	(2540, 'Shkoder', 'Shkoder', 'Shkoder', 42.065, 19.520, 'AL', 'medium', 'europe'),
	(2541, 'Shrewsbury', 'Shrewsbury', 'Shrewsbury', 52.707, -2.744, 'UK', 'detail', 'europe'),
	(2542, 'Sibenik', 'Sibenik', 'Sibenik', 43.733, 15.903, 'HR', 'medium', 'europe'),
	(2543, 'Sibiu', 'Sibiu', 'Sibiu', 45.788, 24.142, 'RO', 'large', 'europe'),
	(2544, 'Siena', 'Siena', 'Siena', 43.318, 11.332, 'IT', 'medium', 'europe'),
	(2545, 'Sierre', 'Sierre', 'Sierre', 46.285, 7.550, 'CH', 'medium', 'europe'),
	(2546, 'Simferopol', 'Simferopol', 'Simferopol', 44.950, 34.101, 'UA', 'large', 'europe'),
	(2547, 'Sion', 'Sion', 'Sion', 46.232, 7.353, 'CH', 'medium', 'europe'),
	(2548, 'Siracusa', 'Siracusa', 'Siracusa', 37.073, 15.286, 'IT', 'medium', 'europe'),
	(2549, 'Sirte', 'Sirte', 'Sirte', 31.204, 16.587, 'LY', 'large', 'europe'),
	(2550, 'Skopje', 'Skopje', 'Skopje', 42.002, 21.430, 'MK', 'large', 'europe'),
	(2551, 'Skyros', 'Skyros', 'Skyros', 38.906, 24.566, 'GR', 'medium', 'europe'),
	(2552, 'Sligo', 'Sligo', 'Sligo', 54.270, -8.471, 'IE', 'medium', 'europe'),
	(2553, 'Sofija', 'Sofija', 'Sofija', 42.710, 23.323, 'BG', 'large', 'europe'),
	(2554, 'Sondrio', 'Sondrio', 'Sondrio', 46.171, 9.872, 'IT', 'medium', 'europe'),
	(2555, 'Sousse', 'Sousse', 'Sousse', 35.827, 10.634, 'TN', 'medium', 'europe'),
	(2556, 'Southampton', 'Southampton', 'Southampton', 50.910, -1.420, 'UK', 'medium', 'europe'),
	(2557, 'Sparti', 'Sparti', 'Sparti', 37.067, 22.417, 'GR', 'medium', 'europe'),
	(2558, 'Spittal', 'Spittal', 'Spittal', 46.798, 13.496, 'AT', 'medium', 'europe'),
	(2559, 'Split', 'Split', 'Split', 43.512, 16.441, 'HR', 'large', 'europe'),
	(2560, 'St Andrews', 'St Andrews', 'St Andrews', 56.339, -2.795, 'UK', 'detail', 'europe'),
	(2561, 'St. Gallen', 'St. Gallen', 'St. Gallen', 47.434, 9.396, 'CH', 'medium', 'europe'),
	(2562, 'St. Moritz', 'St. Moritz', 'St. Moritz', 46.500, 9.780, 'CH', 'medium', 'europe'),
	(2563, 'Stara Zagora', 'Stara Zagora', 'Stara Zagora', 42.425, 25.627, 'BG', 'large', 'europe'),
	(2564, 'Stavanger', 'Stavanger', 'Stavanger', 58.970, 5.740, 'NO', 'large', 'europe'),
	(2565, 'Saint-Étienne-de-Tinée', 'St-Étienne-de-T.', 'St-Étienne-de-T.', 44.254, 6.919, 'FR', 'detail', 'europe'),
	(2566, 'Stirling', 'Stirling', 'Stirling', 56.119, -3.942, 'UK', 'detail', 'europe'),
	(2567, 'Saint-Jean-de-Maurienne', 'St-Jean-de-M.', 'St-Jean-de-M.', 45.278, 6.335, 'FR', 'detail', 'europe'),
	(2568, 'Saint-Marcellin', 'St-Marcellin', 'St-Marcellin', 45.150, 5.333, 'FR', 'detail', 'europe'),
	(2569, 'Stockholm', 'Stockholm', 'Stockholm', 59.333, 18.065, 'SW', 'large', 'europe'),
	(2570, 'Stoke-on-Trent', 'Stoke-on-Trent', 'Stoke-on-Trent', 53.020, -2.134, 'UK', 'medium', 'europe'),
	(2571, 'Ston', 'Ston', 'Ston', 42.839, 17.696, 'HR', 'detail', 'europe'),
	(2572, 'Stornoway', 'Stornoway', 'Stornoway', 58.212, -6.384, 'UK', 'detail', 'europe'),
	(2573, 'Stranraer', 'Stranraer', 'Stranraer', 54.902, -5.023, 'UK', 'medium', 'europe'),
	(2574, 'Strasbourg', 'Strasbourg', 'Strasbourg', 48.583, 7.750, 'FR', 'large', 'europe'),
	(2575, 'Strumica', 'Strumica', 'Strumica', 41.435, 22.642, 'MK', 'large', 'europe'),
	(2576, 'Stryi', 'Stryi', 'Stryi', 49.255, 23.850, 'UA', 'medium', 'europe'),
	(2577, 'Saint-Sauveur-sur-Tinée', 'St-Sauveur-sur-T.', 'St-Sauveur-sur-T.', 44.081, 7.104, 'FR', 'detail', 'europe'),
	(2578, 'Saint-Tropez', 'St-Tropez', 'St-Tropez', 43.264, 6.642, 'FR', 'medium', 'europe'),
	(2579, 'Stuttgart', 'Stuttgart', 'Stuttgart', 48.781, 9.183, 'DE', 'medium', 'europe'),
	(2580, 'Suceava', 'Suceava', 'Suceava', 47.646, 26.257, 'RO', 'large', 'europe'),
	(2581, 'Supetar', 'Supetar', 'Supetar', 43.383, 16.551, 'HR', 'medium', 'europe'),
	(2582, 'Swansea', 'Swansea', 'Swansea', 51.620, -3.950, 'UK', 'medium', 'europe'),
	(2583, 'Szczecin', 'Szczecin', 'Szczecin', 53.428, 14.552, 'PL', 'large', 'europe'),
	(2584, 'Szeged', 'Szeged', 'Szeged', 46.259, 20.152, 'HU', 'large', 'europe'),
	(2585, 'Taher', 'Taher', 'Taher', 36.768, 5.898, 'DZ', 'large', 'europe'),
	(2586, 'Tallinn', 'Tallinn', 'Tallinn', 59.438, 24.754, 'EE', 'large', 'europe'),
	(2587, 'Tanger', 'Tanger', 'Tanger', 35.764, -5.797, 'MO', 'medium', 'europe'),
	(2588, 'Taranto', 'Taranto', 'Taranto', 40.471, 17.243, 'IT', 'medium', 'europe'),
	(2589, 'Târgu Mureş', 'Târgu Mureş ', 'Târgu Mureş', 46.546, 24.560, 'RO', 'medium', 'europe'),
	(2590, 'Tende', 'Tende', 'Tende', 44.082, 7.588, 'FR', 'detail', 'europe'),
	(2591, 'Tepelenë', 'Tepelenë', 'Tepelenë', 40.297, 20.018, 'AL', 'medium', 'europe'),
	(2592, 'Teramo', 'Teramo', 'Teramo', 42.659, 13.703, 'IT', 'medium', 'europe'),
	(2593, 'Terni', 'Terni', 'Terni', 42.562, 12.647, 'IT', 'medium', 'europe'),
	(2594, 'Ternopil', 'Ternopil', 'Ternopil', 49.551, 25.605, 'UA', 'medium', 'europe'),
	(2595, 'Terragona', 'Terragona', 'Terragona', 41.117, 1.250, 'ES', 'medium', 'europe'),
	(2596, 'Thasos', 'Thasos', 'Thasos', 40.770, 24.700, 'GR', 'medium', 'europe'),
	(2597, 'Thessaloniki', 'Thessaloniki', 'Thessaloniki', 40.630, 22.930, 'GR', 'large', 'europe'),
	(2598, 'Thira', 'Thira', 'Thira', 36.420, 25.433, 'GR', 'medium', 'europe'),
	(2599, 'Thurso', 'Thurso', 'Thurso', 58.590, -3.530, 'UK', 'medium', 'europe'),
	(2600, 'Timisoara', 'Timisoara', 'Timisoara', 45.758, 21.229, 'RO', 'large', 'europe'),
	(2601, 'Tinos', 'Tinos', 'Tinos', 37.537, 25.166, 'GR', 'detail', 'europe'),
	(2602, 'Tiranë', 'Tiranë', 'Tiranë', 41.331, 19.833, 'AL', 'large', 'europe'),
	(2603, 'Tiraspol', 'Tiraspol', 'Tiraspol', 46.845, 29.632, 'MD', 'large', 'europe'),
	(2604, 'Toledo', 'Toledo', 'Toledo', 39.850, -4.017, 'ES', 'medium', 'europe'),
	(2605, 'Tolmin', 'Tolmin', 'Tolmin', 46.187, 13.731, 'SI', 'detail', 'europe'),
	(2606, 'Torino', 'Torino', 'Torino', 45.070, 7.674, 'IT', 'large', 'europe'),
	(2607, 'Torres Vedras', 'Torres Vedras', 'Torres Vedras', 39.092, -9.260, 'PT', 'medium', 'europe'),
	(2608, 'Toulon', 'Toulon', 'Toulon', 43.133, 5.926, 'FR', 'detail', 'europe'),
	(2609, 'Toulouse', 'Toulouse', 'Toulouse', 43.600, 1.450, 'FR', 'large', 'europe'),
	(2610, 'Tralee', 'Tralee', 'Tralee', 52.269, -9.705, 'IE', 'medium', 'europe'),
	(2611, 'Trapani', 'Trapani', 'Trapani', 38.017, 12.515, 'IT', 'medium', 'europe'),
	(2612, 'Travnik', 'Travnik', 'Travnik', 44.221, 17.663, 'BA', 'medium', 'europe'),
	(2613, 'Trebinje', 'Trebinje', 'Trebinje', 42.711, 18.346, 'BA', 'medium', 'europe'),
	(2614, 'Trento', 'Trento', 'Trento', 46.068, 11.122, 'IT', 'medium', 'europe'),
	(2615, 'Treviso', 'Treviso', 'Treviso', 45.666, 12.245, 'IT', 'medium', 'europe'),
	(2616, 'Trieste', 'Trieste', 'Trieste', 45.650, 13.772, 'IT', 'large', 'europe'),
	(2617, 'Trikala', 'Trikala', 'Trikala', 39.557, 21.764, 'GR', 'medium', 'europe'),
	(2618, 'Tripoli', 'Tripoli', 'Tripoli', 37.510, 22.372, 'GR', 'medium', 'europe'),
	(2619, 'Trnava', 'Trnava', 'Trnava', 48.367, 17.600, 'SK', 'medium', 'europe'),
	(2620, 'Troyes', 'Troyes', 'Troyes', 48.300, 4.067, 'FR', 'medium', 'europe'),
	(2621, 'Tunis', 'Tunis', 'Tunis', 36.812, 10.176, 'TN', 'large', 'europe'),
	(2622, 'Turgutlu', 'Turgutlu', 'Turgutlu', 38.492, 27.702, 'TR', 'detail', 'europe'),
	(2623, 'Udine', 'Udine', 'Udine', 46.063, 13.234, 'IT', 'medium', 'europe'),
	(2624, 'Ullapool', 'Ullapool', 'Ullapool', 57.897, -5.159, 'UK', 'detail', 'europe'),
	(2625, 'Ulm', 'Ulm', 'Ulm', 48.399, 9.997, 'DE', 'medium', 'europe'),
	(2626, 'Uppsala', 'Uppsala', 'Uppsala', 59.857, 17.642, 'SW', 'large', 'europe'),
	(2627, 'Usak', 'Usak', 'Usak', 38.677, 29.405, 'TR', 'large', 'europe'),
	(2628, 'Valencia', 'Valencia', 'Valencia', 39.472, -0.375, 'ES', 'large', 'europe'),
	(2629, 'Valladolid', 'Valladolid', 'Valladolid', 41.650, -4.717, 'ES', 'large', 'europe'),
	(2630, 'Valletta', 'Valletta', 'Valletta', 35.895, 14.512, 'MT', 'large', 'europe'),
	(2631, 'Varese', 'Varese', 'Varese', 45.820, 8.826, 'IT', 'medium', 'europe'),
	(2632, 'Varna', 'Varna', 'Varna', 43.203, 27.912, 'BG', 'large', 'europe'),
	(2633, 'Vathy', 'Vathy', 'Vathy', 37.746, 26.983, 'GR', 'medium', 'europe'),
	(2634, 'Venezia', 'Venezia', 'Venezia', 45.438, 12.336, 'IT', 'large', 'europe'),
	(2635, 'Verbania', 'Verbania', 'Verbania', 45.924, 8.552, 'IT', 'medium', 'europe'),
	(2636, 'Vercelli', 'Vercelli', 'Vercelli', 45.325, 8.424, 'IT', 'medium', 'europe'),
	(2637, 'Verona', 'Verona', 'Verona', 45.439, 10.994, 'IT', 'large', 'europe'),
	(2638, 'Vibo Valentia', 'Vibo V.', 'Vibo V.', 38.673, 16.103, 'IT', 'medium', 'europe'),
	(2639, 'Vicenza', 'Vicenza', 'Vicenza', 45.548, 11.546, 'IT', 'medium', 'europe'),
	(2640, 'Vigo', 'Vigo', 'Vigo', 42.233, -8.717, 'ES', 'medium', 'europe'),
	(2641, 'Vila Real', 'Vila Real', 'Vila Real', 41.300, -7.750, 'PT', 'medium', 'europe'),
	(2642, 'Villach', 'Villach', 'Villach', 46.616, 13.849, 'AT', 'medium', 'europe'),
	(2643, 'Villeneuve-sur-Lot', 'Villeneuve-sur-Lot', 'Villeneuve', 44.406, 0.707, 'FR', 'medium', 'europe'),
	(2644, 'Villigen', 'Villigen', 'Villigen', 47.530, 8.220, 'CH', 'medium', 'europe'),
	(2645, 'Vilnius', 'Vilnius', 'Vilnius', 54.682, 25.288, 'LT', 'large', 'europe'),
	(2646, 'Vis', 'Vis', 'Vis', 43.058, 16.199, 'HR', 'medium', 'europe'),
	(2647, 'Viseu', 'Viseu', 'Viseu', 40.659, -7.911, 'PT', 'medium', 'europe'),
	(2648, 'Vitebsk', 'Vitebsk', 'Vitebsk', 55.183, 30.166, 'BY', 'large', 'europe'),
	(2649, 'Viterbo', 'Viterbo', 'Viterbo', 42.416, 12.107, 'IT', 'medium', 'europe'),
	(2650, 'Vitoria', 'Vitoria', 'Vitoria', 42.850, -2.667, 'ES', 'medium', 'europe'),
	(2651, 'Vlorë', 'Vlorë', 'Vlorë', 40.485, 19.519, 'AL', 'large', 'europe'),
	(2652, 'Volos', 'Volos', 'Volos', 39.367, 22.967, 'GR', 'medium', 'europe'),
	(2653, 'Warszawa', 'Warszawa', 'Warszawa', 52.232, 21.008, 'PL', 'large', 'europe'),
	(2654, 'Wexford', 'Wexford', 'Wexford', 52.330, -6.470, 'IE', 'medium', 'europe'),
	(2655, 'Wick', 'Wick', 'Wick', 58.440, -3.094, 'UK', 'detail', 'europe'),
	(2656, 'Wicklow', 'Wicklow', 'Wicklow', 52.985, -6.045, 'IE', 'medium', 'europe'),
	(2657, 'Wien', 'Wien', 'Wien', 48.200, 16.361, 'AT', 'large', 'europe'),
	(2658, 'Wolverhampton', 'Wolverhampton', 'Wolverhampton', 52.579, -2.118, 'UK', 'medium', 'europe'),
	(2659, 'Worcester', 'Worcester', 'Worcester', 52.191, -2.217, 'UK', 'medium', 'europe'),
	(2660, 'Workington', 'Workington', 'Workington', 54.641, -3.547, 'UK', 'medium', 'europe'),
	(2661, 'Wrocław', 'Wrocław', 'Wrocław', 51.107, 17.037, 'PL', 'large', 'europe'),
	(2662, 'Xanthi', 'Xanthi', 'Xanthi', 41.143, 24.888, 'GR', 'medium', 'europe'),
	(2663, 'Xylokastron', 'Xylokastron', 'Xylokastron', 38.070, 22.620, 'GR', 'medium', 'europe'),
	(2664, 'York', 'York', 'York', 53.967, -1.084, 'UK', 'medium', 'europe'),
	(2665, 'Yverdon', 'Yverdon', 'Yverdon', 46.783, 6.643, 'CH', 'detail', 'europe'),
	(2666, 'Zadar', 'Zadar', 'Zadar', 44.120, 15.242, 'HR', 'large', 'europe'),
	(2667, 'Zagreb', 'Zagreb', 'Zagreb', 45.815, 15.965, 'HR', 'large', 'europe'),
	(2668, 'Zakinthos', 'Zakinthos', 'Zakinthos', 37.783, 20.883, 'GR', 'medium', 'europe'),
	(2669, 'Zalău', 'Zalău', 'Zalău', 47.181, 23.053, 'RO', 'medium', 'europe'),
	(2670, 'Zamo??', 'Zamo??', 'Zamo??', 50.716, 23.252, 'PL', 'medium', 'europe'),
	(2671, 'Zamość', 'Zamość', 'Zamość', 50.716, 23.252, 'PL', 'large', 'europe'),
	(2672, 'Zaporizhia', 'Zaporizhia', 'Zaporizhia', 47.833, 35.166, 'UA', 'medium', 'europe'),
	(2673, 'Zaragoza', 'Zaragoza', 'Zaragoza', 41.656, -0.879, 'ES', 'large', 'europe'),
	(2674, 'Zenica', 'Zenica', 'Zenica', 44.204, 17.904, 'BA', 'medium', 'europe'),
	(2675, 'Zhitomir', 'Zhitomir', 'Zhitomir', 50.252, 28.663, 'UA', 'large', 'europe'),
	(2676, 'Zhlobin', 'Zhlobin', 'Zhlobin', 52.892, 30.037, 'BY', 'medium', 'europe'),
	(2677, 'Žilina', 'Žilina', 'Žilina', 49.222, 18.736, 'SK', 'large', 'europe'),
	(2678, 'Zonguldak', 'Zonguldak', 'Zonguldak', 41.456, 31.788, 'TR', 'medium', 'europe'),
	(2679, 'Zuerich', 'Zuerich', 'Zuerich', 47.382, 8.538, 'CH', 'large', 'europe'),
	(2680, 'Aalborg', 'Aalborg', 'Aalborg', 57.040, 9.918, 'DK', 'large', 'fennoscandia'),
	(2681, 'Amsterdam', 'Amsterdam', 'Amsterdam', 52.373, 4.890, 'NL', 'large', 'fennoscandia'),
	(2682, 'Antwerp', 'Antwerp', 'Antwerp', 51.220, 4.420, 'BE', 'medium', 'fennoscandia'),
	(2683, 'Babruysk', 'Babruysk', 'Babruysk', 53.146, 29.223, 'BY', 'large', 'fennoscandia'),
	(2684, 'Bamberg', 'Bamberg', 'Bamberg', 49.892, 10.896, 'DE', 'detail', 'fennoscandia'),
	(2685, 'Baranovichi', 'Baranovichi', 'Baranovichi', 53.133, 26.016, 'BY', 'medium', 'fennoscandia'),
	(2686, 'Barysaw', 'Barysaw', 'Barysaw', 54.224, 28.512, 'BY', 'medium', 'fennoscandia'),
	(2687, 'Berdychiv', 'Berdychiv', 'Berdychiv', 49.900, 28.566, 'UA', 'large', 'fennoscandia'),
	(2688, 'Bergen', 'Bergen', 'Bergen', 60.388, 5.331, 'NO', 'large', 'fennoscandia'),
	(2689, 'Berlin', 'Berlin', 'Berlin', 52.516, 13.409, 'DE', 'large', 'fennoscandia'),
	(2690, 'Bila Tserkva', 'Bila Tserkva', 'Bila Tserkva', 49.798, 30.115, 'UA', 'medium', 'fennoscandia'),
	(2691, 'Bremen', 'Bremen', 'Bremen', 53.075, 8.808, 'DE', 'large', 'fennoscandia'),
	(2692, 'Brest', 'Brest', 'Brest', 52.094, 23.700, 'BY', 'large', 'fennoscandia'),
	(2693, 'Brno', 'Brno', 'Brno', 49.192, 16.608, 'CZ', 'large', 'fennoscandia'),
	(2694, 'Brugge', 'Brugge', 'Brugge', 51.217, 3.233, 'BE', 'large', 'fennoscandia'),
	(2695, 'Brussel', 'Brussel', 'Brussel', 50.842, 4.383, 'BE', 'large', 'fennoscandia'),
	(2696, 'Copenhagen', 'Copenhagen', 'Copenhagen', 55.720, 12.570, 'DK', 'large', 'fennoscandia'),
	(2697, 'Dresden', 'Dresden', 'Dresden', 51.050, 13.750, 'DE', 'large', 'fennoscandia'),
	(2698, 'Düsseldorf', 'Düsseldorf', 'Düsseldorf', 51.225, 6.776, 'DE', 'medium', 'fennoscandia'),
	(2699, 'Erfurt', 'Erfurt', 'Erfurt', 50.975, 11.025, 'DE', 'large', 'fennoscandia'),
	(2700, 'Frankfurt', 'Frankfurt', 'Frankfurt', 50.114, 8.684, 'DE', 'large', 'fennoscandia'),
	(2701, 'Gdańsk', 'Gdańsk', 'Gdańsk', 54.352, 18.649, 'PL', 'large', 'fennoscandia'),
	(2702, 'Gent', 'Gent', 'Gent', 51.050, 3.720, 'BE', 'medium', 'fennoscandia'),
	(2703, 'Głogów', 'Głogów', 'Głogów', 51.663, 16.084, 'PL', 'large', 'fennoscandia'),
	(2704, 'Gomel', 'Gomel', 'Gomel', 52.445, 30.984, 'BY', 'large', 'fennoscandia'),
	(2705, 'Göteborg', 'Göteborg', 'Göteborg', 57.696, 11.986, 'SW', 'large', 'fennoscandia'),
	(2706, 'Groningen', 'Groningen', 'Groningen', 53.217, 6.600, 'NL', 'large', 'fennoscandia'),
	(2707, 'Hamburg', 'Hamburg', 'Hamburg', 53.553, 9.992, 'DE', 'large', 'fennoscandia'),
	(2708, 'Hannover', 'Hannover', 'Hannover', 52.372, 9.735, 'DE', 'large', 'fennoscandia'),
	(2709, 'Helsinki', 'Helsinki', 'Helsinki', 60.169, 24.938, 'FI', 'large', 'fennoscandia'),
	(2710, 'Ivano-Frankovsk', 'Ivano-Frankovsk', 'Ivano-Frank.', 48.922, 24.724, 'UA', 'large', 'fennoscandia'),
	(2711, 'Kaliningrad', 'Kaliningrad', 'Kaliningrad', 54.710, 20.511, 'RU', 'large', 'fennoscandia'),
	(2712, 'Karlsruhe', 'Karlsruhe', 'Karlsruhe', 49.000, 8.400, 'DE', 'large', 'fennoscandia'),
	(2713, 'Karlstad', 'Karlstad', 'Karlstad', 59.379, 13.504, 'SW', 'large', 'fennoscandia'),
	(2714, 'Kassel', 'Kassel', 'Kassel', 51.300, 9.500, 'DE', 'large', 'fennoscandia'),
	(2715, 'Katowice', 'Katowice', 'Katowice', 50.250, 19.000, 'PL', 'large', 'fennoscandia'),
	(2716, 'Kaunas', 'Kaunas', 'Kaunas', 54.898, 23.896, 'LT', 'large', 'fennoscandia'),
	(2717, 'Kiel', 'Kiel', 'Kiel', 54.321, 10.128, 'DE', 'large', 'fennoscandia'),
	(2718, 'Kielce', 'Kielce', 'Kielce', 50.866, 20.629, 'PL', 'medium', 'fennoscandia'),
	(2719, 'Kiev', 'Kiev', 'Kiev', 50.433, 30.517, 'UA', 'large', 'fennoscandia'),
	(2720, 'Kirovograd', 'Kirovograd', 'Kirovograd', 48.508, 32.265, 'UA', 'large', 'fennoscandia'),
	(2721, 'Klaipėda', 'Klaipėda', 'Klaipėda', 55.708, 21.135, 'LT', 'large', 'fennoscandia'),
	(2722, 'Köln', 'Köln', 'Köln', 50.933, 6.950, 'DE', 'large', 'fennoscandia'),
	(2723, 'Kraków', 'Kraków', 'Kraków', 50.083, 19.917, 'PL', 'large', 'fennoscandia'),
	(2724, 'Kristianstad', 'Kristianstad', 'Kristianstad', 56.030, 14.153, 'SW', 'large', 'fennoscandia'),
	(2725, 'Levoca', 'Levoca', 'Levoca', 49.033, 20.600, 'SK', 'medium', 'fennoscandia'),
	(2726, 'Liberec', 'Liberec', 'Liberec', 50.769, 15.057, 'CZ', 'large', 'fennoscandia'),
	(2727, 'Lida', 'Lida', 'Lida', 53.888, 25.303, 'BY', 'large', 'fennoscandia'),
	(2728, 'Liège', 'Liège', 'Liège', 50.630, 5.580, 'BE', 'large', 'fennoscandia'),
	(2729, 'Lodz', 'Lodz', 'Lodz', 51.783, 19.466, 'PL', 'large', 'fennoscandia'),
	(2730, 'Lutsk', 'Lutsk', 'Lutsk', 50.749, 25.335, 'UA', 'medium', 'fennoscandia'),
	(2731, 'Luxembourg', 'Luxembourg', 'Luxembourg', 49.610, 6.129, 'LU', 'large', 'fennoscandia'),
	(2732, 'Lviv', 'Lviv', 'Lviv', 49.838, 24.023, 'UA', 'large', 'fennoscandia'),
	(2733, 'Magdeburg', 'Magdeburg', 'Magdeburg', 52.131, 11.635, 'DE', 'large', 'fennoscandia'),
	(2734, 'Maladzyechna', 'Maladzyechna', 'Maladzyechna', 54.306, 26.838, 'BY', 'medium', 'fennoscandia'),
	(2735, 'Malmö', 'Malmö', 'Malmö', 55.595, 13.002, 'SW', 'medium', 'fennoscandia'),
	(2736, 'Mazyr', 'Mazyr', 'Mazyr', 52.050, 29.266, 'BY', 'large', 'fennoscandia'),
	(2737, 'Minsk', 'Minsk', 'Minsk', 53.900, 27.566, 'BY', 'large', 'fennoscandia'),
	(2738, 'Mogilev', 'Mogilev', 'Mogilev', 53.909, 30.343, 'BY', 'large', 'fennoscandia'),
	(2739, 'Münster', 'Münster', 'Münster', 51.967, 7.617, 'DE', 'large', 'fennoscandia'),
	(2740, 'Nancy', 'Nancy', 'Nancy', 48.690, 6.182, 'FR', 'large', 'fennoscandia'),
	(2741, 'Norrköping', 'Norrköping', 'Norrköping', 58.594, 16.183, 'SW', 'large', 'fennoscandia'),
	(2742, 'Norva', 'Norva', 'Norva', 59.376, 28.191, 'EE', 'large', 'fennoscandia'),
	(2743, 'Novgorod', 'Novgorod', 'Novgorod', 58.517, 31.283, 'RU', 'large', 'fennoscandia'),
	(2744, 'Nürnberg', 'Nürnberg', 'Nürnberg', 49.453, 11.077, 'DE', 'large', 'fennoscandia'),
	(2745, 'Odense', 'Odense', 'Odense', 55.395, 10.393, 'DK', 'large', 'fennoscandia'),
	(2746, 'Olsztyn', 'Olsztyn', 'Olsztyn', 53.778, 20.480, 'PL', 'large', 'fennoscandia'),
	(2747, 'Orsha', 'Orsha', 'Orsha', 54.509, 30.426, 'BY', 'medium', 'fennoscandia'),
	(2748, 'Oslo', 'Oslo', 'Oslo', 59.915, 10.745, 'NO', 'large', 'fennoscandia'),
	(2749, 'Ostrava', 'Ostrava', 'Ostrava', 49.835, 18.292, 'CZ', 'large', 'fennoscandia'),
	(2750, 'Pervomaysk', 'Pervomaysk', 'Pervomaysk', 48.044, 30.849, 'UA', 'medium', 'fennoscandia'),
	(2751, 'Pinsk', 'Pinsk', 'Pinsk', 52.122, 26.100, 'BY', 'large', 'fennoscandia'),
	(2752, 'Plzeň', 'Plzeň', 'Plzeň', 49.745, 13.374, 'CZ', 'large', 'fennoscandia'),
	(2753, 'Polack', 'Polack', 'Polack', 55.483, 28.800, 'BY', 'large', 'fennoscandia'),
	(2754, 'Poznań', 'Poznań', 'Poznań', 52.406, 16.925, 'PL', 'large', 'fennoscandia'),
	(2755, 'Praha', 'Praha', 'Praha', 50.087, 14.421, 'CZ', 'large', 'fennoscandia'),
	(2756, 'Przemy?l', 'Przemy?l', 'Przemy?l', 49.786, 22.766, 'PL', 'medium', 'fennoscandia'),
	(2757, 'Przemyśl', 'Przemyśl', 'Przemyśl', 49.786, 22.766, 'PL', 'large', 'fennoscandia'),
	(2758, 'Pskov', 'Pskov', 'Pskov', 57.809, 28.349, 'RU', 'large', 'fennoscandia'),
	(2759, 'Radom', 'Radom', 'Radom', 51.401, 21.153, 'PL', 'medium', 'fennoscandia'),
	(2760, 'Rechytsa', 'Rechytsa', 'Rechytsa', 52.361, 30.395, 'BY', 'medium', 'fennoscandia'),
	(2761, 'Reims', 'Reims', 'Reims', 49.256, 4.033, 'FR', 'large', 'fennoscandia'),
	(2762, 'Rezekne', 'Rezekne', 'Rezekne', 56.507, 27.336, 'LV', 'large', 'fennoscandia'),
	(2763, 'Riga', 'Riga', 'Riga', 56.948, 24.108, 'LV', 'large', 'fennoscandia'),
	(2764, 'Rivne', 'Rivne', 'Rivne', 50.616, 26.250, 'UA', 'medium', 'fennoscandia'),
	(2765, 'Rostock', 'Rostock', 'Rostock', 54.088, 12.126, 'DE', 'large', 'fennoscandia'),
	(2766, 'Rotterdam', 'Rotterdam', 'Rotterdam', 51.923, 4.471, 'NL', 'large', 'fennoscandia'),
	(2767, 'Salihorsk', 'Salihorsk', 'Salihorsk', 52.791, 27.538, 'BY', 'large', 'fennoscandia'),
	(2768, 'Sankt-Peterburg', 'Sankt-Peterburg', 'St-Peterburg', 59.935, 30.304, 'RU', 'large', 'fennoscandia'),
	(2769, 'Stavanger', 'Stavanger', 'Stavanger', 58.970, 5.740, 'NO', 'large', 'fennoscandia'),
	(2770, 'Stockholm', 'Stockholm', 'Stockholm', 59.333, 18.065, 'SW', 'large', 'fennoscandia'),
	(2771, 'Stryi', 'Stryi', 'Stryi', 49.255, 23.850, 'UA', 'medium', 'fennoscandia'),
	(2772, 'Szczecin', 'Szczecin', 'Szczecin', 53.428, 14.552, 'PL', 'large', 'fennoscandia'),
	(2773, 'Tallinn', 'Tallinn', 'Tallinn', 59.438, 24.754, 'EE', 'large', 'fennoscandia'),
	(2774, 'Ternopil', 'Ternopil', 'Ternopil', 49.551, 25.605, 'UA', 'medium', 'fennoscandia'),
	(2775, 'Uppsala', 'Uppsala', 'Uppsala', 59.857, 17.642, 'SW', 'large', 'fennoscandia'),
	(2776, 'Vilnius', 'Vilnius', 'Vilnius', 54.682, 25.288, 'LT', 'large', 'fennoscandia'),
	(2777, 'Vitebsk', 'Vitebsk', 'Vitebsk', 55.183, 30.166, 'BY', 'large', 'fennoscandia'),
	(2778, 'Warszawa', 'Warszawa', 'Warszawa', 52.232, 21.008, 'PL', 'large', 'fennoscandia'),
	(2779, 'Wrocław', 'Wrocław', 'Wrocław', 51.107, 17.037, 'PL', 'large', 'fennoscandia'),
	(2780, 'Zamo??', 'Zamo??', 'Zamo??', 50.716, 23.252, 'PL', 'medium', 'fennoscandia'),
	(2781, 'Zamość', 'Zamość', 'Zamość', 50.716, 23.252, 'PL', 'large', 'fennoscandia'),
	(2782, 'Zhitomir', 'Zhitomir', 'Zhitomir', 50.252, 28.663, 'UA', 'large', 'fennoscandia'),
	(2783, 'Zhlobin', 'Zhlobin', 'Zhlobin', 52.892, 30.037, 'BY', 'medium', 'fennoscandia'),
	(2784, 'Žilina', 'Žilina', 'Žilina', 49.222, 18.736, 'SK', 'large', 'fennoscandia'),
	(2785, 'Aberystwyth', 'Aberystwyth', 'Aberystwyth', 52.410, -4.090, 'UK', 'medium', 'france'),
	(2786, 'Aire-sur-l\'Adour', 'Aire-sur-l\'Adour', 'Aire-sur-l\'A.', 43.704, -0.261, 'FR', 'medium', 'france'),
	(2787, 'Airolo', 'Airolo', 'Airolo', 46.527, 8.610, 'CH', 'detail', 'france'),
	(2788, 'Aix-en-Provence', 'Aix-en-Provence', 'Aix-en-Provence', 43.523, 5.450, 'FR', 'medium', 'france'),
	(2789, 'Ajaccio', 'Ajaccio', 'Ajaccio', 41.922, 8.743, 'FR', 'large', 'france'),
	(2790, 'Aleria', 'Aleria', 'Aleria', 42.114, 9.513, 'FR', 'medium', 'france'),
	(2791, 'Alès', 'Alès', 'Alès', 44.123, 4.077, 'FR', 'medium', 'france'),
	(2792, 'Alessandria', 'Alessandria', 'Alessandria', 44.913, 8.615, 'IT', 'medium', 'france'),
	(2793, 'Amiens', 'Amiens', 'Amiens', 49.900, 2.300, 'FR', 'large', 'france'),
	(2794, 'Amsterdam', 'Amsterdam', 'Amsterdam', 52.373, 4.890, 'NL', 'large', 'france'),
	(2795, 'Ancona', 'Ancona', 'Ancona', 43.619, 13.513, 'IT', 'large', 'france'),
	(2796, 'Andorra', 'Andorra', 'Andorra', 42.500, 1.500, 'AD', 'large', 'france'),
	(2797, 'Angoulême', 'Angoulême', 'Angoulême', 45.650, 0.150, 'FR', 'medium', 'france'),
	(2798, 'Annecy', 'Annecy', 'Annecy', 45.899, 6.114, 'FR', 'detail', 'france'),
	(2799, 'Antibes', 'Antibes', 'Antibes', 43.571, 7.117, 'FR', 'medium', 'france'),
	(2800, 'Antwerp', 'Antwerp', 'Antwerp', 51.220, 4.420, 'BE', 'medium', 'france'),
	(2801, 'Aosta', 'Aosta', 'Aosta', 45.736, 7.317, 'IT', 'medium', 'france'),
	(2802, 'Arezzo', 'Arezzo', 'Arezzo', 43.464, 11.882, 'IT', 'medium', 'france'),
	(2803, 'Ascoli Piceno', 'Ascoli Piceno', 'Ascoli Piceno', 42.855, 13.576, 'IT', 'medium', 'france'),
	(2804, 'Asti', 'Asti', 'Asti', 44.899, 8.208, 'IT', 'medium', 'france'),
	(2805, 'Aups', 'Aups', 'Aups', 43.626, 6.220, 'FR', 'detail', 'france'),
	(2806, 'Avignon', 'Avignon', 'Avignon', 43.937, 4.810, 'FR', 'medium', 'france'),
	(2807, 'Bamberg', 'Bamberg', 'Bamberg', 49.892, 10.896, 'DE', 'detail', 'france'),
	(2808, 'Barcelona', 'Barcelona', 'Barcelona', 41.384, 2.178, 'ES', 'large', 'france'),
	(2809, 'Barcelonnette', 'Barcelonnette', 'Barcelonnette', 44.387, 6.644, 'FR', 'detail', 'france'),
	(2810, 'Basel', 'Basel', 'Basel', 47.557, 7.593, 'CH', 'large', 'france'),
	(2811, 'Bastia', 'Bastia', 'Bastia', 42.695, 9.441, 'FR', 'large', 'france'),
	(2812, 'Bath', 'Bath', 'Bath', 51.370, -2.359, 'UK', 'detail', 'france'),
	(2813, 'Bayonne', 'Bayonne', 'Bayonne', 43.494, -1.475, 'FR', 'large', 'france'),
	(2814, 'Belfast', 'Belfast', 'Belfast', 54.580, -5.900, 'UK', 'large', 'france'),
	(2815, 'Belfort', 'Belfort', 'Belfort', 47.650, 6.850, 'FR', 'large', 'france'),
	(2816, 'Bellinzona', 'Bellinzona', 'Bellinzona', 46.187, 9.024, 'CH', 'large', 'france'),
	(2817, 'Belluno', 'Belluno', 'Belluno', 46.139, 12.218, 'IT', 'medium', 'france'),
	(2818, 'Bergamo', 'Bergamo', 'Bergamo', 45.694, 9.671, 'IT', 'medium', 'france'),
	(2819, 'Berlin', 'Berlin', 'Berlin', 52.516, 13.409, 'DE', 'large', 'france'),
	(2820, 'Bern', 'Bern', 'Bern', 46.976, 7.455, 'CH', 'large', 'france'),
	(2821, 'Besançon', 'Besançon', 'Besançon', 47.234, 6.025, 'FR', 'detail', 'france'),
	(2822, 'Biella', 'Biella', 'Biella', 45.566, 8.054, 'IT', 'medium', 'france'),
	(2823, 'Bilbao', 'Bilbao', 'Bilbao', 43.250, -2.917, 'ES', 'medium', 'france'),
	(2824, 'Birmingham', 'Birmingham', 'Birmingham', 52.490, -1.897, 'UK', 'large', 'france'),
	(2825, 'Blackpool', 'Blackpool', 'Blackpool', 53.816, -3.045, 'UK', 'medium', 'france'),
	(2826, 'Bled', 'Bled', 'Bled', 46.371, 14.113, 'SI', 'medium', 'france'),
	(2827, 'Bludenz', 'Bludenz', 'Bludenz', 47.156, 9.821, 'AT', 'medium', 'france'),
	(2828, 'Bologna', 'Bologna', 'Bologna', 44.494, 11.343, 'IT', 'large', 'france'),
	(2829, 'Bolzano', 'Bolzano', 'Bolzano', 46.499, 11.352, 'IT', 'large', 'france'),
	(2830, 'Bonifacio', 'Bonifacio', 'Bonifacio', 41.388, 9.161, 'FR', 'medium', 'france'),
	(2831, 'Bordeaux', 'Bordeaux', 'Bordeaux', 44.837, -0.577, 'FR', 'large', 'france'),
	(2832, 'Bourg-en-Bresse', 'Bourg-en-Bresse', 'Bourg-en-B.', 46.202, 5.211, 'FR', 'detail', 'france'),
	(2833, 'Bourges', 'Bourges', 'Bourges', 47.083, 2.400, 'FR', 'large', 'france'),
	(2834, 'Bovec', 'Bovec', 'Bovec', 46.344, 13.557, 'SI', 'detail', 'france'),
	(2835, 'Bradford', 'Bradford', 'Bradford', 53.775, -1.788, 'UK', 'medium', 'france'),
	(2836, 'Bregenz', 'Bregenz', 'Bregenz', 47.505, 9.750, 'AT', 'medium', 'france'),
	(2837, 'Bremen', 'Bremen', 'Bremen', 53.075, 8.808, 'DE', 'large', 'france'),
	(2838, 'Brescia', 'Brescia', 'Brescia', 45.539, 10.220, 'IT', 'medium', 'france'),
	(2839, 'Brest', 'Brest', 'Brest', 48.383, -4.483, 'FR', 'large', 'france'),
	(2840, 'Briançon', 'Briançon', 'Briançon', 44.905, 6.632, 'FR', 'detail', 'france'),
	(2841, 'Brig', 'Brig', 'Brig', 46.311, 7.989, 'CH', 'detail', 'france'),
	(2842, 'Brighton', 'Brighton', 'Brighton', 50.820, -0.137, 'UK', 'large', 'france'),
	(2843, 'Bristol', 'Bristol', 'Bristol', 51.463, -2.605, 'UK', 'medium', 'france'),
	(2844, 'Brugge', 'Brugge', 'Brugge', 51.217, 3.233, 'BE', 'large', 'france'),
	(2845, 'Brussel', 'Brussel', 'Brussel', 50.842, 4.383, 'BE', 'large', 'france'),
	(2846, 'Burgos', 'Burgos', 'Burgos', 42.333, -3.700, 'ES', 'medium', 'france'),
	(2847, 'Cahors', 'Cahors', 'Cahors', 44.450, 1.433, 'FR', 'medium', 'france'),
	(2848, 'Calais', 'Calais', 'Calais', 50.950, 1.867, 'FR', 'large', 'france'),
	(2849, 'Calvi', 'Calvi', 'Calvi', 42.567, 8.750, 'FR', 'medium', 'france'),
	(2850, 'Cambridge', 'Cambridge', 'Cambridge', 52.200, 0.110, 'UK', 'medium', 'france'),
	(2851, 'Carcassonne', 'Carcassonne', 'Carcassonne', 43.212, 2.356, 'FR', 'medium', 'france'),
	(2852, 'Cardiff', 'Cardiff', 'Cardiff', 51.480, -3.180, 'UK', 'large', 'france'),
	(2853, 'Cardigan', 'Cardigan', 'Cardigan', 52.082, -4.671, 'UK', 'medium', 'france'),
	(2854, 'Carlisle', 'Carlisle', 'Carlisle', 54.900, -2.940, 'UK', 'medium', 'france'),
	(2855, 'České Budějovice', 'České Budějovice', 'České B.', 48.973, 14.474, 'CZ', 'large', 'france'),
	(2856, 'Chambery', 'Chambery', 'Chambery', 45.561, 5.902, 'FR', 'detail', 'france'),
	(2857, 'Chester', 'Chester', 'Chester', 53.190, -2.900, 'UK', 'medium', 'france'),
	(2858, 'Chieti', 'Chieti', 'Chieti', 42.352, 14.168, 'IT', 'medium', 'france'),
	(2859, 'Chur', 'Chur', 'Chur', 46.855, 9.528, 'CH', 'large', 'france'),
	(2860, 'Clermont-Ferrand', 'Clermont-Ferrand', 'Clermont-F.', 45.783, 3.083, 'FR', 'large', 'france'),
	(2861, 'Colmar', 'Colmar', 'Colmar', 48.077, 7.396, 'FR', 'detail', 'france'),
	(2862, 'Como', 'Como', 'Como', 45.810, 9.083, 'IT', 'medium', 'france'),
	(2863, 'Corte', 'Corte', 'Corte', 42.306, 9.155, 'FR', 'detail', 'france'),
	(2864, 'Coventry', 'Coventry', 'Coventry', 52.408, -1.515, 'UK', 'detail', 'france'),
	(2865, 'Cremona', 'Cremona', 'Cremona', 45.135, 10.023, 'IT', 'medium', 'france'),
	(2866, 'Cres', 'Cres', 'Cres', 44.961, 14.414, 'HR', 'medium', 'france'),
	(2867, 'Cuneo', 'Cuneo', 'Cuneo', 44.389, 7.547, 'IT', 'medium', 'france'),
	(2868, 'Davos', 'Davos', 'Davos', 46.770, 9.770, 'CH', 'medium', 'france'),
	(2869, 'Derby', 'Derby', 'Derby', 52.921, -1.482, 'UK', 'detail', 'france'),
	(2870, 'Derry', 'Derry', 'Derry', 54.994, -7.323, 'UK', 'medium', 'france'),
	(2871, 'Digne', 'Digne', 'Digne', 44.102, 6.243, 'FR', 'detail', 'france'),
	(2872, 'Dijon', 'Dijon', 'Dijon', 47.317, 5.033, 'FR', 'large', 'france'),
	(2873, 'Dresden', 'Dresden', 'Dresden', 51.050, 13.750, 'DE', 'large', 'france'),
	(2874, 'Dublin', 'Dublin', 'Dublin', 53.344, -6.260, 'IE', 'large', 'france'),
	(2875, 'Dumfries', 'Dumfries', 'Dumfries', 55.070, -3.610, 'UK', 'medium', 'france'),
	(2876, 'Düsseldorf', 'Düsseldorf', 'Düsseldorf', 51.225, 6.776, 'DE', 'medium', 'france'),
	(2877, 'Ely', 'Ely', 'Ely', 52.399, 0.265, 'UK', 'detail', 'france'),
	(2878, 'Embrun', 'Embrun', 'Embrun', 44.563, 6.488, 'FR', 'detail', 'france'),
	(2879, 'Erfurt', 'Erfurt', 'Erfurt', 50.975, 11.025, 'DE', 'large', 'france'),
	(2880, 'Exeter', 'Exeter', 'Exeter', 50.715, -3.530, 'UK', 'medium', 'france'),
	(2881, 'Ferrara', 'Ferrara', 'Ferrara', 44.835, 11.620, 'IT', 'medium', 'france'),
	(2882, 'Firenze', 'Firenze', 'Firenze', 43.773, 11.257, 'IT', 'large', 'france'),
	(2883, 'Forlì', 'Forlì', 'Forlì', 44.222, 12.040, 'IT', 'medium', 'france'),
	(2884, 'Frankfurt', 'Frankfurt', 'Frankfurt', 50.114, 8.684, 'DE', 'large', 'france'),
	(2885, 'Freiburg', 'Freiburg', 'Freiburg', 47.995, 7.852, 'DE', 'medium', 'france'),
	(2886, 'Fréjus', 'Fréjus', 'Fréjus', 43.440, 6.738, 'FR', 'detail', 'france'),
	(2887, 'Friedrichshafen', 'Friedrichshafen', 'Friedrichshafen', 47.654, 9.485, 'DE', 'medium', 'france'),
	(2888, 'Frosinone', 'Frosinone', 'Frosinone', 41.640, 13.353, 'IT', 'medium', 'france'),
	(2889, 'Gap', 'Gap', 'Gap', 44.561, 6.080, 'FR', 'detail', 'france'),
	(2890, 'Garmisch', 'Garmisch', 'Garmisch', 47.492, 11.086, 'DE', 'medium', 'france'),
	(2891, 'Genève', 'Genève', 'Genève', 46.210, 6.144, 'CH', 'large', 'france'),
	(2892, 'Genova', 'Genova', 'Genova', 44.419, 8.898, 'IT', 'large', 'france'),
	(2893, 'Gent', 'Gent', 'Gent', 51.050, 3.720, 'BE', 'medium', 'france'),
	(2894, 'Girona', 'Girona', 'Girona', 41.984, 2.821, 'ES', 'medium', 'france'),
	(2895, 'Głogów', 'Głogów', 'Głogów', 51.663, 16.084, 'PL', 'large', 'france'),
	(2896, 'Gorizia', 'Gorizia', 'Gorizia', 45.946, 13.625, 'IT', 'medium', 'france'),
	(2897, 'Grasse', 'Grasse', 'Grasse', 43.655, 6.928, 'FR', 'detail', 'france'),
	(2898, 'Graz', 'Graz', 'Graz', 47.071, 15.449, 'AT', 'large', 'france'),
	(2899, 'Grenoble', 'Grenoble', 'Grenoble', 45.181, 5.708, 'FR', 'large', 'france'),
	(2900, 'Grimbsy', 'Grimbsy', 'Grimbsy', 53.561, -0.052, 'UK', 'medium', 'france'),
	(2901, 'Groningen', 'Groningen', 'Groningen', 53.217, 6.600, 'NL', 'large', 'france'),
	(2902, 'Grosseto', 'Grosseto', 'Grosseto', 42.761, 11.114, 'IT', 'large', 'france'),
	(2903, 'Guillestre', 'Guillestre', 'Guillestre', 44.655, 6.655, 'FR', 'detail', 'france'),
	(2904, 'Hamburg', 'Hamburg', 'Hamburg', 53.553, 9.992, 'DE', 'large', 'france'),
	(2905, 'Hannover', 'Hannover', 'Hannover', 52.372, 9.735, 'DE', 'large', 'france'),
	(2906, 'Huesca', 'Huesca', 'Huesca', 42.140, -0.408, 'ES', 'medium', 'france'),
	(2907, 'Idrija', 'Idrija', 'Idrija', 46.014, 14.018, 'SI', 'medium', 'france'),
	(2908, 'Imperia', 'Imperia', 'Imperia', 43.885, 8.027, 'IT', 'medium', 'france'),
	(2909, 'Innsbruck', 'Innsbruck', 'Innsbruck', 47.266, 11.404, 'AT', 'large', 'france'),
	(2910, 'Interlaken', 'Interlaken', 'Interlaken', 46.680, 7.857, 'CH', 'detail', 'france'),
	(2911, 'Ipswich', 'Ipswich', 'Ipswich', 52.050, 1.150, 'UK', 'medium', 'france'),
	(2912, 'Isernia', 'Isernia', 'Isernia', 41.592, 14.228, 'IT', 'medium', 'france'),
	(2913, 'Isle of Man', 'Isle of Man', 'Isle of Man', 54.236, -4.548, 'UK', 'medium', 'france'),
	(2914, 'Karlsruhe', 'Karlsruhe', 'Karlsruhe', 49.000, 8.400, 'DE', 'large', 'france'),
	(2915, 'Kassel', 'Kassel', 'Kassel', 51.300, 9.500, 'DE', 'large', 'france'),
	(2916, 'Kiel', 'Kiel', 'Kiel', 54.321, 10.128, 'DE', 'large', 'france'),
	(2917, 'Kingston upon Hull', 'Kingston upon Hull', 'Kingston u. Hull', 53.763, -0.301, 'UK', 'medium', 'france'),
	(2918, 'Klagenfurt', 'Klagenfurt', 'Klagenfurt', 46.618, 14.309, 'AT', 'large', 'france'),
	(2919, 'Kobarid', 'Kobarid', 'Kobarid', 46.249, 13.578, 'SI', 'detail', 'france'),
	(2920, 'Köln', 'Köln', 'Köln', 50.933, 6.950, 'DE', 'large', 'france'),
	(2921, 'Konstanz', 'Konstanz', 'Konstanz', 47.665, 9.176, 'DE', 'large', 'france'),
	(2922, 'Koper', 'Koper', 'Koper', 45.548, 13.731, 'SI', 'medium', 'france'),
	(2923, 'Kranj', 'Kranj', 'Kranj', 46.242, 14.363, 'SI', 'medium', 'france'),
	(2924, 'Krk', 'Krk', 'Krk', 45.026, 14.573, 'HR', 'medium', 'france'),
	(2925, 'La Rochelle', 'La Rochelle', 'La Rochelle', 46.158, -1.153, 'FR', 'large', 'france'),
	(2926, 'La Spezia', 'La Spezia', 'La Spezia', 44.105, 9.819, 'IT', 'medium', 'france'),
	(2927, 'Landeck', 'Landeck', 'Landeck', 47.138, 10.566, 'AT', 'medium', 'france'),
	(2928, 'Lantosque', 'Lantosque', 'Lantosque', 43.983, 7.317, 'FR', 'detail', 'france'),
	(2929, 'L\'Aquila', 'L\'Aquila', 'L\'Aquila', 42.351, 13.399, 'IT', 'large', 'france'),
	(2930, 'Latina', 'Latina', 'Latina', 41.467, 12.904, 'IT', 'medium', 'france'),
	(2931, 'Lausanne', 'Lausanne', 'Lausanne', 46.522, 6.632, 'CH', 'medium', 'france'),
	(2932, 'Le Havre', 'Le Havre', 'Le Havre', 49.500, 0.133, 'FR', 'large', 'france'),
	(2933, 'Le Mans', 'Le Mans', 'Le Mans', 48.004, 0.197, 'FR', 'large', 'france'),
	(2934, 'Lecco', 'Lecco', 'Lecco', 45.853, 9.393, 'IT', 'medium', 'france'),
	(2935, 'Leeds', 'Leeds', 'Leeds', 53.830, -1.510, 'UK', 'large', 'france'),
	(2936, 'Leicester', 'Leicester', 'Leicester', 52.621, -1.128, 'UK', 'medium', 'france'),
	(2937, 'Liberec', 'Liberec', 'Liberec', 50.769, 15.057, 'CZ', 'large', 'france'),
	(2938, 'Liège', 'Liège', 'Liège', 50.630, 5.580, 'BE', 'large', 'france'),
	(2939, 'Lienz', 'Lienz', 'Lienz', 46.850, 12.833, 'AT', 'large', 'france'),
	(2940, 'Lille', 'Lille', 'Lille', 50.637, 3.063, 'FR', 'large', 'france'),
	(2941, 'Limoges', 'Limoges', 'Limoges', 45.833, 1.267, 'FR', 'large', 'france'),
	(2942, 'Linz', 'Linz', 'Linz', 48.274, 14.311, 'AT', 'large', 'france'),
	(2943, 'Liverpool', 'Liverpool', 'Liverpool', 53.412, -2.948, 'UK', 'large', 'france'),
	(2944, 'Livorno', 'Livorno', 'Livorno', 43.551, 10.309, 'IT', 'medium', 'france'),
	(2945, 'Ljubljana', 'Ljubljana', 'Ljubljana', 46.058, 14.503, 'SI', 'large', 'france'),
	(2946, 'Llandudno', 'Llandudno', 'Llandudno', 53.321, -3.832, 'UK', 'detail', 'france'),
	(2947, 'Lleida', 'Lleida', 'Lleida', 41.616, 0.624, 'ES', 'medium', 'france'),
	(2948, 'Locarno', 'Locarno', 'Locarno', 46.170, 8.793, 'CH', 'detail', 'france'),
	(2949, 'Lodi', 'Lodi', 'Lodi', 45.314, 9.505, 'IT', 'medium', 'france'),
	(2950, 'Logroño', 'Logroño', 'Logroño', 42.467, -2.433, 'ES', 'large', 'france'),
	(2951, 'London', 'London', 'London', 51.510, -0.110, 'UK', 'large', 'france'),
	(2952, 'Lucca', 'Lucca', 'Lucca', 43.843, 10.505, 'IT', 'medium', 'france'),
	(2953, 'Lugano', 'Lugano', 'Lugano', 46.003, 8.948, 'CH', 'detail', 'france'),
	(2954, 'Luxembourg', 'Luxembourg', 'Luxembourg', 49.610, 6.129, 'LU', 'large', 'france'),
	(2955, 'Luzern', 'Luzern', 'Luzern', 47.048, 8.310, 'CH', 'large', 'france'),
	(2956, 'Lyon', 'Lyon', 'Lyon', 45.761, 4.835, 'FR', 'large', 'france'),
	(2957, 'Macerata', 'Macerata', 'Macerata', 43.300, 13.453, 'IT', 'medium', 'france'),
	(2958, 'Mâcon', 'Mâcon', 'Mâcon', 46.309, 4.836, 'FR', 'detail', 'france'),
	(2959, 'Madrid', 'Madrid', 'Madrid', 40.400, -3.683, 'ES', 'large', 'france'),
	(2960, 'Magdeburg', 'Magdeburg', 'Magdeburg', 52.131, 11.635, 'DE', 'large', 'france'),
	(2961, 'Manchester', 'Manchester', 'Manchester', 53.480, -2.260, 'UK', 'medium', 'france'),
	(2962, 'Manosque', 'Manosque', 'Manosque', 43.833, 5.783, 'FR', 'medium', 'france'),
	(2963, 'Mantova', 'Mantova', 'Mantova', 45.158, 10.794, 'IT', 'medium', 'france'),
	(2964, 'Marseille', 'Marseille', 'Marseille', 43.283, 5.400, 'FR', 'large', 'france'),
	(2965, 'Massa', 'Massa', 'Massa', 44.037, 10.142, 'IT', 'medium', 'france'),
	(2966, 'Megève', 'Megève', 'Megève', 45.857, 6.617, 'FR', 'detail', 'france'),
	(2967, 'Middlesbrough', 'Middlesbrough', 'Middlesbrough', 54.573, -1.238, 'UK', 'medium', 'france'),
	(2968, 'Milano', 'Milano', 'Milano', 45.464, 9.191, 'IT', 'large', 'france'),
	(2969, 'Milford Haven', 'Milford Haven', 'Milford Haven', 51.711, -5.029, 'UK', 'detail', 'france'),
	(2970, 'Modane', 'Modane', 'Modane', 45.200, 6.683, 'FR', 'detail', 'france'),
	(2971, 'Modena', 'Modena', 'Modena', 44.647, 10.926, 'IT', 'medium', 'france'),
	(2972, 'Monaco', 'Monaco', 'Monaco', 43.718, 7.391, 'MC', 'medium', 'france'),
	(2973, 'Mont-de-Marsan', 'Mont-de-Marsan', 'Mont-de-Marsan', 43.887, -0.499, 'FR', 'medium', 'france'),
	(2974, 'Montpellier', 'Montpellier', 'Montpellier', 43.609, 3.873, 'FR', 'large', 'france'),
	(2975, 'Montreux', 'Montreux', 'Montreux', 46.433, 6.913, 'CH', 'detail', 'france'),
	(2976, 'Mulhouse', 'Mulhouse', 'Mulhouse', 47.754, 7.335, 'FR', 'medium', 'france'),
	(2977, 'München', 'München', 'München', 48.138, 11.564, 'DE', 'large', 'france'),
	(2978, 'Münster', 'Münster', 'Münster', 51.967, 7.617, 'DE', 'large', 'france'),
	(2979, 'Nancy', 'Nancy', 'Nancy', 48.690, 6.182, 'FR', 'large', 'france'),
	(2980, 'Nantes', 'Nantes', 'Nantes', 47.216, -1.556, 'FR', 'large', 'france'),
	(2981, 'Napoli', 'Napoli', 'Napoli', 40.849, 14.250, 'IT', 'large', 'france'),
	(2982, 'Neuchâtel', 'Neuchâtel', 'Neuchâtel', 46.992, 6.926, 'CH', 'detail', 'france'),
	(2983, 'Newcastle', 'Newcastle', 'Newcastle', 54.970, -1.630, 'UK', 'large', 'france'),
	(2984, 'Nice', 'Nice', 'Nice', 43.691, 7.252, 'FR', 'large', 'france'),
	(2985, 'Nimes', 'Nimes', 'Nimes', 43.833, 4.367, 'FR', 'large', 'france'),
	(2986, 'Norwich', 'Norwich', 'Norwich', 52.630, 1.300, 'UK', 'large', 'france'),
	(2987, 'Nottingham', 'Nottingham', 'Nottingham', 52.954, -1.151, 'UK', 'medium', 'france'),
	(2988, 'Novara', 'Novara', 'Novara', 45.447, 8.622, 'IT', 'medium', 'france'),
	(2989, 'Nuoro', 'Nuoro', 'Nuoro', 40.321, 9.330, 'IT', 'medium', 'france'),
	(2990, 'Nürnberg', 'Nürnberg', 'Nürnberg', 49.453, 11.077, 'DE', 'large', 'france'),
	(2991, 'Oloron-Sainte-Marie', 'Oloron-St-Marie', 'Oloron-St-Marie', 43.200, -0.617, 'FR', 'medium', 'france'),
	(2992, 'Olten', 'Olten', 'Olten', 47.350, 7.904, 'CH', 'detail', 'france'),
	(2993, 'Oristano', 'Oristano', 'Oristano', 39.904, 8.592, 'IT', 'medium', 'france'),
	(2994, 'Orléans', 'Orléans', 'Orléans', 47.900, 1.900, 'FR', 'large', 'france'),
	(2995, 'Oxford', 'Oxford', 'Oxford', 51.752, -1.258, 'UK', 'medium', 'france'),
	(2996, 'Padova', 'Padova', 'Padova', 45.407, 11.875, 'IT', 'medium', 'france'),
	(2997, 'Pamplona', 'Pamplona', 'Pamplona', 42.800, -1.633, 'ES', 'medium', 'france'),
	(2998, 'Paris', 'Paris', 'Paris', 48.867, 2.333, 'FR', 'large', 'france'),
	(2999, 'Parma', 'Parma', 'Parma', 44.801, 10.330, 'IT', 'medium', 'france'),
	(3000, 'Pau', 'Pau', 'Pau', 43.297, -0.374, 'FR', 'large', 'france'),
	(3001, 'Pavia', 'Pavia', 'Pavia', 45.185, 9.155, 'IT', 'medium', 'france'),
	(3002, 'Pazin', 'Pazin', 'Pazin', 45.227, 13.940, 'HR', 'medium', 'france'),
	(3003, 'Perpignan', 'Perpignan', 'Perpignan', 42.700, 2.900, 'FR', 'large', 'france'),
	(3004, 'Perugia', 'Perugia', 'Perugia', 43.112, 12.389, 'IT', 'large', 'france'),
	(3005, 'Pesaro', 'Pesaro', 'Pesaro', 43.910, 12.910, 'IT', 'medium', 'france'),
	(3006, 'Pescara', 'Pescara', 'Pescara', 42.461, 14.213, 'IT', 'medium', 'france'),
	(3007, 'Peterborough', 'Peterborough', 'Peterborough', 52.589, -0.259, 'UK', 'medium', 'france'),
	(3008, 'Piacenza', 'Piacenza', 'Piacenza', 45.052, 9.693, 'IT', 'medium', 'france'),
	(3009, 'Pisa', 'Pisa', 'Pisa', 43.718, 10.402, 'IT', 'medium', 'france'),
	(3010, 'Pistoia', 'Pistoia', 'Pistoia', 43.933, 10.915, 'IT', 'medium', 'france'),
	(3011, 'Plymouth', 'Plymouth', 'Plymouth', 50.380, -4.140, 'UK', 'large', 'france'),
	(3012, 'Plzeň', 'Plzeň', 'Plzeň', 49.745, 13.374, 'CZ', 'large', 'france'),
	(3013, 'Pordenone', 'Pordenone', 'Pordenone', 45.959, 12.658, 'IT', 'medium', 'france'),
	(3014, 'Porec', 'Porec', 'Porec', 45.221, 13.607, 'HR', 'medium', 'france'),
	(3015, 'Portsmouth', 'Portsmouth', 'Portsmouth', 50.800, -1.090, 'UK', 'medium', 'france'),
	(3016, 'Poznań', 'Poznań', 'Poznań', 52.406, 16.925, 'PL', 'large', 'france'),
	(3017, 'Praha', 'Praha', 'Praha', 50.087, 14.421, 'CZ', 'large', 'france'),
	(3018, 'Prato', 'Prato', 'Prato', 43.881, 11.097, 'IT', 'medium', 'france'),
	(3019, 'Preston', 'Preston', 'Preston', 53.757, -2.698, 'UK', 'detail', 'france'),
	(3020, 'Pula', 'Pula', 'Pula', 44.854, 13.858, 'HR', 'medium', 'france'),
	(3021, 'Ravenna', 'Ravenna', 'Ravenna', 44.418, 12.197, 'IT', 'medium', 'france'),
	(3022, 'Ravensburg', 'Ravensburg', 'Ravensburg', 47.783, 9.616, 'DE', 'medium', 'france'),
	(3023, 'Reggio E.', 'Reggio E.', 'Reggio E.', 44.698, 10.631, 'IT', 'medium', 'france'),
	(3024, 'Reims', 'Reims', 'Reims', 49.256, 4.033, 'FR', 'large', 'france'),
	(3025, 'Rennes', 'Rennes', 'Rennes', 48.111, -1.680, 'FR', 'large', 'france'),
	(3026, 'Rieti', 'Rieti', 'Rieti', 42.402, 12.860, 'IT', 'medium', 'france'),
	(3027, 'Rijeka', 'Rijeka', 'Rijeka', 45.334, 14.441, 'HR', 'large', 'france'),
	(3028, 'Rimini', 'Rimini', 'Rimini', 44.059, 12.568, 'IT', 'medium', 'france'),
	(3029, 'Rodez', 'Rodez', 'Rodez', 44.350, 2.567, 'FR', 'large', 'france'),
	(3030, 'Roma', 'Roma', 'Roma', 41.899, 12.477, 'IT', 'large', 'france'),
	(3031, 'Rostock', 'Rostock', 'Rostock', 54.088, 12.126, 'DE', 'large', 'france'),
	(3032, 'Rotterdam', 'Rotterdam', 'Rotterdam', 51.923, 4.471, 'NL', 'large', 'france'),
	(3033, 'Rovigo', 'Rovigo', 'Rovigo', 45.071, 11.791, 'IT', 'medium', 'france'),
	(3034, 'Rovinj', 'Rovinj', 'Rovinj', 45.081, 13.643, 'HR', 'medium', 'france'),
	(3035, 'Saint-Malo', 'Saint-Malo', 'Saint-Malo', 48.648, -2.026, 'FR', 'large', 'france'),
	(3036, 'Saint-Sever', 'Saint-Sever', 'Saint-Sever', 43.758, -0.573, 'FR', 'medium', 'france'),
	(3037, 'Salzburg', 'Salzburg', 'Salzburg', 47.804, 13.055, 'AT', 'large', 'france'),
	(3038, 'San Marino', 'San Marino', 'San Marino', 43.936, 12.449, 'SM', 'medium', 'france'),
	(3039, 'San Sebastian', 'San Sebastian', 'San Sebastian', 43.317, -1.967, 'ES', 'medium', 'france'),
	(3040, 'Santander', 'Santander', 'Santander', 43.467, -3.800, 'ES', 'medium', 'france'),
	(3041, 'Sartène', 'Sartène', 'Sartène', 41.621, 8.974, 'FR', 'medium', 'france'),
	(3042, 'Sassari', 'Sassari', 'Sassari', 40.727, 8.560, 'IT', 'medium', 'france'),
	(3043, 'Savona', 'Savona', 'Savona', 44.307, 8.480, 'IT', 'medium', 'france'),
	(3044, 'Schwaz', 'Schwaz', 'Schwaz', 47.345, 11.708, 'AT', 'medium', 'france'),
	(3045, 'Schwyz', 'Schwyz', 'Schwyz', 47.021, 8.659, 'CH', 'detail', 'france'),
	(3046, 'Senj', 'Senj', 'Senj', 44.991, 14.901, 'HR', 'medium', 'france'),
	(3047, 'Sheffield', 'Sheffield', 'Sheffield', 53.360, -1.459, 'UK', 'medium', 'france'),
	(3048, 'Shrewsbury', 'Shrewsbury', 'Shrewsbury', 52.707, -2.744, 'UK', 'detail', 'france'),
	(3049, 'Siena', 'Siena', 'Siena', 43.318, 11.332, 'IT', 'medium', 'france'),
	(3050, 'Sierre', 'Sierre', 'Sierre', 46.285, 7.550, 'CH', 'medium', 'france'),
	(3051, 'Sion', 'Sion', 'Sion', 46.232, 7.353, 'CH', 'large', 'france'),
	(3052, 'Sondrio', 'Sondrio', 'Sondrio', 46.171, 9.872, 'IT', 'medium', 'france'),
	(3053, 'Southampton', 'Southampton', 'Southampton', 50.910, -1.420, 'UK', 'large', 'france'),
	(3054, 'Spittal', 'Spittal', 'Spittal', 46.798, 13.496, 'AT', 'medium', 'france'),
	(3055, 'St. Gallen', 'St. Gallen', 'St. Gallen', 47.434, 9.396, 'CH', 'medium', 'france'),
	(3056, 'St. Moritz', 'St. Moritz', 'St. Moritz', 46.500, 9.780, 'CH', 'medium', 'france'),
	(3057, 'Saint-Étienne-de-Tinée', 'St-Étienne-de-T.', 'St-Étienne-de-T.', 44.254, 6.919, 'FR', 'detail', 'france'),
	(3058, 'Saint-Jean-de-Maurienne', 'St-Jean-de-M.', 'St-Jean-de-M.', 45.278, 6.335, 'FR', 'detail', 'france'),
	(3059, 'Saint-Marcellin', 'St-Marcellin', 'St-Marcellin', 45.150, 5.333, 'FR', 'detail', 'france'),
	(3060, 'Stoke-on-Trent', 'Stoke-on-Trent', 'Stoke-on-Trent', 53.020, -2.134, 'UK', 'medium', 'france'),
	(3061, 'Stranraer', 'Stranraer', 'Stranraer', 54.902, -5.023, 'UK', 'medium', 'france'),
	(3062, 'Strasbourg', 'Strasbourg', 'Strasbourg', 48.583, 7.750, 'FR', 'large', 'france'),
	(3063, 'Saint-Sauveur-sur-Tinée', 'St-Sauveur-sur-T.', 'St-Sauveur-sur-T.', 44.081, 7.104, 'FR', 'detail', 'france'),
	(3064, 'Saint-Tropez', 'St-Tropez', 'St-Tropez', 43.264, 6.642, 'FR', 'medium', 'france'),
	(3065, 'Stuttgart', 'Stuttgart', 'Stuttgart', 48.781, 9.183, 'DE', 'large', 'france'),
	(3066, 'Swansea', 'Swansea', 'Swansea', 51.620, -3.950, 'UK', 'medium', 'france'),
	(3067, 'Szczecin', 'Szczecin', 'Szczecin', 53.428, 14.552, 'PL', 'large', 'france'),
	(3068, 'Tende', 'Tende', 'Tende', 44.082, 7.588, 'FR', 'detail', 'france'),
	(3069, 'Teramo', 'Teramo', 'Teramo', 42.659, 13.703, 'IT', 'medium', 'france'),
	(3070, 'Terni', 'Terni', 'Terni', 42.562, 12.647, 'IT', 'medium', 'france'),
	(3071, 'Terragona', 'Terragona', 'Terragona', 41.117, 1.250, 'ES', 'large', 'france'),
	(3072, 'Toledo', 'Toledo', 'Toledo', 39.850, -4.017, 'ES', 'medium', 'france'),
	(3073, 'Tolmin', 'Tolmin', 'Tolmin', 46.187, 13.731, 'SI', 'detail', 'france'),
	(3074, 'Torino', 'Torino', 'Torino', 45.070, 7.674, 'IT', 'large', 'france'),
	(3075, 'Toulon', 'Toulon', 'Toulon', 43.133, 5.926, 'FR', 'detail', 'france'),
	(3076, 'Toulouse', 'Toulouse', 'Toulouse', 43.600, 1.450, 'FR', 'large', 'france'),
	(3077, 'Trento', 'Trento', 'Trento', 46.068, 11.122, 'IT', 'medium', 'france'),
	(3078, 'Treviso', 'Treviso', 'Treviso', 45.666, 12.245, 'IT', 'medium', 'france'),
	(3079, 'Trieste', 'Trieste', 'Trieste', 45.650, 13.772, 'IT', 'large', 'france'),
	(3080, 'Troyes', 'Troyes', 'Troyes', 48.300, 4.067, 'FR', 'large', 'france'),
	(3081, 'Udine', 'Udine', 'Udine', 46.063, 13.234, 'IT', 'medium', 'france'),
	(3082, 'Ulm', 'Ulm', 'Ulm', 48.399, 9.997, 'DE', 'large', 'france'),
	(3083, 'Valladolid', 'Valladolid', 'Valladolid', 41.650, -4.717, 'ES', 'large', 'france'),
	(3084, 'Varese', 'Varese', 'Varese', 45.820, 8.826, 'IT', 'medium', 'france'),
	(3085, 'Venezia', 'Venezia', 'Venezia', 45.438, 12.336, 'IT', 'large', 'france'),
	(3086, 'Verbania', 'Verbania', 'Verbania', 45.924, 8.552, 'IT', 'medium', 'france'),
	(3087, 'Vercelli', 'Vercelli', 'Vercelli', 45.325, 8.424, 'IT', 'medium', 'france'),
	(3088, 'Verona', 'Verona', 'Verona', 45.439, 10.994, 'IT', 'large', 'france'),
	(3089, 'Vicenza', 'Vicenza', 'Vicenza', 45.548, 11.546, 'IT', 'medium', 'france'),
	(3090, 'Villach', 'Villach', 'Villach', 46.616, 13.849, 'AT', 'medium', 'france'),
	(3091, 'Villeneuve-sur-Lot', 'Villeneuve-sur-Lot', 'Villeneuve', 44.406, 0.707, 'FR', 'medium', 'france'),
	(3092, 'Villigen', 'Villigen', 'Villigen', 47.530, 8.220, 'CH', 'medium', 'france'),
	(3093, 'Viterbo', 'Viterbo', 'Viterbo', 42.416, 12.107, 'IT', 'medium', 'france'),
	(3094, 'Vitoria', 'Vitoria', 'Vitoria', 42.850, -2.667, 'ES', 'medium', 'france'),
	(3095, 'Wexford', 'Wexford', 'Wexford', 52.330, -6.470, 'IE', 'medium', 'france'),
	(3096, 'Wicklow', 'Wicklow', 'Wicklow', 52.985, -6.045, 'IE', 'medium', 'france'),
	(3097, 'Wolverhampton', 'Wolverhampton', 'Wolverhampton', 52.579, -2.118, 'UK', 'medium', 'france'),
	(3098, 'Worcester', 'Worcester', 'Worcester', 52.191, -2.217, 'UK', 'medium', 'france'),
	(3099, 'Workington', 'Workington', 'Workington', 54.641, -3.547, 'UK', 'medium', 'france'),
	(3100, 'York', 'York', 'York', 53.967, -1.084, 'UK', 'medium', 'france'),
	(3101, 'Yverdon', 'Yverdon', 'Yverdon', 46.783, 6.643, 'CH', 'detail', 'france'),
	(3102, 'Zaragoza', 'Zaragoza', 'Zaragoza', 41.656, -0.879, 'ES', 'large', 'france'),
	(3103, 'Zuerich', 'Zuerich', 'Zuerich', 47.382, 8.538, 'CH', 'large', 'france'),
	(3104, 'Abu Dhabi', 'Abu Dhabi', 'Abu Dhabi', 24.465, 54.367, 'AE', 'large', 'greater_middle_east'),
	(3105, 'Abu Simbil', 'Abu Simbil', 'Abu Simbil', 22.347, 31.615, 'EG', 'medium', 'greater_middle_east'),
	(3106, 'Adana', 'Adana', 'Adana', 36.987, 35.327, 'TR', 'large', 'greater_middle_east'),
	(3107, 'Addis Ababa', 'Addis Ababa', 'Addis Ababa', 9.017, 38.753, 'ET', 'large', 'greater_middle_east'),
	(3108, 'Aden', 'Aden', 'Aden', 12.812, 45.037, 'YE', 'large', 'greater_middle_east'),
	(3109, 'Aegio', 'Aegio', 'Aegio', 38.251, 22.086, 'GR', 'medium', 'greater_middle_east'),
	(3110, 'Aghia', 'Aghia', 'Aghia', 39.718, 22.754, 'GR', 'detail', 'greater_middle_east'),
	(3111, 'Aghios Kirykos', 'Aghios Kirykos', 'Aghios Kirykos', 37.616, 26.295, 'GR', 'medium', 'greater_middle_east'),
	(3112, 'Agios Efstratios', 'Agios Efstratios', 'Agios Efstratios', 39.539, 24.991, 'GR', 'medium', 'greater_middle_east'),
	(3113, 'Agra', 'Agra', 'Agra', 27.189, 78.009, 'IN', 'medium', 'greater_middle_east'),
	(3114, 'Ağrı', 'Ağrı', 'Ağrı', 39.722, 43.057, 'TR', 'medium', 'greater_middle_east'),
	(3115, 'Ahlat', 'Ahlat', 'Ahlat', 38.751, 42.481, 'TR', 'large', 'greater_middle_east'),
	(3116, 'Ahmadabad', 'Ahmadabad', 'Ahmadabad', 23.025, 72.581, 'IN', 'large', 'greater_middle_east'),
	(3117, 'Al Basrah', 'Al Basrah', 'Al Basrah', 30.509, 47.812, 'IQ', 'medium', 'greater_middle_east'),
	(3118, 'Al Bukamal', 'Al Bukamal', 'Al Bukamal', 34.454, 40.919, 'SY', 'medium', 'greater_middle_east'),
	(3119, 'Al Ghaydah', 'Al Ghaydah', 'Al Ghaydah', 16.212, 52.182, 'YE', 'medium', 'greater_middle_east'),
	(3120, 'Al Quamishli', 'Al Quamishli', 'Al Quamishli', 37.054, 41.241, 'SY', 'medium', 'greater_middle_east'),
	(3121, 'Albayrak', 'Albayrak', 'Albayrak', 38.144, 44.208, 'TR', 'medium', 'greater_middle_east'),
	(3122, 'Aleppo', 'Aleppo', 'Aleppo', 36.203, 37.164, 'SY', 'large', 'greater_middle_east'),
	(3123, 'Alexandria', 'Alexandria', 'Alexandria', 31.191, 29.903, 'EG', 'large', 'greater_middle_east'),
	(3124, 'Alexandroupolis', 'Alexandroupolis', 'Alexandroupolis', 40.830, 25.870, 'GR', 'large', 'greater_middle_east'),
	(3125, 'Alonissos', 'Alonissos', 'Alonissos', 39.149, 23.844, 'GR', 'medium', 'greater_middle_east'),
	(3126, 'Amaliada', 'Amaliada', 'Amaliada', 37.797, 21.350, 'GR', 'detail', 'greater_middle_east'),
	(3127, 'Amarah', 'Amarah', 'Amarah', 31.839, 47.155, 'IQ', 'medium', 'greater_middle_east'),
	(3128, 'Ammam', 'Ammam', 'Ammam', 31.942, 35.931, 'JO', 'large', 'greater_middle_east'),
	(3129, 'Amorgos', 'Amorgos', 'Amorgos', 36.832, 25.898, 'GR', 'medium', 'greater_middle_east'),
	(3130, 'Anamur', 'Anamur', 'Anamur', 36.076, 32.834, 'TR', 'large', 'greater_middle_east'),
	(3131, 'Andros', 'Andros', 'Andros', 37.837, 24.937, 'GR', 'medium', 'greater_middle_east'),
	(3132, 'Ani', 'Ani', 'Ani', 40.515, 43.573, 'TR', 'medium', 'greater_middle_east'),
	(3133, 'Ankara', 'Ankara', 'Ankara', 39.921, 32.854, 'TR', 'large', 'greater_middle_east'),
	(3134, 'Antakya', 'Antakya', 'Antakya', 36.201, 36.162, 'TR', 'large', 'greater_middle_east'),
	(3135, 'Antalya', 'Antalya', 'Antalya', 36.880, 30.700, 'TR', 'large', 'greater_middle_east'),
	(3136, 'Aqaba', 'Aqaba', 'Aqaba', 29.539, 35.008, 'JO', 'large', 'greater_middle_east'),
	(3137, 'Argalasti', 'Argalasti', 'Argalasti', 39.226, 23.217, 'GR', 'detail', 'greater_middle_east'),
	(3138, 'Argostoli', 'Argostoli', 'Argostoli', 38.175, 20.488, 'GR', 'medium', 'greater_middle_east'),
	(3139, 'Arish', 'Arish', 'Arish', 31.131, 33.801, 'EG', 'medium', 'greater_middle_east'),
	(3140, 'Ar-Raqqah', 'Ar-Raqqah', 'Ar-Raqqah', 35.954, 39.010, 'SY', 'large', 'greater_middle_east'),
	(3141, 'Arta', 'Arta', 'Arta', 39.156, 20.990, 'GR', 'medium', 'greater_middle_east'),
	(3142, 'Artemisio', 'Artemisio', 'Artemisio', 39.009, 23.227, 'GR', 'medium', 'greater_middle_east'),
	(3143, 'Asmara', 'Asmara', 'Asmara', 15.332, 38.930, 'ER', 'large', 'greater_middle_east'),
	(3144, 'Asosa ', 'Asosa ', 'Asosa ', 10.063, 34.545, 'ET', 'medium', 'greater_middle_east'),
	(3145, 'Astypalaia', 'Astypalaia', 'Astypalaia', 36.546, 26.352, 'GR', 'medium', 'greater_middle_east'),
	(3146, 'Aswan', 'Aswan', 'Aswan', 24.089, 32.902, 'EG', 'large', 'greater_middle_east'),
	(3147, 'Asyut', 'Asyut', 'Asyut', 27.178, 31.183, 'EG', 'medium', 'greater_middle_east'),
	(3148, 'Atbara', 'Atbara', 'Atbara', 17.698, 33.995, 'SD', 'medium', 'greater_middle_east'),
	(3149, 'Athinai', 'Athinai', 'Athinai', 37.983, 23.749, 'GR', 'large', 'greater_middle_east'),
	(3150, 'Aweil', 'Aweil', 'Aweil', 8.767, 27.398, 'SS', 'medium', 'greater_middle_east'),
	(3151, 'Aydin', 'Aydin', 'Aydin', 37.850, 27.850, 'TR', 'large', 'greater_middle_east'),
	(3152, 'Asaita', 'Aysa\'iita ', 'Asaita', 11.568, 41.438, 'ET', 'medium', 'greater_middle_east'),
	(3153, 'Ayvalik', 'Ayvalik', 'Ayvalik', 39.314, 26.693, 'TR', 'medium', 'greater_middle_east'),
	(3154, 'Babruysk', 'Babruysk', 'Babruysk', 53.146, 29.223, 'BY', 'large', 'greater_middle_east'),
	(3155, 'Bacău', 'Bacău', 'Bacău', 46.569, 26.911, 'RO', 'medium', 'greater_middle_east'),
	(3156, 'Bagalkot', 'Bagalkot', 'Bagalkot', 16.185, 75.696, 'IN', 'medium', 'greater_middle_east'),
	(3157, 'Bagasara', 'Bagasara', 'Bagasara', 21.485, 70.951, 'IN', 'medium', 'greater_middle_east'),
	(3158, 'Bahawalpur', 'Bahawalpur', 'Bahawalpur', 29.395, 71.674, 'PK', 'medium', 'greater_middle_east'),
	(3159, 'Bahir Dar ', 'Bahir Dar ', 'Bahir Dar ', 11.592, 37.387, 'ET', 'medium', 'greater_middle_east'),
	(3160, 'Baia Mare', 'Baia Mare', 'Baia Mare', 47.654, 23.588, 'RO', 'medium', 'greater_middle_east'),
	(3161, 'Baku', 'Baku', 'Baku', 40.395, 49.882, 'AZ', 'large', 'greater_middle_east'),
	(3162, 'Balikesir', 'Balikesir', 'Balikesir', 39.651, 27.883, 'TR', 'large', 'greater_middle_east'),
	(3163, 'Balkanabat', 'Balkanabat', 'Balkanabat', 39.516, 54.366, 'TM', 'large', 'greater_middle_east'),
	(3164, 'Bălţi', 'Bălţi', 'Bălţi', 47.762, 27.928, 'MD', 'large', 'greater_middle_east'),
	(3165, 'Bandirma', 'Bandirma', 'Bandirma', 40.356, 27.973, 'TR', 'medium', 'greater_middle_east'),
	(3166, 'Banja Luka', 'Banja Luka', 'Banja Luka', 44.763, 17.189, 'BA', 'large', 'greater_middle_east'),
	(3167, 'Banská Štiavnica', 'Banská Štiavnica', 'Banská Št.', 48.450, 18.900, 'SK', 'medium', 'greater_middle_east'),
	(3168, 'Bar', 'Bar', 'Bar', 42.096, 19.095, 'AL', 'medium', 'greater_middle_east'),
	(3169, 'Baranovichi', 'Baranovichi', 'Baranovichi', 53.133, 26.016, 'BY', 'medium', 'greater_middle_east'),
	(3170, 'Bârlad', 'Bârlad', 'Bârlad', 46.225, 27.671, 'RO', 'medium', 'greater_middle_east'),
	(3171, 'Batman', 'Batman', 'Batman', 37.890, 41.130, 'TR', 'medium', 'greater_middle_east'),
	(3172, 'Beersheba', 'Beersheba', 'Beersheba', 31.248, 34.786, 'IL', 'medium', 'greater_middle_east'),
	(3173, 'Behramkale', 'Behramkale', 'Behramkale', 39.491, 26.336, 'TR', 'detail', 'greater_middle_east'),
	(3174, 'Beirut', 'Beirut', 'Beirut', 33.885, 35.502, 'LB', 'large', 'greater_middle_east'),
	(3175, 'Bengaluru', 'Bengaluru', 'Bengaluru', 12.967, 77.587, 'IN', 'large', 'greater_middle_east'),
	(3176, 'Beograd', 'Beograd', 'Beograd', 44.833, 20.500, 'RS', 'large', 'greater_middle_east'),
	(3177, 'Berat', 'Berat', 'Berat', 40.704, 19.955, 'AL', 'medium', 'greater_middle_east'),
	(3178, 'Berbera', 'Berbera', 'Berbera', 10.439, 45.011, 'SO', 'medium', 'greater_middle_east'),
	(3179, 'Berdychiv', 'Berdychiv', 'Berdychiv', 49.900, 28.566, 'UA', 'large', 'greater_middle_east'),
	(3180, 'Bergama', 'Bergama', 'Bergama', 39.126, 27.176, 'TR', 'large', 'greater_middle_east'),
	(3181, 'Bhopal', 'Bhopal', 'Bhopal', 23.258, 77.402, 'IN', 'large', 'greater_middle_east'),
	(3182, 'Bijelo Polje', 'Bijelo Polje', 'Bijelo Polje', 43.034, 19.747, 'ME', 'medium', 'greater_middle_east'),
	(3183, 'Bila Tserkva', 'Bila Tserkva', 'Bila Tserkva', 49.798, 30.115, 'UA', 'medium', 'greater_middle_east'),
	(3184, 'Bingöl', 'Bingöl', 'Bingöl', 38.884, 40.493, 'TR', 'medium', 'greater_middle_east'),
	(3185, 'Bi\'r Hasanah', 'Bi\'r Hasanah', 'Bi\'r Hasanah', 30.466, 33.784, 'EG', 'medium', 'greater_middle_east'),
	(3186, 'Bistriţa', 'Bistriţa', 'Bistriţa', 47.132, 24.496, 'RO', 'medium', 'greater_middle_east'),
	(3187, 'Bitlis', 'Bitlis', 'Bitlis', 38.401, 42.107, 'TR', 'large', 'greater_middle_east'),
	(3188, 'Bitola', 'Bitola', 'Bitola', 41.031, 21.340, 'MK', 'medium', 'greater_middle_east'),
	(3189, 'Bodrum', 'Bodrum', 'Bodrum', 37.037, 27.434, 'TR', 'large', 'greater_middle_east'),
	(3190, 'Bojnice', 'Bojnice', 'Bojnice', 48.783, 18.583, 'SK', 'detail', 'greater_middle_east'),
	(3191, 'Bolu', 'Bolu', 'Bolu', 40.741, 31.610, 'TR', 'large', 'greater_middle_east'),
	(3192, 'Borsa', 'Borsa', 'Borsa', 47.660, 24.631, 'RO', 'detail', 'greater_middle_east'),
	(3193, 'Bosaso', 'Bosaso', 'Bosaso', 11.283, 49.182, 'SO', 'medium', 'greater_middle_east'),
	(3194, 'Botosani', 'Botosani', 'Botosani', 47.748, 26.669, 'RO', 'medium', 'greater_middle_east'),
	(3195, 'Bozcaada', 'Bozcaada', 'Bozcaada', 39.835, 26.070, 'TR', 'detail', 'greater_middle_east'),
	(3196, 'Brasov', 'Brasov', 'Brasov', 45.633, 25.583, 'RO', 'large', 'greater_middle_east'),
	(3197, 'Bratislava', 'Bratislava', 'Bratislava', 48.150, 17.117, 'SK', 'large', 'greater_middle_east'),
	(3198, 'Brest', 'Brest', 'Brest', 52.094, 23.700, 'BY', 'large', 'greater_middle_east'),
	(3199, 'Brno', 'Brno', 'Brno', 49.192, 16.608, 'CZ', 'large', 'greater_middle_east'),
	(3200, 'Bucuresti', 'Bucuresti', 'Bucuresti', 44.425, 26.129, 'RO', 'large', 'greater_middle_east'),
	(3201, 'Budapest', 'Budapest', 'Budapest', 47.498, 19.043, 'HU', 'large', 'greater_middle_east'),
	(3202, 'Budva', 'Budva', 'Budva', 42.286, 18.840, 'ME', 'detail', 'greater_middle_east'),
	(3203, 'Burco', 'Burco', 'Burco', 9.525, 45.537, 'SO', 'medium', 'greater_middle_east'),
	(3204, 'Burgas', 'Burgas', 'Burgas', 42.494, 27.478, 'BG', 'large', 'greater_middle_east'),
	(3205, 'Burrel', 'Burrel', 'Burrel', 41.610, 20.013, 'AL', 'medium', 'greater_middle_east'),
	(3206, 'Bursa', 'Bursa', 'Bursa', 40.197, 29.071, 'TR', 'large', 'greater_middle_east'),
	(3207, 'Buzău', 'Buzău', 'Buzău', 45.151, 26.821, 'RO', 'medium', 'greater_middle_east'),
	(3208, 'Čačak', 'Čačak', 'Čačak', 43.891, 20.350, 'RS', 'large', 'greater_middle_east'),
	(3209, 'Cairo', 'Cairo', 'Cairo', 30.045, 31.243, 'EG', 'large', 'greater_middle_east'),
	(3210, 'Călăraşi', 'Călăraşi', 'Călăraşi', 44.201, 27.324, 'RO', 'medium', 'greater_middle_east'),
	(3211, 'Çaldıran', 'Çaldıran', 'Çaldıran', 39.143, 43.910, 'TR', 'medium', 'greater_middle_east'),
	(3212, 'Çanakkale', 'Çanakkale', 'Çanakkale', 40.147, 26.408, 'TR', 'large', 'greater_middle_east'),
	(3213, 'České Budějovice', 'České Budějovice', 'České B.', 48.973, 14.474, 'CZ', 'large', 'greater_middle_east'),
	(3214, 'Çesme', 'Çesme', 'Çesme', 38.323, 26.305, 'TR', 'detail', 'greater_middle_east'),
	(3215, 'Chandigarh', 'Chandigarh', 'Chandigarh', 30.732, 76.775, 'IN', 'large', 'greater_middle_east'),
	(3216, 'Chania', 'Chania', 'Chania', 35.520, 24.020, 'GR', 'large', 'greater_middle_east'),
	(3217, 'Chernovtsy', 'Chernovtsy', 'Chernovtsy', 48.289, 25.956, 'UA', 'medium', 'greater_middle_east'),
	(3218, 'Cherson', 'Cherson', 'Cherson', 46.633, 32.600, 'UA', 'large', 'greater_middle_east'),
	(3219, 'Chios', 'Chios', 'Chios', 38.380, 26.130, 'GR', 'medium', 'greater_middle_east'),
	(3220, 'Chisinau', 'Chisinau', 'Chisinau', 47.026, 28.841, 'MD', 'large', 'greater_middle_east'),
	(3221, 'Cizre', 'Cizre', 'Cizre', 37.330, 42.200, 'TR', 'medium', 'greater_middle_east'),
	(3222, 'Cluj-Napoca', 'Cluj-Napoca', 'Cluj-Napoca', 46.766, 23.583, 'RO', 'large', 'greater_middle_east'),
	(3223, 'Constanta', 'Constanta', 'Constanta', 44.184, 28.643, 'RO', 'large', 'greater_middle_east'),
	(3224, 'Çorlu', 'Çorlu', 'Çorlu', 41.161, 27.793, 'TR', 'medium', 'greater_middle_east'),
	(3225, 'Çorovodë', 'Çorovodë', 'Çorovodë', 40.504, 20.226, 'AL', 'medium', 'greater_middle_east'),
	(3226, 'Craiova', 'Craiova', 'Craiova', 44.333, 23.816, 'RO', 'large', 'greater_middle_east'),
	(3227, 'Damascus', 'Damascus', 'Damascus', 33.510, 36.308, 'SY', 'large', 'greater_middle_east'),
	(3228, 'Danilovgrad', 'Danilovgrad', 'Danilovgrad', 42.551, 19.105, 'ME', 'detail', 'greater_middle_east'),
	(3229, 'Dayr Al-Zawr', 'Dayr Al-Zawr', 'Dayr Al-Zawr', 35.334, 40.143, 'SY', 'medium', 'greater_middle_east'),
	(3230, 'Debrecen', 'Debrecen', 'Debrecen', 47.536, 21.637, 'HU', 'large', 'greater_middle_east'),
	(3231, 'Denizli', 'Denizli', 'Denizli', 37.783, 29.083, 'TR', 'large', 'greater_middle_east'),
	(3232, 'Derna', 'Derna', 'Derna', 32.766, 22.640, 'LY', 'medium', 'greater_middle_east'),
	(3233, 'Dhërmi', 'Dhërmi', 'Dhërmi', 40.156, 19.632, 'AL', 'medium', 'greater_middle_east'),
	(3234, 'Dhuwwah', 'Dhuwwah', 'Dhuwwah', 20.656, 58.874, 'OM', 'medium', 'greater_middle_east'),
	(3235, 'Dire Dawa ', 'Dire Dawa ', 'Dire Dawa ', 9.594, 41.862, 'ET', 'medium', 'greater_middle_east'),
	(3236, 'Diyadin', 'Diyadin', 'Diyadin', 39.540, 43.671, 'TR', 'medium', 'greater_middle_east'),
	(3237, 'Diyarbakır', 'Diyarbakır', 'Diyarbakır', 37.913, 40.229, 'TR', 'large', 'greater_middle_east'),
	(3238, 'Djibouti', 'Djibouti', 'Djibouti', 11.589, 43.147, 'DJ', 'large', 'greater_middle_east'),
	(3239, 'Dnipropetrovs\'k', 'Dnipropetrovs\'k', 'Dnipropetrovs\'k', 48.447, 35.038, 'UA', 'large', 'greater_middle_east'),
	(3240, 'Doğubayazıt', 'Doğubayazıt', 'Doğubayazıt', 39.546, 44.084, 'TR', 'medium', 'greater_middle_east'),
	(3241, 'Doha', 'Doha', 'Doha', 25.272, 51.527, 'QA', 'large', 'greater_middle_east'),
	(3242, 'Donets\'k', 'Donets\'k', 'Donets\'k', 47.992, 37.805, 'UA', 'large', 'greater_middle_east'),
	(3243, 'Dongola', 'Dongola', 'Dongola', 19.175, 30.470, 'SD', 'medium', 'greater_middle_east'),
	(3244, 'Drama', 'Drama', 'Drama', 41.150, 24.152, 'GR', 'medium', 'greater_middle_east'),
	(3245, 'Dubrovnik', 'Dubrovnik', 'Dubrovnik', 42.641, 18.109, 'HR', 'large', 'greater_middle_east'),
	(3246, 'Duhok', 'Duhok', 'Duhok', 36.865, 43.000, 'IQ', 'medium', 'greater_middle_east'),
	(3247, 'Durrës', 'Durrës', 'Durrës', 41.314, 19.446, 'AL', 'medium', 'greater_middle_east'),
	(3248, 'Edessa', 'Edessa', 'Edessa', 40.803, 22.048, 'GR', 'medium', 'greater_middle_east'),
	(3249, 'Edime', 'Edime', 'Edime', 41.673, 26.566, 'TR', 'large', 'greater_middle_east'),
	(3250, 'Edremit', 'Edremit', 'Edremit', 39.595, 27.018, 'TR', 'medium', 'greater_middle_east'),
	(3251, 'El Obeid', 'El Obeid', 'El Obeid', 13.186, 30.217, 'SD', 'medium', 'greater_middle_east'),
	(3252, 'El Tor', 'El Tor', 'El Tor', 28.241, 33.625, 'EG', 'medium', 'greater_middle_east'),
	(3253, 'Elbasan', 'Elbasan', 'Elbasan', 41.119, 20.091, 'AL', 'medium', 'greater_middle_east'),
	(3254, 'En Nahud', 'En Nahud', 'En Nahud', 12.692, 28.421, 'SD', 'medium', 'greater_middle_east'),
	(3255, 'Erbil', 'Erbil', 'Erbil', 36.190, 44.000, 'IQ', 'medium', 'greater_middle_east'),
	(3256, 'Erciş', 'Erciş', 'Erciş', 39.028, 43.356, 'TR', 'large', 'greater_middle_east'),
	(3257, 'Ereğli', 'Ereğli', 'Ereğli', 41.285, 31.425, 'TR', 'large', 'greater_middle_east'),
	(3258, 'Ermoupolis', 'Ermoupolis', 'Ermoupolis', 37.450, 24.933, 'GR', 'detail', 'greater_middle_east'),
	(3259, 'Erzurum', 'Erzurum', 'Erzurum', 39.906, 41.279, 'TR', 'large', 'greater_middle_east'),
	(3260, 'Eskiserhir', 'Eskiserhir', 'Eskiserhir', 39.767, 30.524, 'TR', 'large', 'greater_middle_east'),
	(3261, 'Ezine', 'Ezine', 'Ezine', 39.787, 26.335, 'TR', 'medium', 'greater_middle_east'),
	(3262, 'Fayed', 'Fayed', 'Fayed', 30.328, 32.300, 'EG', 'medium', 'greater_middle_east'),
	(3263, 'Fethiye', 'Fethiye', 'Fethiye', 36.622, 29.118, 'TR', 'large', 'greater_middle_east'),
	(3264, 'Fier', 'Fier', 'Fier', 40.727, 19.560, 'AL', 'medium', 'greater_middle_east'),
	(3265, 'Foça', 'Foça', 'Foça', 38.668, 26.755, 'TR', 'medium', 'greater_middle_east'),
	(3266, 'Focşani', 'Focşani', 'Focşani', 45.694, 27.184, 'RO', 'large', 'greater_middle_east'),
	(3267, 'Fort-Shevchenko', 'Fort-Shevchenko', 'Fort-Shevchenko', 44.516, 50.266, 'KZ', 'large', 'greater_middle_east'),
	(3268, 'Galati', 'Galati', 'Galati', 45.423, 28.042, 'RO', 'large', 'greater_middle_east'),
	(3269, 'Ganja', 'Ganja', 'Ganja', 40.682, 46.360, 'AZ', 'large', 'greater_middle_east'),
	(3270, 'Gaza', 'Gaza', 'Gaza', 31.512, 34.463, NULL, 'medium', 'greater_middle_east'),
	(3271, 'Gaziantep', 'Gaziantep', 'Gaziantep', 37.066, 37.383, 'TR', 'large', 'greater_middle_east'),
	(3272, 'Gelibolu', 'Gelibolu', 'Gelibolu', 40.408, 26.672, 'TR', 'medium', 'greater_middle_east'),
	(3273, 'Giannitsa', 'Giannitsa', 'Giannitsa', 40.793, 22.411, 'GR', 'medium', 'greater_middle_east'),
	(3274, 'Gökçeada', 'Gökçeada', 'Gökçeada', 40.198, 25.905, 'GR', 'medium', 'greater_middle_east'),
	(3275, 'Gomel', 'Gomel', 'Gomel', 52.445, 30.984, 'BY', 'large', 'greater_middle_east'),
	(3276, 'Graz', 'Graz', 'Graz', 47.071, 15.449, 'AT', 'large', 'greater_middle_east'),
	(3277, 'Grevena', 'Grevena', 'Grevena', 40.084, 21.427, 'GR', 'medium', 'greater_middle_east'),
	(3278, 'Győr', 'Győr', 'Győr', 47.684, 17.645, 'HU', 'large', 'greater_middle_east'),
	(3279, 'Hafar', 'Hafar', 'Hafar', 28.434, 45.974, 'SA', 'medium', 'greater_middle_east'),
	(3280, 'Haifa', 'Haifa', 'Haifa', 32.813, 34.996, 'IL', 'medium', 'greater_middle_east'),
	(3281, 'Ha\'il', 'Ha\'il', 'Ha\'il', 27.520, 41.694, 'SA', 'medium', 'greater_middle_east'),
	(3282, 'Hakkari', 'Hakkari', 'Hakkari', 37.570, 43.750, 'TR', 'medium', 'greater_middle_east'),
	(3283, 'Hamah', 'Hamah', 'Hamah', 35.130, 36.755, 'SY', 'medium', 'greater_middle_east'),
	(3284, 'Harar ', 'Harar ', 'Harar ', 9.309, 42.139, 'ET', 'medium', 'greater_middle_east'),
	(3285, 'Hargeisa', 'Hargeisa', 'Hargeisa', 9.562, 44.068, 'SO', 'medium', 'greater_middle_east'),
	(3286, 'Homs', 'Homs', 'Homs', 34.728, 36.717, 'SY', 'medium', 'greater_middle_east'),
	(3287, 'Horlivka', 'Horlivka', 'Horlivka', 48.300, 38.050, 'UA', 'detail', 'greater_middle_east'),
	(3288, 'Hyderabad', 'Hyderabad', 'Hyderabad', 17.379, 78.478, 'IN', 'large', 'greater_middle_east'),
	(3289, 'Hyderabad', 'Hyderabad', 'Hyderabad', 25.380, 68.366, 'PK', 'medium', 'greater_middle_east'),
	(3290, 'Iasi', 'Iasi', 'Iasi', 47.170, 27.583, 'RO', 'large', 'greater_middle_east'),
	(3291, 'Ibri', 'Ibri', 'Ibri', 23.234, 56.509, 'OM', 'medium', 'greater_middle_east'),
	(3292, 'Ierapetra', 'Ierapetra', 'Ierapetra', 35.020, 25.720, 'GR', 'medium', 'greater_middle_east'),
	(3293, 'Igdir', 'Igdir', 'Igdir', 39.920, 44.060, 'TR', 'medium', 'greater_middle_east'),
	(3294, 'Igoumenitsa', 'Igoumenitsa', 'Igoumenitsa', 39.504, 20.266, 'GR', 'medium', 'greater_middle_east'),
	(3295, 'Imsmalia', 'Imsmalia', 'Imsmalia', 30.600, 32.271, 'EG', 'medium', 'greater_middle_east'),
	(3296, 'Indore', 'Indore', 'Indore', 22.716, 75.855, 'IN', 'medium', 'greater_middle_east'),
	(3297, 'Ioannina', 'Ioannina', 'Ioannina', 39.667, 20.850, 'GR', 'large', 'greater_middle_east'),
	(3298, 'Irakleion', 'Irakleion', 'Irakleion', 35.325, 25.131, 'GR', 'large', 'greater_middle_east'),
	(3299, 'İskenderun', 'İskenderun', 'İskenderun', 36.583, 36.172, 'TR', 'large', 'greater_middle_east'),
	(3300, 'Istanbul', 'Istanbul', 'Istanbul', 41.017, 28.967, 'TR', 'large', 'greater_middle_east'),
	(3301, 'Itháki', 'Itháki', 'Itháki', 38.364, 20.721, 'GR', 'medium', 'greater_middle_east'),
	(3302, 'Ivano-Frankovsk', 'Ivano-Frankovsk', 'Ivano-Frank.', 48.922, 24.724, 'UA', 'large', 'greater_middle_east'),
	(3303, 'Izmir', 'Izmir', 'Izmir', 38.417, 27.150, 'TR', 'large', 'greater_middle_east'),
	(3304, 'Izmit', 'Izmit', 'Izmit', 40.774, 29.938, 'TR', 'large', 'greater_middle_east'),
	(3305, 'Jaipur', 'Jaipur', 'Jaipur', 26.911, 75.819, 'IN', 'large', 'greater_middle_east'),
	(3306, 'Jajce', 'Jajce', 'Jajce', 44.356, 17.266, 'BA', 'medium', 'greater_middle_east'),
	(3307, 'Jeddah', 'Jeddah', 'Jeddah', 21.487, 39.193, 'SA', 'medium', 'greater_middle_east'),
	(3308, 'Jerusalem', 'Jerusalem', 'Jerusalem', 31.778, 35.235, 'IL', 'medium', 'greater_middle_east'),
	(3309, 'Jijiga ', 'Jijiga ', 'Jijiga ', 9.353, 42.798, 'ET', 'medium', 'greater_middle_east'),
	(3310, 'Jodhpur', 'Jodhpur', 'Jodhpur', 26.287, 73.017, 'IN', 'medium', 'greater_middle_east'),
	(3311, 'Kabul', 'Kabul', 'Kabul', 34.526, 69.180, 'AF', 'large', 'greater_middle_east'),
	(3312, 'Kalamata', 'Kalamata', 'Kalamata', 37.020, 22.100, 'GR', 'large', 'greater_middle_east'),
	(3313, 'Kalavryta', 'Kalavryta', 'Kalavryta', 38.033, 22.109, 'GR', 'detail', 'greater_middle_east'),
	(3314, 'Karachi', 'Karachi', 'Karachi', 24.866, 67.041, 'PK', 'large', 'greater_middle_east'),
	(3315, 'Karak', 'Karak', 'Karak', 31.185, 35.705, 'JO', 'medium', 'greater_middle_east'),
	(3316, 'Kardzhali', 'Kardzhali', 'Kardzhali', 41.634, 25.377, 'BG', 'large', 'greater_middle_east'),
	(3317, 'Karpathos', 'Karpathos', 'Karpathos', 35.506, 27.211, 'GR', 'medium', 'greater_middle_east'),
	(3318, 'Kars', 'Kars', 'Kars', 40.609, 43.098, 'TR', 'medium', 'greater_middle_east'),
	(3319, 'Karyai', 'Karyai', 'Karyai', 40.250, 24.220, 'GR', 'medium', 'greater_middle_east'),
	(3320, 'Kassala', 'Kassala', 'Kassala', 15.451, 36.402, 'SD', 'medium', 'greater_middle_east'),
	(3321, 'Kastoria', 'Kastoria', 'Kastoria', 40.519, 21.268, 'GR', 'medium', 'greater_middle_east'),
	(3322, 'Katerini', 'Katerini', 'Katerini', 40.273, 22.508, 'GR', 'medium', 'greater_middle_east'),
	(3323, 'Katowice', 'Katowice', 'Katowice', 50.250, 19.000, 'PL', 'large', 'greater_middle_east'),
	(3324, 'Kavala', 'Kavala', 'Kavala', 40.930, 24.420, 'GR', 'large', 'greater_middle_east'),
	(3325, 'Kayseri', 'Kayseri', 'Kayseri', 38.717, 35.484, 'TR', 'large', 'greater_middle_east'),
	(3326, 'Kefaloniá', 'Kefaloniá', 'Kefaloniá', 38.250, 20.583, 'GR', 'medium', 'greater_middle_east'),
	(3327, 'Keren', 'Keren', 'Keren', 15.779, 38.454, 'ER', 'medium', 'greater_middle_east'),
	(3328, 'Kerkyra', 'Kerkyra', 'Kerkyra', 39.621, 19.925, 'GR', 'medium', 'greater_middle_east'),
	(3329, 'Kesan', 'Kesan', 'Kesan', 40.854, 26.634, 'TR', 'medium', 'greater_middle_east'),
	(3330, 'Kharkiv', 'Kharkiv', 'Kharkiv', 49.991, 36.257, 'UA', 'large', 'greater_middle_east'),
	(3331, 'Khartoum', 'Khartoum', 'Khartoum', 15.543, 32.540, 'SD', 'large', 'greater_middle_east'),
	(3332, 'Khoy', 'Khoy', 'Khoy', 38.533, 44.966, 'IQ', 'medium', 'greater_middle_east'),
	(3333, 'Kielce', 'Kielce', 'Kielce', 50.866, 20.629, 'PL', 'medium', 'greater_middle_east'),
	(3334, 'Kiev', 'Kiev', 'Kiev', 50.433, 30.517, 'UA', 'large', 'greater_middle_east'),
	(3335, 'Kiparissia', 'Kiparissia', 'Kiparissia', 37.249, 21.670, 'GR', 'medium', 'greater_middle_east'),
	(3336, 'Kirkuk', 'Kirkuk', 'Kirkuk', 35.466, 44.316, 'IQ', 'large', 'greater_middle_east'),
	(3337, 'Kirovograd', 'Kirovograd', 'Kirovograd', 48.508, 32.265, 'UA', 'large', 'greater_middle_east'),
	(3338, 'Kochi', 'Kochi', 'Kochi', 9.939, 76.258, 'IN', 'large', 'greater_middle_east'),
	(3339, 'Komotini', 'Komotini', 'Komotini', 41.120, 25.390, 'GR', 'medium', 'greater_middle_east'),
	(3340, 'Konya', 'Konya', 'Konya', 37.870, 32.520, 'TR', 'large', 'greater_middle_east'),
	(3341, 'Korçe', 'Korçe', 'Korçe', 40.625, 20.782, 'AL', 'medium', 'greater_middle_east'),
	(3342, 'Korinthos', 'Korinthos', 'Korinthos', 37.938, 22.931, 'GR', 'medium', 'greater_middle_east'),
	(3343, 'Korla', 'Korla', 'Korla', 41.761, 86.144, 'CN', 'large', 'greater_middle_east'),
	(3344, 'Kos', 'Kos', 'Kos', 36.893, 27.285, 'GR', 'medium', 'greater_middle_east'),
	(3345, 'Kosice', 'Kosice', 'Kosice', 48.716, 21.261, 'SK', 'large', 'greater_middle_east'),
	(3346, 'Kosti', 'Kosti', 'Kosti', 13.154, 32.661, 'SD', 'medium', 'greater_middle_east'),
	(3347, 'Kotor', 'Kotor', 'Kotor', 42.425, 18.770, 'ME', 'medium', 'greater_middle_east'),
	(3348, 'Kozani', 'Kozani', 'Kozani', 40.300, 21.783, 'GR', 'large', 'greater_middle_east'),
	(3349, 'Kraków', 'Kraków', 'Kraków', 50.083, 19.917, 'PL', 'large', 'greater_middle_east'),
	(3350, 'Kraljevo', 'Kraljevo', 'Kraljevo', 43.724, 20.687, 'RS', 'large', 'greater_middle_east'),
	(3351, 'Kranidi', 'Kranidi', 'Kranidi', 37.379, 23.162, 'GR', 'medium', 'greater_middle_east'),
	(3352, 'Kremnica', 'Kremnica', 'Kremnica', 48.700, 18.917, 'SK', 'detail', 'greater_middle_east'),
	(3353, 'Kurnool', 'Kurnool', 'Kurnool', 15.825, 78.051, 'IN', 'medium', 'greater_middle_east'),
	(3354, 'Kusadasi', 'Kusadasi', 'Kusadasi', 37.859, 27.258, 'TR', 'medium', 'greater_middle_east'),
	(3355, 'Kuwait', 'Kuwait', 'Kuwait', 29.336, 47.988, 'KW', 'large', 'greater_middle_east'),
	(3356, 'Kymi', 'Kymi', 'Kymi', 38.634, 24.104, 'GR', 'medium', 'greater_middle_east'),
	(3357, 'Kyustendil', 'Kyustendil', 'Kyustendil', 42.281, 22.688, 'BG', 'large', 'greater_middle_east'),
	(3358, 'Lahore', 'Lahore', 'Lahore', 31.529, 74.312, 'PK', 'large', 'greater_middle_east'),
	(3359, 'Lamaca', 'Lamaca', 'Lamaca', 34.922, 33.624, 'CY', 'large', 'greater_middle_east'),
	(3360, 'Lamia', 'Lamia', 'Lamia', 38.900, 22.433, 'GR', 'large', 'greater_middle_east'),
	(3361, 'Larisa', 'Larisa', 'Larisa', 39.633, 22.417, 'GR', 'large', 'greater_middle_east'),
	(3362, 'Latakia', 'Latakia', 'Latakia', 35.522, 35.789, 'SY', 'large', 'greater_middle_east'),
	(3363, 'Lefkada', 'Lefkada', 'Lefkada', 38.848, 20.715, 'GR', 'medium', 'greater_middle_east'),
	(3364, 'Leonidio', 'Leonidio', 'Leonidio', 37.167, 22.859, 'GR', 'medium', 'greater_middle_east'),
	(3365, 'Leskovac', 'Leskovac', 'Leskovac', 42.996, 21.948, 'RS', 'large', 'greater_middle_east'),
	(3366, 'Levoca', 'Levoca', 'Levoca', 49.033, 20.600, 'SK', 'medium', 'greater_middle_east'),
	(3367, 'Lezhë', 'Lezhë', 'Lezhë', 41.780, 19.643, 'AL', 'medium', 'greater_middle_east'),
	(3368, 'Linz', 'Linz', 'Linz', 48.274, 14.311, 'AT', 'large', 'greater_middle_east'),
	(3369, 'Litochoro', 'Litochoro', 'Litochoro', 40.102, 22.501, 'GR', 'detail', 'greater_middle_east'),
	(3370, 'Lubietová', 'Lubietová', 'Lubietová', 48.750, 19.367, 'SK', 'detail', 'greater_middle_east'),
	(3371, 'Lucknow', 'Lucknow', 'Lucknow', 26.859, 80.914, 'IN', 'large', 'greater_middle_east'),
	(3372, 'Luhansk', 'Luhansk', 'Luhansk', 48.896, 38.444, 'UA', 'detail', 'greater_middle_east'),
	(3373, 'Lushnjë', 'Lushnjë', 'Lushnjë', 40.941, 19.706, 'AL', 'medium', 'greater_middle_east'),
	(3374, 'Lutsk', 'Lutsk', 'Lutsk', 50.749, 25.335, 'UA', 'medium', 'greater_middle_east'),
	(3375, 'Luxor', 'Luxor', 'Luxor', 25.699, 32.645, 'EG', 'large', 'greater_middle_east'),
	(3376, 'Lviv', 'Lviv', 'Lviv', 49.838, 24.023, 'UA', 'large', 'greater_middle_east'),
	(3377, 'Madurai', 'Madurai', 'Madurai', 9.919, 78.119, 'IN', 'medium', 'greater_middle_east'),
	(3378, 'Maku', 'Maku', 'Maku', 39.294, 44.445, 'IQ', 'medium', 'greater_middle_east'),
	(3379, 'Malakal', 'Malakal', 'Malakal', 9.528, 31.657, 'SS', 'medium', 'greater_middle_east'),
	(3380, 'Malatya', 'Malatya', 'Malatya', 38.346, 38.306, 'TR', 'large', 'greater_middle_east'),
	(3381, 'Malazgirt', 'Malazgirt', 'Malazgirt', 39.142, 42.540, 'TR', 'medium', 'greater_middle_east'),
	(3382, 'Manama', 'Manama', 'Manama', 26.222, 50.581, 'BH', 'large', 'greater_middle_east'),
	(3383, 'Manisa', 'Manisa', 'Manisa', 38.613, 27.434, 'TR', 'medium', 'greater_middle_east'),
	(3384, 'Mardin', 'Mardin', 'Mardin', 37.316, 40.716, 'TR', 'medium', 'greater_middle_east'),
	(3385, 'Maribor', 'Maribor', 'Maribor', 46.557, 15.646, 'SI', 'medium', 'greater_middle_east'),
	(3386, 'Mariupol', 'Mariupol', 'Mariupol', 47.116, 37.550, 'UA', 'detail', 'greater_middle_east'),
	(3387, 'Maseru', 'Maseru', 'Maseru', 29.316, 27.494, 'LS', 'large', 'greater_middle_east'),
	(3388, 'Mashhad', 'Mashhad', 'Mashhad', 36.300, 59.600, 'IR', 'large', 'greater_middle_east'),
	(3389, 'Massawa', 'Massawa', 'Massawa', 15.611, 39.450, 'ER', 'medium', 'greater_middle_east'),
	(3390, 'Mazyr', 'Mazyr', 'Mazyr', 52.050, 29.266, 'BY', 'large', 'greater_middle_east'),
	(3391, 'Mecca', 'Mecca', 'Mecca', 21.423, 39.826, 'SA', 'large', 'greater_middle_east'),
	(3392, 'Medina', 'Medina', 'Medina', 24.468, 39.611, 'SA', 'large', 'greater_middle_east'),
	(3393, 'Megalopoli', 'Megalopoli', 'Megalopoli', 37.401, 22.136, 'GR', 'detail', 'greater_middle_east'),
	(3394, 'Mekele ', 'Mekele ', 'Mekele ', 13.496, 39.472, 'ET', 'medium', 'greater_middle_east'),
	(3395, 'Mersa Matruh', 'Mersa Matruh', 'Mersa Matruh', 31.354, 27.242, 'EG', 'medium', 'greater_middle_east'),
	(3396, 'Methoni', 'Methoni', 'Methoni', 36.822, 21.707, 'GR', 'medium', 'greater_middle_east'),
	(3397, 'Milos', 'Milos', 'Milos', 36.744, 24.426, 'GR', 'medium', 'greater_middle_east'),
	(3398, 'Mljet', 'Mljet', 'Mljet', 42.715, 17.668, 'HR', 'medium', 'greater_middle_east'),
	(3399, 'Mogilev', 'Mogilev', 'Mogilev', 53.909, 30.343, 'BY', 'large', 'greater_middle_east'),
	(3400, 'Mostar', 'Mostar', 'Mostar', 43.335, 17.813, 'BA', 'large', 'greater_middle_east'),
	(3401, 'Mosul', 'Mosul', 'Mosul', 36.343, 43.133, 'IQ', 'large', 'greater_middle_east'),
	(3402, 'Mukala', 'Mukala', 'Mukala', 14.552, 49.127, 'YE', 'large', 'greater_middle_east'),
	(3403, 'Multan', 'Multan', 'Multan', 30.193, 71.465, 'PK', 'medium', 'greater_middle_east'),
	(3404, 'Mumbai', 'Mumbai', 'Mumbai', 18.964, 72.827, 'IN', 'large', 'greater_middle_east'),
	(3405, 'Muş', 'Muş', 'Muş', 38.745, 41.506, 'TR', 'large', 'greater_middle_east'),
	(3406, 'Muscat', 'Muscat', 'Muscat', 23.604, 58.544, 'OM', 'large', 'greater_middle_east'),
	(3407, 'Mut', 'Mut', 'Mut', 25.490, 28.981, 'EG', 'medium', 'greater_middle_east'),
	(3408, 'Mykonos', 'Mykonos', 'Mykonos', 37.446, 25.329, 'GR', 'medium', 'greater_middle_east'),
	(3409, 'Myrina', 'Myrina', 'Myrina', 39.870, 25.070, 'GR', 'medium', 'greater_middle_east'),
	(3410, 'Mytilini', 'Mytilini', 'Mytilini', 39.100, 26.567, 'GR', 'medium', 'greater_middle_east'),
	(3411, 'Nafplio', 'Nafplio', 'Nafplio', 37.564, 22.809, 'GR', 'medium', 'greater_middle_east'),
	(3412, 'Nagpur', 'Nagpur', 'Nagpur', 21.146, 79.098, 'IN', 'medium', 'greater_middle_east'),
	(3413, 'Najaf', 'Najaf', 'Najaf', 31.997, 44.333, 'IQ', 'medium', 'greater_middle_east'),
	(3414, 'Nakhchivan', 'Nakhchivan', 'Nakhchivan', 39.220, 45.410, NULL, 'medium', 'greater_middle_east'),
	(3415, 'Nashik', 'Nashik', 'Nashik', 20.004, 73.789, 'IN', 'medium', 'greater_middle_east'),
	(3416, 'Naxos', 'Naxos', 'Naxos', 37.080, 25.370, 'GR', 'large', 'greater_middle_east'),
	(3417, 'Neapoli', 'Neapoli', 'Neapoli', 36.509, 23.062, 'GR', 'medium', 'greater_middle_east'),
	(3418, 'New Delhi', 'New Delhi', 'New Delhi', 28.637, 77.226, 'IN', 'large', 'greater_middle_east'),
	(3419, 'Nicosia', 'Nicosia', 'Nicosia', 35.174, 33.363, 'CY', 'large', 'greater_middle_east'),
	(3420, 'Niksic', 'Niksic', 'Niksic', 42.774, 18.949, 'ME', 'medium', 'greater_middle_east'),
	(3421, 'Niš', 'Niš', 'Niš', 43.317, 21.894, 'RS', 'large', 'greater_middle_east'),
	(3422, 'Novi Sad', 'Novi Sad', 'Novi Sad', 45.247, 19.832, 'RS', 'large', 'greater_middle_east'),
	(3423, 'Nyíregyháza', 'Nyíregyháza', 'Nyíregyháza', 47.953, 21.727, 'HU', 'medium', 'greater_middle_east'),
	(3424, 'Odesa', 'Odesa', 'Odesa', 46.469, 30.735, 'UA', 'large', 'greater_middle_east'),
	(3425, 'Ohrid', 'Ohrid', 'Ohrid', 41.122, 20.819, 'MK', 'large', 'greater_middle_east'),
	(3426, 'Okara', 'Okara', 'Okara', 30.801, 73.449, 'PK', 'medium', 'greater_middle_east'),
	(3427, 'Olympia', 'Olympia', 'Olympia', 37.649, 21.627, 'GR', 'detail', 'greater_middle_east'),
	(3428, 'Oradea', 'Oradea', 'Oradea', 47.061, 21.938, 'RO', 'medium', 'greater_middle_east'),
	(3429, 'Ordu', 'Ordu', 'Ordu', 40.979, 37.881, 'TR', 'large', 'greater_middle_east'),
	(3430, 'Osijek', 'Osijek', 'Osijek', 45.558, 18.675, 'HR', 'large', 'greater_middle_east'),
	(3431, 'Oskemen', 'Oskemen', 'Oskemen', 49.972, 82.610, 'KZ', 'large', 'greater_middle_east'),
	(3432, 'Ostrava', 'Ostrava', 'Ostrava', 49.835, 18.292, 'CZ', 'large', 'greater_middle_east'),
	(3433, 'Özalp', 'Özalp', 'Özalp', 38.654, 43.993, 'TR', 'medium', 'greater_middle_east'),
	(3434, 'Palmyra', 'Palmyra', 'Palmyra', 34.560, 38.279, 'SY', 'medium', 'greater_middle_east'),
	(3435, 'Panaji', 'Panaji', 'Panaji', 15.496, 73.824, 'IN', 'large', 'greater_middle_east'),
	(3436, 'Paros', 'Paros', 'Paros', 37.084, 25.149, 'GR', 'detail', 'greater_middle_east'),
	(3437, 'Patnos', 'Patnos', 'Patnos', 39.227, 42.870, 'TR', 'medium', 'greater_middle_east'),
	(3438, 'Pátra', 'Pátra', 'Pátra', 38.267, 21.733, 'GR', 'large', 'greater_middle_east'),
	(3439, 'Pécs', 'Pécs', 'Pécs', 46.079, 18.236, 'HU', 'large', 'greater_middle_east'),
	(3440, 'Pervomaysk', 'Pervomaysk', 'Pervomaysk', 48.044, 30.849, 'UA', 'medium', 'greater_middle_east'),
	(3441, 'Petra', 'Petra', 'Petra', 30.329, 35.442, 'JO', 'large', 'greater_middle_east'),
	(3442, 'Piatra Neamţ', 'Piatra Neamţ', 'Piatra Neamţ', 46.927, 26.370, 'RO', 'medium', 'greater_middle_east'),
	(3443, 'Pinsk', 'Pinsk', 'Pinsk', 52.122, 26.100, 'BY', 'large', 'greater_middle_east'),
	(3444, 'Pleven', 'Pleven', 'Pleven', 43.416, 24.616, 'BG', 'large', 'greater_middle_east'),
	(3445, 'Pljevlja', 'Pljevlja', 'Pljevlja', 43.357, 19.356, 'ME', 'medium', 'greater_middle_east'),
	(3446, 'Ploče', 'Ploče', 'Ploče', 43.055, 17.433, 'HR', 'medium', 'greater_middle_east'),
	(3447, 'Podgorica', 'Podgorica', 'Podgorica', 42.442, 19.268, 'ME', 'large', 'greater_middle_east'),
	(3448, 'Pogradec', 'Pogradec', 'Pogradec', 40.900, 20.658, 'AL', 'medium', 'greater_middle_east'),
	(3449, 'Poltava', 'Poltava', 'Poltava', 49.589, 34.551, 'UA', 'large', 'greater_middle_east'),
	(3450, 'Port Said', 'Port Said', 'Port Said', 31.267, 32.303, 'EG', 'medium', 'greater_middle_east'),
	(3451, 'Port Sudan', 'Port Sudan', 'Port Sudan', 19.616, 37.216, 'SD', 'large', 'greater_middle_east'),
	(3452, 'Preveza', 'Preveza', 'Preveza', 38.950, 20.750, 'GR', 'large', 'greater_middle_east'),
	(3453, 'Prievidza', 'Prievidza', 'Prievidza', 48.767, 18.633, 'SK', 'medium', 'greater_middle_east'),
	(3454, 'Pristina', 'Pristina', 'Pristina', 42.673, 21.166, 'RS', 'large', 'greater_middle_east'),
	(3455, 'Przemy?l', 'Przemy?l', 'Przemy?l', 49.786, 22.766, 'PL', 'medium', 'greater_middle_east'),
	(3456, 'Przemyśl', 'Przemyśl', 'Przemyśl', 49.786, 22.766, 'PL', 'large', 'greater_middle_east'),
	(3457, 'Psara', 'Psara', 'Psara', 38.541, 25.563, 'GR', 'medium', 'greater_middle_east'),
	(3458, 'Pukë', 'Pukë', 'Pukë', 42.045, 19.898, 'AL', 'medium', 'greater_middle_east'),
	(3459, 'Pune', 'Pune', 'Pune', 18.519, 73.855, 'IN', 'medium', 'greater_middle_east'),
	(3460, 'Pyrgos', 'Pyrgos', 'Pyrgos', 37.672, 21.439, 'GR', 'large', 'greater_middle_east'),
	(3461, 'Qardho', 'Qardho', 'Qardho', 9.505, 49.085, 'SO', 'medium', 'greater_middle_east'),
	(3462, 'Qasr Farafra', 'Qasr Farafra', 'Qasr Farafra', 27.057, 27.970, 'EG', 'medium', 'greater_middle_east'),
	(3463, 'Quetta', 'Quetta', 'Quetta', 30.184, 67.005, 'PK', 'medium', 'greater_middle_east'),
	(3464, 'Radom', 'Radom', 'Radom', 51.401, 21.153, 'PL', 'medium', 'greater_middle_east'),
	(3465, 'Râmnicu Vâlcea', 'Râmnicu Vâlcea', 'Râmnicu Vâlcea', 45.106, 24.368, 'RO', 'medium', 'greater_middle_east'),
	(3466, 'Ras Gharib', 'Ras Gharib', 'Ras Gharib', 28.361, 33.080, 'EG', 'medium', 'greater_middle_east'),
	(3467, 'Rechytsa', 'Rechytsa', 'Rechytsa', 52.361, 30.395, 'BY', 'medium', 'greater_middle_east'),
	(3468, 'Rethymnon', 'Rethymnon', 'Rethymnon', 35.367, 24.483, 'GR', 'medium', 'greater_middle_east'),
	(3469, 'Rivne', 'Rivne', 'Rivne', 50.616, 26.250, 'UA', 'medium', 'greater_middle_east'),
	(3470, 'Riyadh', 'Riyadh', 'Riyadh', 24.655, 46.719, 'SA', 'large', 'greater_middle_east'),
	(3471, 'Rize', 'Rize', 'Rize', 41.021, 40.521, 'TR', 'large', 'greater_middle_east'),
	(3472, 'Rodos', 'Rodos', 'Rodos', 36.433, 28.233, 'GR', 'large', 'greater_middle_east'),
	(3473, 'Rozaje', 'Rozaje', 'Rozaje', 42.843, 20.167, 'ME', 'medium', 'greater_middle_east'),
	(3474, 'Ruse', 'Ruse', 'Ruse', 43.848, 25.953, 'BG', 'large', 'greater_middle_east'),
	(3475, 'Rutba', 'Rutba', 'Rutba', 33.036, 40.288, 'IQ', 'large', 'greater_middle_east'),
	(3476, 'Sakaka', 'Sakaka', 'Sakaka', 29.954, 40.206, 'SA', 'medium', 'greater_middle_east'),
	(3477, 'Salalah', 'Salalah', 'Salalah', 17.014, 54.082, 'OM', 'large', 'greater_middle_east'),
	(3478, 'Salem', 'Salem', 'Salem', 11.648, 78.152, 'IN', 'medium', 'greater_middle_east'),
	(3479, 'Salihorsk', 'Salihorsk', 'Salihorsk', 52.791, 27.538, 'BY', 'large', 'greater_middle_east'),
	(3480, 'Sallum', 'Sallum', 'Sallum', 31.553, 25.156, 'EG', 'medium', 'greater_middle_east'),
	(3481, 'Salmās', 'Salmās', 'Salmās', 38.201, 44.766, 'IQ', 'medium', 'greater_middle_east'),
	(3482, 'Samothrace', 'Samothrace', 'Samothrace', 40.475, 25.525, 'GR', 'medium', 'greater_middle_east'),
	(3483, 'Samsun', 'Samsun', 'Samsun', 41.292, 36.330, 'TR', 'large', 'greater_middle_east'),
	(3484, 'Sana\'a', 'Sana\'a', 'Sana\'a', 15.355, 44.209, 'YE', 'large', 'greater_middle_east'),
	(3485, 'Şanlıurfa', 'Şanlıurfa', 'Şanlıurfa', 37.150, 38.800, 'TR', 'large', 'greater_middle_east'),
	(3486, 'Sarajevo', 'Sarajevo', 'Sarajevo', 43.851, 18.439, 'BA', 'large', 'greater_middle_east'),
	(3487, 'Sarandë', 'Sarandë', 'Sarandë', 39.871, 20.000, 'AL', 'medium', 'greater_middle_east'),
	(3488, 'Satu Mare', 'Satu Mare', 'Satu Mare', 47.795, 22.874, 'RO', 'medium', 'greater_middle_east'),
	(3489, 'Sharm el-Shaykh', 'Sharm el-Shaykh', 'Sharm el-Shaykh', 27.947, 34.352, 'EG', 'medium', 'greater_middle_east'),
	(3490, 'Shkoder', 'Shkoder', 'Shkoder', 42.065, 19.520, 'AL', 'medium', 'greater_middle_east'),
	(3491, 'Sibiu', 'Sibiu', 'Sibiu', 45.788, 24.142, 'RO', 'large', 'greater_middle_east'),
	(3492, 'Sidon', 'Sidon', 'Sidon', 33.562, 35.375, 'LB', 'medium', 'greater_middle_east'),
	(3493, 'Siirt', 'Siirt', 'Siirt', 37.932, 41.940, 'TR', 'medium', 'greater_middle_east'),
	(3494, 'Silopi', 'Silopi', 'Silopi', 37.250, 42.469, 'TR', 'medium', 'greater_middle_east'),
	(3495, 'Simferopol', 'Simferopol', 'Simferopol', 44.950, 34.101, 'UA', 'large', 'greater_middle_east'),
	(3496, 'Sinop', 'Sinop', 'Sinop', 42.026, 35.154, 'TR', 'large', 'greater_middle_east'),
	(3497, 'Şırnak', 'Şırnak', 'Şırnak', 37.520, 42.460, 'TR', 'medium', 'greater_middle_east'),
	(3498, 'Siwa', 'Siwa', 'Siwa', 29.201, 25.521, 'EG', 'medium', 'greater_middle_east'),
	(3499, 'Skopje', 'Skopje', 'Skopje', 42.002, 21.430, 'MK', 'large', 'greater_middle_east'),
	(3500, 'Skyros', 'Skyros', 'Skyros', 38.906, 24.566, 'GR', 'medium', 'greater_middle_east'),
	(3501, 'Sofija', 'Sofija', 'Sofija', 42.710, 23.323, 'BG', 'large', 'greater_middle_east'),
	(3502, 'Sohar', 'Sohar', 'Sohar', 24.343, 56.739, 'OM', 'medium', 'greater_middle_east'),
	(3503, 'Solapur', 'Solapur', 'Solapur', 17.674, 75.908, 'IN', 'medium', 'greater_middle_east'),
	(3504, 'Sparti', 'Sparti', 'Sparti', 37.067, 22.417, 'GR', 'medium', 'greater_middle_east'),
	(3505, 'Stara Zagora', 'Stara Zagora', 'Stara Zagora', 42.425, 25.627, 'BG', 'large', 'greater_middle_east'),
	(3506, 'Ston', 'Ston', 'Ston', 42.839, 17.696, 'HR', 'detail', 'greater_middle_east'),
	(3507, 'Strumica', 'Strumica', 'Strumica', 41.435, 22.642, 'MK', 'large', 'greater_middle_east'),
	(3508, 'Stryi', 'Stryi', 'Stryi', 49.255, 23.850, 'UA', 'medium', 'greater_middle_east'),
	(3509, 'Suakin', 'Suakin', 'Suakin', 19.107, 37.332, 'SD', 'medium', 'greater_middle_east'),
	(3510, 'Suceava', 'Suceava', 'Suceava', 47.646, 26.257, 'RO', 'large', 'greater_middle_east'),
	(3511, 'Suez', 'Suez', 'Suez', 29.977, 32.539, 'EG', 'large', 'greater_middle_east'),
	(3512, 'Sur', 'Sur', 'Sur', 22.568, 59.529, 'OM', 'large', 'greater_middle_east'),
	(3513, 'Surat', 'Surat', 'Surat', 21.194, 72.823, 'IN', 'large', 'greater_middle_east'),
	(3514, 'Szeged', 'Szeged', 'Szeged', 46.259, 20.152, 'HU', 'large', 'greater_middle_east'),
	(3515, 'Tabriz', 'Tabriz', 'Tabriz', 38.066, 46.300, 'AZ', 'large', 'greater_middle_east'),
	(3516, 'Tabuk', 'Tabuk', 'Tabuk', 28.391, 36.570, 'SA', 'medium', 'greater_middle_east'),
	(3517, 'Târgu Mureş', 'Târgu Mureş ', 'Târgu Mureş', 46.546, 24.560, 'RO', 'medium', 'greater_middle_east'),
	(3518, 'Tarim', 'Tarim', 'Tarim', 16.051, 48.991, 'YE', 'medium', 'greater_middle_east'),
	(3519, 'Tartus', 'Tartus', 'Tartus', 34.892, 35.887, 'SY', 'medium', 'greater_middle_east'),
	(3520, 'Tbilisi', 'Tbilisi', 'Tbilisi', 41.717, 44.795, 'GE', 'large', 'greater_middle_east'),
	(3521, 'Tehran', 'Tehran', 'Tehran', 35.683, 51.416, 'IR', 'large', 'greater_middle_east'),
	(3522, 'Tel Aviv', 'Tel Aviv', 'Tel Aviv', 32.069, 34.778, 'IL', 'medium', 'greater_middle_east'),
	(3523, 'Tepelenë', 'Tepelenë', 'Tepelenë', 40.297, 20.018, 'AL', 'medium', 'greater_middle_east'),
	(3524, 'Ternopil', 'Ternopil', 'Ternopil', 49.551, 25.605, 'UA', 'medium', 'greater_middle_east'),
	(3525, 'Thasos', 'Thasos', 'Thasos', 40.770, 24.700, 'GR', 'medium', 'greater_middle_east'),
	(3526, 'Thessaloniki', 'Thessaloniki', 'Thessaloniki', 40.630, 22.930, 'GR', 'large', 'greater_middle_east'),
	(3527, 'Thira', 'Thira', 'Thira', 36.420, 25.433, 'GR', 'medium', 'greater_middle_east'),
	(3528, 'Timisoara', 'Timisoara', 'Timisoara', 45.758, 21.229, 'RO', 'large', 'greater_middle_east'),
	(3529, 'Tinos', 'Tinos', 'Tinos', 37.537, 25.166, 'GR', 'detail', 'greater_middle_east'),
	(3530, 'Tiranë', 'Tiranë', 'Tiranë', 41.331, 19.833, 'AL', 'large', 'greater_middle_east'),
	(3531, 'Tiraspol', 'Tiraspol', 'Tiraspol', 46.845, 29.632, 'MD', 'large', 'greater_middle_east'),
	(3532, 'Tobruk', 'Tobruk', 'Tobruk', 32.085, 23.976, 'LY', 'medium', 'greater_middle_east'),
	(3533, 'Trabzon', 'Trabzon', 'Trabzon', 41.000, 39.726, 'TR', 'large', 'greater_middle_east'),
	(3534, 'Travnik', 'Travnik', 'Travnik', 44.221, 17.663, 'BA', 'medium', 'greater_middle_east'),
	(3535, 'Trebinje', 'Trebinje', 'Trebinje', 42.711, 18.346, 'BA', 'medium', 'greater_middle_east'),
	(3536, 'Trikala', 'Trikala', 'Trikala', 39.557, 21.764, 'GR', 'medium', 'greater_middle_east'),
	(3537, 'Tripoli', 'Tripoli', 'Tripoli', 37.510, 22.372, 'GR', 'large', 'greater_middle_east'),
	(3538, 'Tripoli', 'Tripoli', 'Tripoli', 34.437, 35.844, 'LB', 'medium', 'greater_middle_east'),
	(3539, 'Trnava', 'Trnava', 'Trnava', 48.367, 17.600, 'SK', 'medium', 'greater_middle_east'),
	(3540, 'Turgutlu', 'Turgutlu', 'Turgutlu', 38.492, 27.702, 'TR', 'detail', 'greater_middle_east'),
	(3541, 'Umia', 'Umia', 'Umia', 35.560, 45.066, 'IQ', 'medium', 'greater_middle_east'),
	(3542, 'Ürümqi', 'Ürümqi', 'Ürümqi', 43.822, 87.614, 'CN', 'large', 'greater_middle_east'),
	(3543, 'Usak', 'Usak', 'Usak', 38.677, 29.405, 'TR', 'large', 'greater_middle_east'),
	(3544, 'Van', 'Van', 'Van', 38.492, 43.380, 'TR', 'large', 'greater_middle_east'),
	(3545, 'Vanadzor', 'Vanadzor', 'Vanadzor', 40.809, 44.490, 'AM', 'large', 'greater_middle_east'),
	(3546, 'Varna', 'Varna', 'Varna', 43.203, 27.912, 'BG', 'large', 'greater_middle_east'),
	(3547, 'Vathy', 'Vathy', 'Vathy', 37.746, 26.983, 'GR', 'medium', 'greater_middle_east'),
	(3548, 'Vlorë', 'Vlorë', 'Vlorë', 40.485, 19.519, 'AL', 'large', 'greater_middle_east'),
	(3549, 'Volos', 'Volos', 'Volos', 39.367, 22.967, 'GR', 'medium', 'greater_middle_east'),
	(3550, 'Wien', 'Wien', 'Wien', 48.200, 16.361, 'AT', 'large', 'greater_middle_east'),
	(3551, 'Xanthi', 'Xanthi', 'Xanthi', 41.143, 24.888, 'GR', 'medium', 'greater_middle_east'),
	(3552, 'Xylokastron', 'Xylokastron', 'Xylokastron', 38.070, 22.620, 'GR', 'medium', 'greater_middle_east'),
	(3553, 'Yanbu', 'Yanbu', 'Yanbu', 24.089, 38.057, 'SA', 'medium', 'greater_middle_east'),
	(3554, 'Yerevan', 'Yerevan', 'Yerevan', 40.181, 44.513, 'AM', 'large', 'greater_middle_east'),
	(3555, 'Yüksekova', 'Yüksekova', 'Yüksekova', 37.570, 44.290, 'TR', 'medium', 'greater_middle_east'),
	(3556, 'Zagreb', 'Zagreb', 'Zagreb', 45.815, 15.965, 'HR', 'large', 'greater_middle_east'),
	(3557, 'Zahle', 'Zahle', 'Zahle', 33.847, 35.901, 'LB', 'medium', 'greater_middle_east'),
	(3558, 'Zakinthos', 'Zakinthos', 'Zakinthos', 37.783, 20.883, 'GR', 'medium', 'greater_middle_east'),
	(3559, 'Zalău', 'Zalău', 'Zalău', 47.181, 23.053, 'RO', 'medium', 'greater_middle_east'),
	(3560, 'Zamo??', 'Zamo??', 'Zamo??', 50.716, 23.252, 'PL', 'medium', 'greater_middle_east'),
	(3561, 'Zamość', 'Zamość', 'Zamość', 50.716, 23.252, 'PL', 'large', 'greater_middle_east'),
	(3562, 'Zaporizhia', 'Zaporizhia', 'Zaporizhia', 47.833, 35.166, 'UA', 'medium', 'greater_middle_east'),
	(3563, 'Zenica', 'Zenica', 'Zenica', 44.204, 17.904, 'BA', 'medium', 'greater_middle_east'),
	(3564, 'Zhitomir', 'Zhitomir', 'Zhitomir', 50.252, 28.663, 'UA', 'large', 'greater_middle_east'),
	(3565, 'Zhlobin', 'Zhlobin', 'Zhlobin', 52.892, 30.037, 'BY', 'medium', 'greater_middle_east'),
	(3566, 'Žilina', 'Žilina', 'Žilina', 49.222, 18.736, 'SK', 'large', 'greater_middle_east'),
	(3567, 'Zonguldak', 'Zonguldak', 'Zonguldak', 41.456, 31.788, 'TR', 'medium', 'greater_middle_east'),
	(3568, 'Hilo', 'Hilo', 'Hilo', 19.711, -155.076, NULL, 'large', 'hawaii'),
	(3569, 'Honolulu', 'Honolulu', 'Honolulu', 21.310, -157.860, NULL, 'large', 'hawaii'),
	(3570, 'Kahului', 'Kahului', 'Kahului', 20.887, -156.469, NULL, 'large', 'hawaii'),
	(3571, 'Lihue', 'Lihue', 'Lihue', 21.975, -159.365, NULL, 'large', 'hawaii'),
	(3572, 'A Coruña', 'A Coruña', 'A Coruña', 43.371, -8.396, 'ES', 'large', 'iberia'),
	(3573, 'Aire-sur-l\'Adour', 'Aire-sur-l\'Adour', 'Aire-sur-l\'A.', 43.704, -0.261, 'FR', 'medium', 'iberia'),
	(3574, 'Airolo', 'Airolo', 'Airolo', 46.527, 8.610, 'CH', 'detail', 'iberia'),
	(3575, 'Aix-en-Provence', 'Aix-en-Provence', 'Aix-en-Provence', 43.523, 5.450, 'FR', 'medium', 'iberia'),
	(3576, 'Ajaccio', 'Ajaccio', 'Ajaccio', 41.922, 8.743, 'FR', 'large', 'iberia'),
	(3577, 'Al Hoceima', 'Al Hoceima', 'Al Hoceima', 35.249, -3.935, 'MO', 'large', 'iberia'),
	(3578, 'Albacete', 'Albacete', 'Albacete', 38.983, -1.850, 'ES', 'large', 'iberia'),
	(3579, 'Aleria', 'Aleria', 'Aleria', 42.114, 9.513, 'FR', 'medium', 'iberia'),
	(3580, 'Alès', 'Alès', 'Alès', 44.123, 4.077, 'FR', 'medium', 'iberia'),
	(3581, 'Alessandria', 'Alessandria', 'Alessandria', 44.913, 8.615, 'IT', 'medium', 'iberia'),
	(3582, 'Alger', 'Alger', 'Alger', 36.757, 3.045, 'DZ', 'large', 'iberia'),
	(3583, 'Alicante', 'Alicante', 'Alicante', 38.333, -0.467, 'ES', 'medium', 'iberia'),
	(3584, 'Almería', 'Almería', 'Almería', 36.833, -2.450, 'ES', 'large', 'iberia'),
	(3585, 'Amiens', 'Amiens', 'Amiens', 49.900, 2.300, 'FR', 'large', 'iberia'),
	(3586, 'Andorra', 'Andorra', 'Andorra', 42.500, 1.500, 'AD', 'large', 'iberia'),
	(3587, 'Angoulême', 'Angoulême', 'Angoulême', 45.650, 0.150, 'FR', 'medium', 'iberia'),
	(3588, 'Annecy', 'Annecy', 'Annecy', 45.899, 6.114, 'FR', 'detail', 'iberia'),
	(3589, 'Antibes', 'Antibes', 'Antibes', 43.571, 7.117, 'FR', 'medium', 'iberia'),
	(3590, 'Aosta', 'Aosta', 'Aosta', 45.736, 7.317, 'IT', 'medium', 'iberia'),
	(3591, 'Arezzo', 'Arezzo', 'Arezzo', 43.464, 11.882, 'IT', 'medium', 'iberia'),
	(3592, 'Asti', 'Asti', 'Asti', 44.899, 8.208, 'IT', 'medium', 'iberia'),
	(3593, 'Aups', 'Aups', 'Aups', 43.626, 6.220, 'FR', 'detail', 'iberia'),
	(3594, 'Avignon', 'Avignon', 'Avignon', 43.937, 4.810, 'FR', 'medium', 'iberia'),
	(3595, 'Badajoz', 'Badajoz', 'Badajoz', 38.880, -6.970, 'ES', 'large', 'iberia'),
	(3596, 'Bamberg', 'Bamberg', 'Bamberg', 49.892, 10.896, 'DE', 'detail', 'iberia'),
	(3597, 'Banzart', 'Banzart', 'Banzart', 37.272, 9.871, 'TN', 'medium', 'iberia'),
	(3598, 'Barcelona', 'Barcelona', 'Barcelona', 41.384, 2.178, 'ES', 'large', 'iberia'),
	(3599, 'Barcelonnette', 'Barcelonnette', 'Barcelonnette', 44.387, 6.644, 'FR', 'detail', 'iberia'),
	(3600, 'Basel', 'Basel', 'Basel', 47.557, 7.593, 'CH', 'large', 'iberia'),
	(3601, 'Bastia', 'Bastia', 'Bastia', 42.695, 9.441, 'FR', 'large', 'iberia'),
	(3602, 'Bayonne', 'Bayonne', 'Bayonne', 43.494, -1.475, 'FR', 'large', 'iberia'),
	(3603, 'Beja', 'Beja', 'Beja', 38.015, -7.863, 'PT', 'large', 'iberia'),
	(3604, 'Belfort', 'Belfort', 'Belfort', 47.650, 6.850, 'FR', 'large', 'iberia'),
	(3605, 'Bellinzona', 'Bellinzona', 'Bellinzona', 46.187, 9.024, 'CH', 'large', 'iberia'),
	(3606, 'Belluno', 'Belluno', 'Belluno', 46.139, 12.218, 'IT', 'medium', 'iberia'),
	(3607, 'Bergamo', 'Bergamo', 'Bergamo', 45.694, 9.671, 'IT', 'medium', 'iberia'),
	(3608, 'Bern', 'Bern', 'Bern', 46.976, 7.455, 'CH', 'large', 'iberia'),
	(3609, 'Besançon', 'Besançon', 'Besançon', 47.234, 6.025, 'FR', 'detail', 'iberia'),
	(3610, 'Biella', 'Biella', 'Biella', 45.566, 8.054, 'IT', 'medium', 'iberia'),
	(3611, 'Bilbao', 'Bilbao', 'Bilbao', 43.250, -2.917, 'ES', 'medium', 'iberia'),
	(3612, 'Bludenz', 'Bludenz', 'Bludenz', 47.156, 9.821, 'AT', 'medium', 'iberia'),
	(3613, 'Bologna', 'Bologna', 'Bologna', 44.494, 11.343, 'IT', 'large', 'iberia'),
	(3614, 'Bolzano', 'Bolzano', 'Bolzano', 46.499, 11.352, 'IT', 'large', 'iberia'),
	(3615, 'Bonifacio', 'Bonifacio', 'Bonifacio', 41.388, 9.161, 'FR', 'medium', 'iberia'),
	(3616, 'Bordeaux', 'Bordeaux', 'Bordeaux', 44.837, -0.577, 'FR', 'large', 'iberia'),
	(3617, 'Bourg-en-Bresse', 'Bourg-en-Bresse', 'Bourg-en-B.', 46.202, 5.211, 'FR', 'detail', 'iberia'),
	(3618, 'Bourges', 'Bourges', 'Bourges', 47.083, 2.400, 'FR', 'large', 'iberia'),
	(3619, 'Braga', 'Braga', 'Braga', 41.551, -8.427, 'PT', 'medium', 'iberia'),
	(3620, 'Bragança', 'Bragança', 'Bragança', 41.807, -6.755, 'PT', 'large', 'iberia'),
	(3621, 'Bregenz', 'Bregenz', 'Bregenz', 47.505, 9.750, 'AT', 'medium', 'iberia'),
	(3622, 'Brescia', 'Brescia', 'Brescia', 45.539, 10.220, 'IT', 'medium', 'iberia'),
	(3623, 'Brest', 'Brest', 'Brest', 48.383, -4.483, 'FR', 'large', 'iberia'),
	(3624, 'Briançon', 'Briançon', 'Briançon', 44.905, 6.632, 'FR', 'detail', 'iberia'),
	(3625, 'Brig', 'Brig', 'Brig', 46.311, 7.989, 'CH', 'detail', 'iberia'),
	(3626, 'Brighton', 'Brighton', 'Brighton', 50.820, -0.137, 'UK', 'large', 'iberia'),
	(3627, 'Brussel', 'Brussel', 'Brussel', 50.842, 4.383, 'BE', 'large', 'iberia'),
	(3628, 'Burgos', 'Burgos', 'Burgos', 42.333, -3.700, 'ES', 'medium', 'iberia'),
	(3629, 'Cáceres', 'Cáceres', 'Cáceres', 39.474, -6.370, 'ES', 'medium', 'iberia'),
	(3630, 'Cádiz', 'Cádiz', 'Cádiz', 36.517, -6.267, 'ES', 'large', 'iberia'),
	(3631, 'Cagliari', 'Cagliari', 'Cagliari', 39.217, 9.113, 'IT', 'large', 'iberia'),
	(3632, 'Cahors', 'Cahors', 'Cahors', 44.450, 1.433, 'FR', 'medium', 'iberia'),
	(3633, 'Calais', 'Calais', 'Calais', 50.950, 1.867, 'FR', 'large', 'iberia'),
	(3634, 'Calvi', 'Calvi', 'Calvi', 42.567, 8.750, 'FR', 'medium', 'iberia'),
	(3635, 'Carcassonne', 'Carcassonne', 'Carcassonne', 43.212, 2.356, 'FR', 'medium', 'iberia'),
	(3636, 'Cartagena', 'Cartagena', 'Cartagena', 37.600, -0.967, 'ES', 'medium', 'iberia'),
	(3637, 'Castelo Branco', 'Castelo Branco', 'Castelo Branco', 39.823, -7.491, 'PT', 'large', 'iberia'),
	(3638, 'Ceuta', 'Ceuta', 'Ceuta', 35.883, -5.300, 'ES', 'medium', 'iberia'),
	(3639, 'Chambery', 'Chambery', 'Chambery', 45.561, 5.902, 'FR', 'detail', 'iberia'),
	(3640, 'Chur', 'Chur', 'Chur', 46.855, 9.528, 'CH', 'large', 'iberia'),
	(3641, 'Ciudad Real', 'Ciudad Real', 'Ciudad Real', 38.983, -3.917, 'ES', 'medium', 'iberia'),
	(3642, 'Clermont-Ferrand', 'Clermont-Ferrand', 'Clermont-F.', 45.783, 3.083, 'FR', 'large', 'iberia'),
	(3643, 'Coimbra', 'Coimbra', 'Coimbra', 40.210, -8.429, 'PT', 'large', 'iberia'),
	(3644, 'Colmar', 'Colmar', 'Colmar', 48.077, 7.396, 'FR', 'detail', 'iberia'),
	(3645, 'Como', 'Como', 'Como', 45.810, 9.083, 'IT', 'medium', 'iberia'),
	(3646, 'Constantine', 'Constantine', 'Constantine', 36.350, 6.600, 'DZ', 'large', 'iberia'),
	(3647, 'Córdoba', 'Córdoba', 'Córdoba', 37.867, -4.767, 'ES', 'large', 'iberia'),
	(3648, 'Corte', 'Corte', 'Corte', 42.306, 9.155, 'FR', 'detail', 'iberia'),
	(3649, 'Cremona', 'Cremona', 'Cremona', 45.135, 10.023, 'IT', 'medium', 'iberia'),
	(3650, 'Cuneo', 'Cuneo', 'Cuneo', 44.389, 7.547, 'IT', 'medium', 'iberia'),
	(3651, 'Davos', 'Davos', 'Davos', 46.770, 9.770, 'CH', 'medium', 'iberia'),
	(3652, 'Digne', 'Digne', 'Digne', 44.102, 6.243, 'FR', 'detail', 'iberia'),
	(3653, 'Dijon', 'Dijon', 'Dijon', 47.317, 5.033, 'FR', 'large', 'iberia'),
	(3654, 'El Ejido', 'El Ejido', 'El Ejido', 36.767, -2.800, 'ES', 'medium', 'iberia'),
	(3655, 'Embrun', 'Embrun', 'Embrun', 44.563, 6.488, 'FR', 'detail', 'iberia'),
	(3656, 'Évora', 'Évora', 'Évora', 38.572, -7.909, 'PT', 'large', 'iberia'),
	(3657, 'Exeter', 'Exeter', 'Exeter', 50.715, -3.530, 'UK', 'medium', 'iberia'),
	(3658, 'Faro', 'Faro', 'Faro', 37.015, -7.934, 'PT', 'large', 'iberia'),
	(3659, 'Ferrara', 'Ferrara', 'Ferrara', 44.835, 11.620, 'IT', 'medium', 'iberia'),
	(3660, 'Firenze', 'Firenze', 'Firenze', 43.773, 11.257, 'IT', 'large', 'iberia'),
	(3661, 'Forlì', 'Forlì', 'Forlì', 44.222, 12.040, 'IT', 'medium', 'iberia'),
	(3662, 'Frankfurt', 'Frankfurt', 'Frankfurt', 50.114, 8.684, 'DE', 'large', 'iberia'),
	(3663, 'Freiburg', 'Freiburg', 'Freiburg', 47.995, 7.852, 'DE', 'medium', 'iberia'),
	(3664, 'Fréjus', 'Fréjus', 'Fréjus', 43.440, 6.738, 'FR', 'detail', 'iberia'),
	(3665, 'Friedrichshafen', 'Friedrichshafen', 'Friedrichshafen', 47.654, 9.485, 'DE', 'medium', 'iberia'),
	(3666, 'Gap', 'Gap', 'Gap', 44.561, 6.080, 'FR', 'detail', 'iberia'),
	(3667, 'Garmisch', 'Garmisch', 'Garmisch', 47.492, 11.086, 'DE', 'medium', 'iberia'),
	(3668, 'Genève', 'Genève', 'Genève', 46.210, 6.144, 'CH', 'large', 'iberia'),
	(3669, 'Genova', 'Genova', 'Genova', 44.419, 8.898, 'IT', 'large', 'iberia'),
	(3670, 'Gent', 'Gent', 'Gent', 51.050, 3.720, 'BE', 'medium', 'iberia'),
	(3671, 'Gibraltar', 'Gibraltar', 'Gibraltar', 36.144, -5.352, 'GI', 'large', 'iberia'),
	(3672, 'Gijón', 'Gijón', 'Gijón', 43.533, -5.650, 'ES', 'medium', 'iberia'),
	(3673, 'Girona', 'Girona', 'Girona', 41.984, 2.821, 'ES', 'medium', 'iberia'),
	(3674, 'Granada', 'Granada', 'Granada', 37.178, -3.599, 'ES', 'large', 'iberia'),
	(3675, 'Grasse', 'Grasse', 'Grasse', 43.655, 6.928, 'FR', 'detail', 'iberia'),
	(3676, 'Grenoble', 'Grenoble', 'Grenoble', 45.181, 5.708, 'FR', 'large', 'iberia'),
	(3677, 'Grosseto', 'Grosseto', 'Grosseto', 42.761, 11.114, 'IT', 'large', 'iberia'),
	(3678, 'Guarda', 'Guarda', 'Guarda', 40.538, -7.269, 'PT', 'medium', 'iberia'),
	(3679, 'Guillestre', 'Guillestre', 'Guillestre', 44.655, 6.655, 'FR', 'detail', 'iberia'),
	(3680, 'Hammamet', 'Hammamet', 'Hammamet', 36.402, 10.617, 'TN', 'medium', 'iberia'),
	(3681, 'Huelva', 'Huelva', 'Huelva', 37.250, -6.933, 'ES', 'large', 'iberia'),
	(3682, 'Huesca', 'Huesca', 'Huesca', 42.140, -0.408, 'ES', 'medium', 'iberia'),
	(3683, 'Imperia', 'Imperia', 'Imperia', 43.885, 8.027, 'IT', 'medium', 'iberia'),
	(3684, 'Innsbruck', 'Innsbruck', 'Innsbruck', 47.266, 11.404, 'AT', 'large', 'iberia'),
	(3685, 'Interlaken', 'Interlaken', 'Interlaken', 46.680, 7.857, 'CH', 'detail', 'iberia'),
	(3686, 'Jaén', 'Jaén', 'Jaén', 37.750, -3.783, 'ES', 'medium', 'iberia'),
	(3687, 'Kairouan', 'Kairouan', 'Kairouan', 35.676, 10.096, 'TN', 'large', 'iberia'),
	(3688, 'Karlsruhe', 'Karlsruhe', 'Karlsruhe', 49.000, 8.400, 'DE', 'large', 'iberia'),
	(3689, 'Konstanz', 'Konstanz', 'Konstanz', 47.665, 9.176, 'DE', 'large', 'iberia'),
	(3690, 'La Rochelle', 'La Rochelle', 'La Rochelle', 46.158, -1.153, 'FR', 'large', 'iberia'),
	(3691, 'La Spezia', 'La Spezia', 'La Spezia', 44.105, 9.819, 'IT', 'medium', 'iberia'),
	(3692, 'Landeck', 'Landeck', 'Landeck', 47.138, 10.566, 'AT', 'medium', 'iberia'),
	(3693, 'Lantosque', 'Lantosque', 'Lantosque', 43.983, 7.317, 'FR', 'detail', 'iberia'),
	(3694, 'Lausanne', 'Lausanne', 'Lausanne', 46.522, 6.632, 'CH', 'medium', 'iberia'),
	(3695, 'Le Havre', 'Le Havre', 'Le Havre', 49.500, 0.133, 'FR', 'large', 'iberia'),
	(3696, 'Le Mans', 'Le Mans', 'Le Mans', 48.004, 0.197, 'FR', 'large', 'iberia'),
	(3697, 'Lecco', 'Lecco', 'Lecco', 45.853, 9.393, 'IT', 'medium', 'iberia'),
	(3698, 'Leiria', 'Leiria', 'Leiria', 39.744, -8.809, 'PT', 'medium', 'iberia'),
	(3699, 'León', 'León', 'León', 42.600, -5.567, 'ES', 'large', 'iberia'),
	(3700, 'Liège', 'Liège', 'Liège', 50.630, 5.580, 'BE', 'large', 'iberia'),
	(3701, 'Lienz', 'Lienz', 'Lienz', 46.850, 12.833, 'AT', 'large', 'iberia'),
	(3702, 'Lille', 'Lille', 'Lille', 50.637, 3.063, 'FR', 'large', 'iberia'),
	(3703, 'Limoges', 'Limoges', 'Limoges', 45.833, 1.267, 'FR', 'large', 'iberia'),
	(3704, 'Lisboa', 'Lisboa', 'Lisboa', 38.714, -9.138, 'PT', 'large', 'iberia'),
	(3705, 'Livorno', 'Livorno', 'Livorno', 43.551, 10.309, 'IT', 'medium', 'iberia'),
	(3706, 'Lleida', 'Lleida', 'Lleida', 41.616, 0.624, 'ES', 'medium', 'iberia'),
	(3707, 'Locarno', 'Locarno', 'Locarno', 46.170, 8.793, 'CH', 'detail', 'iberia'),
	(3708, 'Lodi', 'Lodi', 'Lodi', 45.314, 9.505, 'IT', 'medium', 'iberia'),
	(3709, 'Logroño', 'Logroño', 'Logroño', 42.467, -2.433, 'ES', 'large', 'iberia'),
	(3710, 'Lorca', 'Lorca', 'Lorca', 37.667, -1.683, 'ES', 'medium', 'iberia'),
	(3711, 'Lucca', 'Lucca', 'Lucca', 43.843, 10.505, 'IT', 'medium', 'iberia'),
	(3712, 'Lugano', 'Lugano', 'Lugano', 46.003, 8.948, 'CH', 'detail', 'iberia'),
	(3713, 'Luxembourg', 'Luxembourg', 'Luxembourg', 49.610, 6.129, 'LU', 'large', 'iberia'),
	(3714, 'Luzern', 'Luzern', 'Luzern', 47.048, 8.310, 'CH', 'large', 'iberia'),
	(3715, 'Lyon', 'Lyon', 'Lyon', 45.761, 4.835, 'FR', 'large', 'iberia'),
	(3716, 'Mâcon', 'Mâcon', 'Mâcon', 46.309, 4.836, 'FR', 'detail', 'iberia'),
	(3717, 'Madrid', 'Madrid', 'Madrid', 40.400, -3.683, 'ES', 'large', 'iberia'),
	(3718, 'Málaga', 'Málaga', 'Málaga', 36.722, -4.419, 'ES', 'large', 'iberia'),
	(3719, 'Manosque', 'Manosque', 'Manosque', 43.833, 5.783, 'FR', 'medium', 'iberia'),
	(3720, 'Mantova', 'Mantova', 'Mantova', 45.158, 10.794, 'IT', 'medium', 'iberia'),
	(3721, 'Marseille', 'Marseille', 'Marseille', 43.283, 5.400, 'FR', 'large', 'iberia'),
	(3722, 'Massa', 'Massa', 'Massa', 44.037, 10.142, 'IT', 'medium', 'iberia'),
	(3723, 'Megève', 'Megève', 'Megève', 45.857, 6.617, 'FR', 'detail', 'iberia'),
	(3724, 'Melilla', 'Melilla', 'Melilla', 35.288, -2.945, 'ES', 'medium', 'iberia'),
	(3725, 'Mérida', 'Mérida', 'Mérida', 38.917, -6.344, 'ES', 'medium', 'iberia'),
	(3726, 'Milano', 'Milano', 'Milano', 45.464, 9.191, 'IT', 'large', 'iberia'),
	(3727, 'Modane', 'Modane', 'Modane', 45.200, 6.683, 'FR', 'detail', 'iberia'),
	(3728, 'Modena', 'Modena', 'Modena', 44.647, 10.926, 'IT', 'medium', 'iberia'),
	(3729, 'Monaco', 'Monaco', 'Monaco', 43.718, 7.391, 'MC', 'medium', 'iberia'),
	(3730, 'Mont-de-Marsan', 'Mont-de-Marsan', 'Mont-de-Marsan', 43.887, -0.499, 'FR', 'medium', 'iberia'),
	(3731, 'Montpellier', 'Montpellier', 'Montpellier', 43.609, 3.873, 'FR', 'large', 'iberia'),
	(3732, 'Montreux', 'Montreux', 'Montreux', 46.433, 6.913, 'CH', 'detail', 'iberia'),
	(3733, 'Mulhouse', 'Mulhouse', 'Mulhouse', 47.754, 7.335, 'FR', 'medium', 'iberia'),
	(3734, 'München', 'München', 'München', 48.138, 11.564, 'DE', 'large', 'iberia'),
	(3735, 'Murcia', 'Murcia', 'Murcia', 37.983, -1.117, 'ES', 'large', 'iberia'),
	(3736, 'Nancy', 'Nancy', 'Nancy', 48.690, 6.182, 'FR', 'large', 'iberia'),
	(3737, 'Nantes', 'Nantes', 'Nantes', 47.216, -1.556, 'FR', 'large', 'iberia'),
	(3738, 'Neuchâtel', 'Neuchâtel', 'Neuchâtel', 46.992, 6.926, 'CH', 'detail', 'iberia'),
	(3739, 'Nice', 'Nice', 'Nice', 43.691, 7.252, 'FR', 'large', 'iberia'),
	(3740, 'Nimes', 'Nimes', 'Nimes', 43.833, 4.367, 'FR', 'large', 'iberia'),
	(3741, 'Novara', 'Novara', 'Novara', 45.447, 8.622, 'IT', 'medium', 'iberia'),
	(3742, 'Nuoro', 'Nuoro', 'Nuoro', 40.321, 9.330, 'IT', 'medium', 'iberia'),
	(3743, 'Nürnberg', 'Nürnberg', 'Nürnberg', 49.453, 11.077, 'DE', 'large', 'iberia'),
	(3744, 'Odemira', 'Odemira', 'Odemira', 37.597, -8.642, 'PT', 'medium', 'iberia'),
	(3745, 'Oloron-Sainte-Marie', 'Oloron-St-Marie', 'Oloron-St-Marie', 43.200, -0.617, 'FR', 'medium', 'iberia'),
	(3746, 'Olten', 'Olten', 'Olten', 47.350, 7.904, 'CH', 'detail', 'iberia'),
	(3747, 'Oristano', 'Oristano', 'Oristano', 39.904, 8.592, 'IT', 'medium', 'iberia'),
	(3748, 'Orléans', 'Orléans', 'Orléans', 47.900, 1.900, 'FR', 'large', 'iberia'),
	(3749, 'Ouahran', 'Ouahran', 'Ouahran', 35.702, -0.629, 'DZ', 'large', 'iberia'),
	(3750, 'Ourense', 'Ourense', 'Ourense', 42.333, -7.850, 'ES', 'medium', 'iberia'),
	(3751, 'Oviedo', 'Oviedo', 'Oviedo', 43.350, -5.833, 'ES', 'large', 'iberia'),
	(3752, 'Padova', 'Padova', 'Padova', 45.407, 11.875, 'IT', 'medium', 'iberia'),
	(3753, 'Palma', 'Palma', 'Palma', 39.567, 2.650, 'ES', 'large', 'iberia'),
	(3754, 'Pamplona', 'Pamplona', 'Pamplona', 42.800, -1.633, 'ES', 'medium', 'iberia'),
	(3755, 'Paris', 'Paris', 'Paris', 48.867, 2.333, 'FR', 'large', 'iberia'),
	(3756, 'Parma', 'Parma', 'Parma', 44.801, 10.330, 'IT', 'medium', 'iberia'),
	(3757, 'Pau', 'Pau', 'Pau', 43.297, -0.374, 'FR', 'large', 'iberia'),
	(3758, 'Pavia', 'Pavia', 'Pavia', 45.185, 9.155, 'IT', 'medium', 'iberia'),
	(3759, 'Perpignan', 'Perpignan', 'Perpignan', 42.700, 2.900, 'FR', 'large', 'iberia'),
	(3760, 'Piacenza', 'Piacenza', 'Piacenza', 45.052, 9.693, 'IT', 'medium', 'iberia'),
	(3761, 'Pisa', 'Pisa', 'Pisa', 43.718, 10.402, 'IT', 'medium', 'iberia'),
	(3762, 'Pistoia', 'Pistoia', 'Pistoia', 43.933, 10.915, 'IT', 'medium', 'iberia'),
	(3763, 'Plymouth', 'Plymouth', 'Plymouth', 50.380, -4.140, 'UK', 'large', 'iberia'),
	(3764, 'Plzeň', 'Plzeň', 'Plzeň', 49.745, 13.374, 'CZ', 'large', 'iberia'),
	(3765, 'Pordenone', 'Pordenone', 'Pordenone', 45.959, 12.658, 'IT', 'medium', 'iberia'),
	(3766, 'Portimão', 'Portimão', 'Portimão', 37.141, -8.538, 'PT', 'medium', 'iberia'),
	(3767, 'Porto', 'Porto', 'Porto', 41.149, -8.610, 'PT', 'large', 'iberia'),
	(3768, 'Portsmouth', 'Portsmouth', 'Portsmouth', 50.800, -1.090, 'UK', 'medium', 'iberia'),
	(3769, 'Prato', 'Prato', 'Prato', 43.881, 11.097, 'IT', 'medium', 'iberia'),
	(3770, 'Rabat', 'Rabat', 'Rabat', 34.016, -6.835, 'MO', 'large', 'iberia'),
	(3771, 'Ravenna', 'Ravenna', 'Ravenna', 44.418, 12.197, 'IT', 'medium', 'iberia'),
	(3772, 'Ravensburg', 'Ravensburg', 'Ravensburg', 47.783, 9.616, 'DE', 'medium', 'iberia'),
	(3773, 'Reggio E.', 'Reggio E.', 'Reggio E.', 44.698, 10.631, 'IT', 'medium', 'iberia'),
	(3774, 'Reims', 'Reims', 'Reims', 49.256, 4.033, 'FR', 'large', 'iberia'),
	(3775, 'Rennes', 'Rennes', 'Rennes', 48.111, -1.680, 'FR', 'large', 'iberia'),
	(3776, 'Rodez', 'Rodez', 'Rodez', 44.350, 2.567, 'FR', 'large', 'iberia'),
	(3777, 'Rovigo', 'Rovigo', 'Rovigo', 45.071, 11.791, 'IT', 'medium', 'iberia'),
	(3778, 'Saint-Malo', 'Saint-Malo', 'Saint-Malo', 48.648, -2.026, 'FR', 'large', 'iberia'),
	(3779, 'Saint-Sever', 'Saint-Sever', 'Saint-Sever', 43.758, -0.573, 'FR', 'medium', 'iberia'),
	(3780, 'Salamanca', 'Salamanca', 'Salamanca', 40.967, -5.667, 'ES', 'large', 'iberia'),
	(3781, 'Salzburg', 'Salzburg', 'Salzburg', 47.804, 13.055, 'AT', 'large', 'iberia'),
	(3782, 'San Sebastian', 'San Sebastian', 'San Sebastian', 43.317, -1.967, 'ES', 'medium', 'iberia'),
	(3783, 'Santander', 'Santander', 'Santander', 43.467, -3.800, 'ES', 'medium', 'iberia'),
	(3784, 'Santarém', 'Santarém', 'Santarém', 39.235, -8.683, 'PT', 'medium', 'iberia'),
	(3785, 'Santiago de Compostela', 'Santiago de C.', 'Santiago de C.', 42.867, -8.533, 'ES', 'medium', 'iberia'),
	(3786, 'Sartène', 'Sartène', 'Sartène', 41.621, 8.974, 'FR', 'medium', 'iberia'),
	(3787, 'Sassari', 'Sassari', 'Sassari', 40.727, 8.560, 'IT', 'medium', 'iberia'),
	(3788, 'Savona', 'Savona', 'Savona', 44.307, 8.480, 'IT', 'medium', 'iberia'),
	(3789, 'Schwaz', 'Schwaz', 'Schwaz', 47.345, 11.708, 'AT', 'medium', 'iberia'),
	(3790, 'Schwyz', 'Schwyz', 'Schwyz', 47.021, 8.659, 'CH', 'detail', 'iberia'),
	(3791, 'Sevilla', 'Sevilla', 'Sevilla', 37.387, -5.991, 'ES', 'large', 'iberia'),
	(3792, 'Siena', 'Siena', 'Siena', 43.318, 11.332, 'IT', 'medium', 'iberia'),
	(3793, 'Sierre', 'Sierre', 'Sierre', 46.285, 7.550, 'CH', 'medium', 'iberia'),
	(3794, 'Sion', 'Sion', 'Sion', 46.232, 7.353, 'CH', 'large', 'iberia'),
	(3795, 'Sondrio', 'Sondrio', 'Sondrio', 46.171, 9.872, 'IT', 'medium', 'iberia'),
	(3796, 'Southampton', 'Southampton', 'Southampton', 50.910, -1.420, 'UK', 'large', 'iberia'),
	(3797, 'St. Gallen', 'St. Gallen', 'St. Gallen', 47.434, 9.396, 'CH', 'medium', 'iberia'),
	(3798, 'St. Moritz', 'St. Moritz', 'St. Moritz', 46.500, 9.780, 'CH', 'medium', 'iberia'),
	(3799, 'Saint-Étienne-de-Tinée', 'St-Étienne-de-T.', 'St-Étienne-de-T.', 44.254, 6.919, 'FR', 'detail', 'iberia'),
	(3800, 'Saint-Jean-de-Maurienne', 'St-Jean-de-M.', 'St-Jean-de-M.', 45.278, 6.335, 'FR', 'detail', 'iberia'),
	(3801, 'Saint-Marcellin', 'St-Marcellin', 'St-Marcellin', 45.150, 5.333, 'FR', 'detail', 'iberia'),
	(3802, 'Strasbourg', 'Strasbourg', 'Strasbourg', 48.583, 7.750, 'FR', 'large', 'iberia'),
	(3803, 'Saint-Sauveur-sur-Tinée', 'St-Sauveur-sur-T.', 'St-Sauveur-sur-T.', 44.081, 7.104, 'FR', 'detail', 'iberia'),
	(3804, 'Saint-Tropez', 'St-Tropez', 'St-Tropez', 43.264, 6.642, 'FR', 'medium', 'iberia'),
	(3805, 'Stuttgart', 'Stuttgart', 'Stuttgart', 48.781, 9.183, 'DE', 'large', 'iberia'),
	(3806, 'Taher', 'Taher', 'Taher', 36.768, 5.898, 'DZ', 'large', 'iberia'),
	(3807, 'Tanger', 'Tanger', 'Tanger', 35.764, -5.797, 'MO', 'large', 'iberia'),
	(3808, 'Tende', 'Tende', 'Tende', 44.082, 7.588, 'FR', 'detail', 'iberia'),
	(3809, 'Terragona', 'Terragona', 'Terragona', 41.117, 1.250, 'ES', 'large', 'iberia'),
	(3810, 'Toledo', 'Toledo', 'Toledo', 39.850, -4.017, 'ES', 'medium', 'iberia'),
	(3811, 'Torino', 'Torino', 'Torino', 45.070, 7.674, 'IT', 'large', 'iberia'),
	(3812, 'Torres Vedras', 'Torres Vedras', 'Torres Vedras', 39.092, -9.260, 'PT', 'medium', 'iberia'),
	(3813, 'Toulon', 'Toulon', 'Toulon', 43.133, 5.926, 'FR', 'detail', 'iberia'),
	(3814, 'Toulouse', 'Toulouse', 'Toulouse', 43.600, 1.450, 'FR', 'large', 'iberia'),
	(3815, 'Trento', 'Trento', 'Trento', 46.068, 11.122, 'IT', 'medium', 'iberia'),
	(3816, 'Treviso', 'Treviso', 'Treviso', 45.666, 12.245, 'IT', 'medium', 'iberia'),
	(3817, 'Troyes', 'Troyes', 'Troyes', 48.300, 4.067, 'FR', 'large', 'iberia'),
	(3818, 'Tunis', 'Tunis', 'Tunis', 36.812, 10.176, 'TN', 'large', 'iberia'),
	(3819, 'Ulm', 'Ulm', 'Ulm', 48.399, 9.997, 'DE', 'large', 'iberia'),
	(3820, 'Valencia', 'Valencia', 'Valencia', 39.472, -0.375, 'ES', 'large', 'iberia'),
	(3821, 'Valladolid', 'Valladolid', 'Valladolid', 41.650, -4.717, 'ES', 'large', 'iberia'),
	(3822, 'Varese', 'Varese', 'Varese', 45.820, 8.826, 'IT', 'medium', 'iberia'),
	(3823, 'Venezia', 'Venezia', 'Venezia', 45.438, 12.336, 'IT', 'large', 'iberia'),
	(3824, 'Verbania', 'Verbania', 'Verbania', 45.924, 8.552, 'IT', 'medium', 'iberia'),
	(3825, 'Vercelli', 'Vercelli', 'Vercelli', 45.325, 8.424, 'IT', 'medium', 'iberia'),
	(3826, 'Verona', 'Verona', 'Verona', 45.439, 10.994, 'IT', 'large', 'iberia'),
	(3827, 'Vicenza', 'Vicenza', 'Vicenza', 45.548, 11.546, 'IT', 'medium', 'iberia'),
	(3828, 'Vigo', 'Vigo', 'Vigo', 42.233, -8.717, 'ES', 'medium', 'iberia'),
	(3829, 'Vila Real', 'Vila Real', 'Vila Real', 41.300, -7.750, 'PT', 'medium', 'iberia'),
	(3830, 'Villeneuve-sur-Lot', 'Villeneuve-sur-Lot', 'Villeneuve', 44.406, 0.707, 'FR', 'medium', 'iberia'),
	(3831, 'Villigen', 'Villigen', 'Villigen', 47.530, 8.220, 'CH', 'medium', 'iberia'),
	(3832, 'Viseu', 'Viseu', 'Viseu', 40.659, -7.911, 'PT', 'large', 'iberia'),
	(3833, 'Vitoria', 'Vitoria', 'Vitoria', 42.850, -2.667, 'ES', 'medium', 'iberia'),
	(3834, 'Yverdon', 'Yverdon', 'Yverdon', 46.783, 6.643, 'CH', 'detail', 'iberia'),
	(3835, 'Zaragoza', 'Zaragoza', 'Zaragoza', 41.656, -0.879, 'ES', 'large', 'iberia'),
	(3836, 'Zuerich', 'Zuerich', 'Zuerich', 47.382, 8.538, 'CH', 'large', 'iberia'),
	(3837, 'Aberdeen', 'Aberdeen', 'Aberdeen', 57.150, -2.100, 'UK', 'large', 'iceland'),
	(3838, 'Akureyri', 'Akureyri', 'Akureyri', 65.686, -18.105, 'IS', 'large', 'iceland'),
	(3839, 'Ayr', 'Ayr', 'Ayr', 55.462, -4.632, 'UK', 'medium', 'iceland'),
	(3840, 'Bamburgh', 'Bamburgh', 'Bamburgh', 55.606, -1.717, 'UK', 'detail', 'iceland'),
	(3841, 'Belfast', 'Belfast', 'Belfast', 54.580, -5.900, 'UK', 'large', 'iceland'),
	(3842, 'Bergen', 'Bergen', 'Bergen', 60.388, 5.331, 'NO', 'large', 'iceland'),
	(3843, 'Blackpool', 'Blackpool', 'Blackpool', 53.816, -3.045, 'UK', 'medium', 'iceland'),
	(3844, 'Bradford', 'Bradford', 'Bradford', 53.775, -1.788, 'UK', 'medium', 'iceland'),
	(3845, 'Campbeltown', 'Campbeltown', 'Campbeltown', 55.420, -5.620, 'UK', 'medium', 'iceland'),
	(3846, 'Carlisle', 'Carlisle', 'Carlisle', 54.900, -2.940, 'UK', 'medium', 'iceland'),
	(3847, 'Derry', 'Derry', 'Derry', 54.994, -7.323, 'UK', 'medium', 'iceland'),
	(3848, 'Donegal', 'Donegal', 'Donegal', 54.654, -8.111, 'IE', 'medium', 'iceland'),
	(3849, 'Dumfries', 'Dumfries', 'Dumfries', 55.070, -3.610, 'UK', 'medium', 'iceland'),
	(3850, 'Dunbar', 'Dunbar', 'Dunbar', 55.990, -2.510, 'UK', 'detail', 'iceland'),
	(3851, 'Dundee', 'Dundee', 'Dundee', 56.470, -2.990, 'UK', 'medium', 'iceland'),
	(3852, 'Edinburgh', 'Edinburgh', 'Edinburgh', 55.940, -3.200, 'UK', 'large', 'iceland'),
	(3853, 'Egilsstaðir', 'Egilsstaðir', 'Egilsstaðir', 65.263, -14.393, 'IS', 'large', 'iceland'),
	(3854, 'Elgin', 'Elgin', 'Elgin', 57.647, -3.312, 'UK', 'medium', 'iceland'),
	(3855, 'Fort Augustus', 'Fort Augustus', 'Fort Augustus', 57.144, -4.681, 'UK', 'medium', 'iceland'),
	(3856, 'Fort William', 'Fort William', 'Fort William', 56.810, -5.110, 'UK', 'medium', 'iceland'),
	(3857, 'Glasgow', 'Glasgow', 'Glasgow', 55.851, -4.256, 'UK', 'large', 'iceland'),
	(3858, 'Grimbsy', 'Grimbsy', 'Grimbsy', 53.561, -0.052, 'UK', 'medium', 'iceland'),
	(3859, 'Höfn', 'Höfn', 'Höfn', 64.253, -15.207, 'IS', 'large', 'iceland'),
	(3860, 'Inverness', 'Inverness', 'Inverness', 57.480, -4.230, 'UK', 'large', 'iceland'),
	(3861, 'Ísafjörður', 'Ísafjörður', 'Ísafjörður', 66.073, -23.118, 'IS', 'large', 'iceland'),
	(3862, 'Isle of Man', 'Isle of Man', 'Isle of Man', 54.236, -4.548, 'UK', 'medium', 'iceland'),
	(3863, 'Kingston upon Hull', 'Kingston upon Hull', 'Kingston u. Hull', 53.763, -0.301, 'UK', 'medium', 'iceland'),
	(3864, 'Leeds', 'Leeds', 'Leeds', 53.830, -1.510, 'UK', 'large', 'iceland'),
	(3865, 'Middlesbrough', 'Middlesbrough', 'Middlesbrough', 54.573, -1.238, 'UK', 'medium', 'iceland'),
	(3866, 'Newcastle', 'Newcastle', 'Newcastle', 54.970, -1.630, 'UK', 'large', 'iceland'),
	(3867, 'Oban', 'Oban', 'Oban', 56.416, -5.471, 'UK', 'medium', 'iceland'),
	(3868, 'Perth', 'Perth', 'Perth', 56.396, -3.433, 'UK', 'detail', 'iceland'),
	(3869, 'Portree', 'Portree', 'Portree', 57.410, -6.200, 'UK', 'medium', 'iceland'),
	(3870, 'Preston', 'Preston', 'Preston', 53.757, -2.698, 'UK', 'detail', 'iceland'),
	(3871, 'Reykjavik', 'Reykjavik', 'Reykjavik', 64.130, -21.873, 'IS', 'large', 'iceland'),
	(3872, 'St Andrews', 'St Andrews', 'St Andrews', 56.339, -2.795, 'UK', 'detail', 'iceland'),
	(3873, 'Stavanger', 'Stavanger', 'Stavanger', 58.970, 5.740, 'NO', 'large', 'iceland'),
	(3874, 'Stirling', 'Stirling', 'Stirling', 56.119, -3.942, 'UK', 'detail', 'iceland'),
	(3875, 'Stornoway', 'Stornoway', 'Stornoway', 58.212, -6.384, 'UK', 'detail', 'iceland'),
	(3876, 'Stranraer', 'Stranraer', 'Stranraer', 54.902, -5.023, 'UK', 'medium', 'iceland'),
	(3877, 'Thurso', 'Thurso', 'Thurso', 58.590, -3.530, 'UK', 'medium', 'iceland'),
	(3878, 'Ullapool', 'Ullapool', 'Ullapool', 57.897, -5.159, 'UK', 'detail', 'iceland'),
	(3879, 'Wick', 'Wick', 'Wick', 58.440, -3.094, 'UK', 'detail', 'iceland'),
	(3880, 'Workington', 'Workington', 'Workington', 54.641, -3.547, 'UK', 'medium', 'iceland'),
	(3881, 'York', 'York', 'York', 53.967, -1.084, 'UK', 'medium', 'iceland'),
	(3882, 'Abu Dhabi', 'Abu Dhabi', 'Abu Dhabi', 24.465, 54.367, 'AE', 'large', 'india'),
	(3883, 'Agra', 'Agra', 'Agra', 27.189, 78.009, 'IN', 'medium', 'india'),
	(3884, 'Ahmadabad', 'Ahmadabad', 'Ahmadabad', 23.025, 72.581, 'IN', 'large', 'india'),
	(3885, 'Aizawl', 'Aizawl', 'Aizawl', 23.724, 92.719, 'IN', 'medium', 'india'),
	(3886, 'Alor Setar', 'Alor Setar', 'Alor Setar', 6.118, 100.369, 'MY', 'large', 'india'),
	(3887, 'Asansol', 'Asansol', 'Asansol', 23.681, 86.969, 'IN', 'medium', 'india'),
	(3888, 'Bagalkot', 'Bagalkot', 'Bagalkot', 16.185, 75.696, 'IN', 'medium', 'india'),
	(3889, 'Bagasara', 'Bagasara', 'Bagasara', 21.485, 70.951, 'IN', 'medium', 'india'),
	(3890, 'Bahawalpur', 'Bahawalpur', 'Bahawalpur', 29.395, 71.674, 'PK', 'medium', 'india'),
	(3891, 'Banda Aceh', 'Banda Aceh', 'Banda Aceh', 5.546, 95.317, 'ID', 'large', 'india'),
	(3892, 'Bankok', 'Bankok', 'Bankok', 13.739, 100.517, 'TH', 'large', 'india'),
	(3893, 'Barisal', 'Barisal', 'Barisal', 22.707, 90.374, 'BD', 'medium', 'india'),
	(3894, 'Bengaluru', 'Bengaluru', 'Bengaluru', 12.967, 77.587, 'IN', 'large', 'india'),
	(3895, 'Bhopal', 'Bhopal', 'Bhopal', 23.258, 77.402, 'IN', 'large', 'india'),
	(3896, 'Bhubaneswar', 'Bhubaneswar', 'Bhubaneswar', 20.296, 85.817, 'IN', 'large', 'india'),
	(3897, 'Biratnagar', 'Biratnagar', 'Biratnagar', 26.457, 87.279, 'NP', 'medium', 'india'),
	(3898, 'Bogra', 'Bogra', 'Bogra', 24.851, 89.373, 'BD', 'medium', 'india'),
	(3899, 'Bongaigaon', 'Bongaigaon', 'Bongaigaon', 26.486, 90.554, 'IN', 'medium', 'india'),
	(3900, 'Chandigarh', 'Chandigarh', 'Chandigarh', 30.732, 76.775, 'IN', 'large', 'india'),
	(3901, 'Chennai', 'Chennai', 'Chennai', 13.060, 80.249, 'IN', 'medium', 'india'),
	(3902, 'Chiang Mai', 'Chiang Mai', 'Chiang Mai', 18.796, 98.997, 'TH', 'large', 'india'),
	(3903, 'Chittagong', 'Chittagong', 'Chittagong', 22.359, 91.826, 'BD', 'medium', 'india'),
	(3904, 'Chuadanga', 'Chuadanga', 'Chuadanga', 23.642, 88.848, 'BD', 'medium', 'india'),
	(3905, 'Colombo', 'Colombo', 'Colombo', 6.923, 79.851, 'IN', 'large', 'india'),
	(3906, 'Comilla', 'Comilla', 'Comilla', 23.461, 91.183, 'BD', 'medium', 'india'),
	(3907, 'Dhaka', 'Dhaka', 'Dhaka', 23.733, 90.408, 'BD', 'large', 'india'),
	(3908, 'Dharan', 'Dharan', 'Dharan', 26.816, 87.276, 'NP', 'medium', 'india'),
	(3909, 'Dibrugarh', 'Dibrugarh', 'Dibrugarh', 27.479, 94.914, 'IN', 'medium', 'india'),
	(3910, 'Dimapur', 'Dimapur', 'Dimapur', 25.908, 93.726, 'IN', 'large', 'india'),
	(3911, 'Gaya', 'Gaya', 'Gaya', 24.799, 85.005, 'IN', 'medium', 'india'),
	(3912, 'Guwahati ', 'Guwahati', 'Guwahati', 26.184, 91.744, 'IN', 'medium', 'india'),
	(3913, 'Hanoi', 'Hanoi', 'Hanoi', 21.034, 105.852, 'VN', 'large', 'india'),
	(3914, 'Hyderabad', 'Hyderabad', 'Hyderabad', 17.379, 78.478, 'IN', 'large', 'india'),
	(3915, 'Hyderabad', 'Hyderabad', 'Hyderabad', 25.380, 68.366, 'PK', 'medium', 'india'),
	(3916, 'Imphal', 'Imphal', 'Imphal', 24.807, 93.949, 'IN', 'medium', 'india'),
	(3917, 'Indore', 'Indore', 'Indore', 22.716, 75.855, 'IN', 'medium', 'india'),
	(3918, 'Jaffna', 'Jaffna', 'Jaffna', 9.668, 80.010, 'IN', 'medium', 'india'),
	(3919, 'Jaipur', 'Jaipur', 'Jaipur', 26.911, 75.819, 'IN', 'large', 'india'),
	(3920, 'Jakarta', 'Jakarta', 'Jakarta', -6.194, 106.822, 'ID', 'large', 'india'),
	(3921, 'Jamshedpur', 'Jamshedpur', 'Jamshedpur', 22.805, 86.204, 'IN', 'medium', 'india'),
	(3922, 'Jodhpur', 'Jodhpur', 'Jodhpur', 26.287, 73.017, 'IN', 'medium', 'india'),
	(3923, 'Jorhat', 'Jorhat', 'Jorhat', 26.760, 94.211, 'IN', 'medium', 'india'),
	(3924, 'Kabul', 'Kabul', 'Kabul', 34.526, 69.180, 'AF', 'large', 'india'),
	(3925, 'Karachi', 'Karachi', 'Karachi', 24.866, 67.041, 'PK', 'large', 'india'),
	(3926, 'Kathmandu', 'Kathmandu', 'Kathmandu', 27.699, 85.331, 'NP', 'large', 'india'),
	(3927, 'Khulna', 'Khulna', 'Khulna', 22.816, 89.559, 'BD', 'medium', 'india'),
	(3928, 'Kochi', 'Kochi', 'Kochi', 9.939, 76.258, 'IN', 'large', 'india'),
	(3929, 'Kolkata', 'Kolkata', 'Kolkata', 22.569, 88.369, 'IN', 'large', 'india'),
	(3930, 'Kuala Lumpur', 'Kuala Lumpur', 'Kuala Lumpur', 3.142, 101.709, 'MY', 'large', 'india'),
	(3931, 'Kurnool', 'Kurnool', 'Kurnool', 15.825, 78.051, 'IN', 'medium', 'india'),
	(3932, 'Lahore', 'Lahore', 'Lahore', 31.529, 74.312, 'PK', 'large', 'india'),
	(3933, 'Lhasa', 'Lhasa', 'Lhasa', 29.661, 91.132, 'CN', 'large', 'india'),
	(3934, 'Lucknow', 'Lucknow', 'Lucknow', 26.859, 80.914, 'IN', 'large', 'india'),
	(3935, 'Madurai', 'Madurai', 'Madurai', 9.919, 78.119, 'IN', 'medium', 'india'),
	(3936, 'Mandalay', 'Mandalay', 'Mandalay', 21.993, 96.095, 'MM', 'large', 'india'),
	(3937, 'Medan', 'Medan', 'Medan', 3.587, 98.691, 'ID', 'large', 'india'),
	(3938, 'Multan', 'Multan', 'Multan', 30.193, 71.465, 'PK', 'medium', 'india'),
	(3939, 'Mumbai', 'Mumbai', 'Mumbai', 18.964, 72.827, 'IN', 'large', 'india'),
	(3940, 'Muscat', 'Muscat', 'Muscat', 23.604, 58.544, 'OM', 'large', 'india'),
	(3941, 'Nagpur', 'Nagpur', 'Nagpur', 21.146, 79.098, 'IN', 'medium', 'india'),
	(3942, 'Nakhon Sawan', 'Nakhon Sawan', 'Nakhon Sawan', 15.711, 100.138, 'TH', 'large', 'india'),
	(3943, 'Nashik', 'Nashik', 'Nashik', 20.004, 73.789, 'IN', 'medium', 'india'),
	(3944, 'Naypyidaw', 'Naypyidaw', 'Naypyidaw', 19.743, 96.102, 'MM', 'large', 'india'),
	(3945, 'New Delhi', 'New Delhi', 'New Delhi', 28.637, 77.226, 'IN', 'large', 'india'),
	(3946, 'Okara', 'Okara', 'Okara', 30.801, 73.449, 'PK', 'medium', 'india'),
	(3947, 'Panaji', 'Panaji', 'Panaji', 15.496, 73.824, 'IN', 'large', 'india'),
	(3948, 'Patna', 'Patna', 'Patna', 25.611, 85.144, 'IN', 'large', 'india'),
	(3949, 'Phitsanulok', 'Phitsanulok', 'Phitsanulok', 16.816, 100.263, 'TH', 'large', 'india'),
	(3950, 'Phnom Penh', 'Phnom Penh', 'Phnom Penh', 11.565, 104.916, 'KH', 'large', 'india'),
	(3951, 'Phuket', 'Phuket', 'Phuket', 7.884, 98.390, 'TH', 'large', 'india'),
	(3952, 'Pokhara', 'Pokhara', 'Pokhara', 28.219, 83.988, 'NP', 'medium', 'india'),
	(3953, 'Port Blair', 'Port Blair', 'Port Blair', 11.672, 92.741, 'IN', 'large', 'india'),
	(3954, 'Pune', 'Pune', 'Pune', 18.519, 73.855, 'IN', 'medium', 'india'),
	(3955, 'Purnia', 'Purnia', 'Purnia', 25.779, 87.476, 'IN', 'medium', 'india'),
	(3956, 'Quetta', 'Quetta', 'Quetta', 30.184, 67.005, 'PK', 'medium', 'india'),
	(3957, 'Raipur', 'Raipur', 'Raipur', 21.243, 81.635, 'IN', 'medium', 'india'),
	(3958, 'Ranchi', 'Ranchi', 'Ranchi', 23.360, 85.324, 'IN', 'large', 'india'),
	(3959, 'Rangpur', 'Rangpur', 'Rangpur', 25.749, 89.253, 'BD', 'medium', 'india'),
	(3960, 'Rourkela', 'Rourkela', 'Rourkela', 22.226, 84.856, 'IN', 'medium', 'india'),
	(3961, 'Salem', 'Salem', 'Salem', 11.648, 78.152, 'IN', 'medium', 'india'),
	(3962, 'Shillong', 'Shillong', 'Shillong', 25.577, 91.893, 'IN', 'medium', 'india'),
	(3963, 'Siliguri', 'Siliguri', 'Siliguri', 26.724, 88.426, 'IN', 'medium', 'india'),
	(3964, 'Singapore', 'Singapore', 'Singapore', 1.301, 103.841, 'SG', 'large', 'india'),
	(3965, 'Sittwe', 'Sittwe', 'Sittwe', 20.149, 92.894, 'MM', 'large', 'india'),
	(3966, 'Solapur', 'Solapur', 'Solapur', 17.674, 75.908, 'IN', 'medium', 'india'),
	(3967, 'Surat', 'Surat', 'Surat', 21.194, 72.823, 'IN', 'large', 'india'),
	(3968, 'Surat Thani', 'Surat Thani', 'Surat Thani', 9.135, 99.331, 'TH', 'large', 'india'),
	(3969, 'Sylhet', 'Sylhet', 'Sylhet', 24.898, 91.869, 'BD', 'medium', 'india'),
	(3970, 'Tehran', 'Tehran', 'Tehran', 35.683, 51.416, 'IR', 'large', 'india'),
	(3971, 'Thimpu', 'Thimpu', 'Thimpu', 27.472, 89.638, 'BT', 'large', 'india'),
	(3972, 'Tinsukia', 'Tinsukia', 'Tinsukia', 27.489, 95.357, 'IN', 'medium', 'india'),
	(3973, 'Varanasi', 'Varanasi', 'Varanasi', 25.310, 82.990, 'IN', 'medium', 'india'),
	(3974, 'Vijayawada', 'Vijayawada', 'Vijayawada', 16.513, 80.629, 'IN', 'medium', 'india'),
	(3975, 'Visakhapatnam', 'Visakhapatnam', 'Visakhapatnam', 17.698, 83.250, 'IN', 'medium', 'india'),
	(3976, 'Yangon', 'Yangon', 'Yangon', 16.808, 96.152, 'MM', 'large', 'india'),
	(3977, 'Alor Setar', 'Alor Setar', 'Alor Setar', 6.118, 100.369, 'MY', 'large', 'indonesia'),
	(3978, 'Ambon', 'Ambon', 'Ambon', -3.697, 128.181, 'ID', 'large', 'indonesia'),
	(3979, 'Balikpapan', 'Balikpapan', 'Balikpapan', -1.265, 116.838, 'ID', 'large', 'indonesia'),
	(3980, 'Banda Aceh', 'Banda Aceh', 'Banda Aceh', 5.546, 95.317, 'ID', 'large', 'indonesia'),
	(3981, 'Bandar Lampung', 'Bandar Lampung', 'Bandar Lampung', -5.411, 105.258, 'ID', 'medium', 'indonesia'),
	(3982, 'Bandar Seri Begawan', 'Bandar Seri Begawan', 'Bandar Seri Begawan', 4.950, 114.961, 'BN', 'large', 'indonesia'),
	(3983, 'Banjarmasin', 'Banjarmasin', 'Banjarmasin', -3.318, 114.591, 'ID', 'large', 'indonesia'),
	(3984, 'Bankok', 'Bankok', 'Bankok', 13.739, 100.517, 'TH', 'large', 'indonesia'),
	(3985, 'Bengkulu', 'Bengkulu', 'Bengkulu', -3.792, 102.261, 'ID', 'large', 'indonesia'),
	(3986, 'Bintulu', 'Bintulu', 'Bintulu', 3.197, 113.071, 'MY', 'large', 'indonesia'),
	(3987, 'Butuan', 'Butuan', 'Butuan', 8.947, 125.540, 'PH', 'medium', 'indonesia'),
	(3988, 'Cagayan de Oro', 'Cagayan de Oro', 'Cagayan de Oro', 8.469, 124.634, 'PH', 'large', 'indonesia'),
	(3989, 'Calapan', 'Calapan', 'Calapan', 13.400, 121.173, 'PH', 'medium', 'indonesia'),
	(3990, 'Cebu', 'Cebu', 'Cebu', 10.301, 123.895, 'PH', 'large', 'indonesia'),
	(3991, 'Cotabato', 'Cotabato', 'Cotabato', 7.211, 124.244, 'PH', 'large', 'indonesia'),
	(3992, 'Darwin', 'Darwin', 'Darwin', -12.429, 130.856, 'AU', 'large', 'indonesia'),
	(3993, 'Davao', 'Davao', 'Davao', 7.073, 125.611, 'PH', 'large', 'indonesia'),
	(3994, 'Denpasar', 'Denpasar', 'Denpasar', -8.655, 115.213, 'ID', 'large', 'indonesia'),
	(3995, 'Dili', 'Dili', 'Dili', -8.559, 125.578, 'ID', 'large', 'indonesia'),
	(3996, 'Enarotali', 'Enarotali', 'Enarotali', -3.929, 136.378, 'ID', 'medium', 'indonesia'),
	(3997, 'Fakfak', 'Fakfak', 'Fakfak', -2.927, 132.304, 'ID', 'medium', 'indonesia'),
	(3998, 'General Santos', 'General Santos', 'General Santos', 6.113, 125.171, 'PH', 'medium', 'indonesia'),
	(3999, 'Gorontalo', 'Gorontalo', 'Gorontalo', 0.535, 123.061, 'ID', 'large', 'indonesia'),
	(4000, 'Ho Chi Minh City', 'Ho Chi Minh City', 'Ho Chi Minh City', 10.790, 106.652, 'VN', 'medium', 'indonesia'),
	(4001, 'Iloilo', 'Iloilo', 'Iloilo', 10.700, 122.566, 'PH', 'large', 'indonesia'),
	(4002, 'Jakarta', 'Jakarta', 'Jakarta', -6.194, 106.822, 'ID', 'large', 'indonesia'),
	(4003, 'Jambi', 'Jambi', 'Jambi', -1.612, 103.609, 'ID', 'large', 'indonesia'),
	(4004, 'Jayapura', 'Jayapura', 'Jayapura', -2.543, 140.701, 'ID', 'large', 'indonesia'),
	(4005, 'Kendari', 'Kendari', 'Kendari', -3.975, 122.517, 'ID', 'large', 'indonesia'),
	(4006, 'Koronadal', 'Koronadal', 'Koronadal', 6.500, 124.843, 'PH', 'medium', 'indonesia'),
	(4007, 'Kota Kinabalu', 'Kota Kinabalu', 'Kota Kinabalu', 5.959, 116.086, 'MY', 'medium', 'indonesia'),
	(4008, 'Kuala Lumpur', 'Kuala Lumpur', 'Kuala Lumpur', 3.142, 101.709, 'MY', 'large', 'indonesia'),
	(4009, 'Kuching', 'Kuching', 'Kuching', 1.541, 110.355, 'MY', 'large', 'indonesia'),
	(4010, 'Kupang', 'Kupang', 'Kupang', -10.164, 123.588, 'ID', 'large', 'indonesia'),
	(4011, 'Labuha', 'Labuha', 'Labuha', -0.625, 127.476, 'ID', 'medium', 'indonesia'),
	(4012, 'Legazpi', 'Legazpi', 'Legazpi', 13.146, 123.745, 'PH', 'large', 'indonesia'),
	(4013, 'Makassar', 'Makassar', 'Makassar', -5.128, 119.419, 'ID', 'large', 'indonesia'),
	(4014, 'Mamuju', 'Mamuju', 'Mamuju', -2.676, 118.891, 'ID', 'large', 'indonesia'),
	(4015, 'Manado', 'Manado', 'Manado', 1.483, 124.843, 'ID', 'large', 'indonesia'),
	(4016, 'Manila', 'Manila', 'Manila', 14.600, 120.991, 'PH', 'large', 'indonesia'),
	(4017, 'Maumere', 'Maumere', 'Maumere', -8.623, 122.217, 'ID', 'large', 'indonesia'),
	(4018, 'Medan', 'Medan', 'Medan', 3.587, 98.691, 'ID', 'large', 'indonesia'),
	(4019, 'Merauke', 'Merauke', 'Merauke', -8.489, 140.397, 'ID', 'large', 'indonesia'),
	(4020, 'Myeik', 'Myeik', 'Myeik', 12.436, 98.600, 'MM', 'large', 'indonesia'),
	(4021, 'Nabire', 'Nabire', 'Nabire', -3.402, 135.481, 'ID', 'large', 'indonesia'),
	(4022, 'Nha Trang', 'Nha Trang', 'Nha Trang', 12.247, 109.189, 'VN', 'large', 'indonesia'),
	(4023, 'Padang', 'Padang', 'Padang', -0.942, 100.361, 'ID', 'large', 'indonesia'),
	(4024, 'Pagadian', 'Pagadian', 'Pagadian', 7.823, 123.437, 'PH', 'large', 'indonesia'),
	(4025, 'Palangkaraya', 'Palangkaraya', 'Palangkaraya', -2.210, 113.918, 'ID', 'medium', 'indonesia'),
	(4026, 'Palembang', 'Palembang', 'Palembang', -2.987, 104.761, 'ID', 'large', 'indonesia'),
	(4027, 'Palopo', 'Palopo', 'Palopo', -3.001, 120.194, 'ID', 'medium', 'indonesia'),
	(4028, 'Palu', 'Palu', 'Palu', -0.904, 119.876, 'ID', 'large', 'indonesia'),
	(4029, 'Pangkal Pinang', 'Pangkal Pinang', 'Pangkal Pinang', -2.129, 106.111, 'ID', 'medium', 'indonesia'),
	(4030, 'Pangkalan Bun', 'Pangkalan Bun', 'Pangkalan Bun', -2.679, 111.626, 'ID', 'large', 'indonesia'),
	(4031, 'Pekanbaru', 'Pekanbaru', 'Pekanbaru', 0.516, 101.444, 'ID', 'medium', 'indonesia'),
	(4032, 'Phnom Penh', 'Phnom Penh', 'Phnom Penh', 11.565, 104.916, 'KH', 'large', 'indonesia'),
	(4033, 'Phuket', 'Phuket', 'Phuket', 7.884, 98.390, 'TH', 'large', 'indonesia'),
	(4034, 'Pontianak', 'Pontianak', 'Pontianak', -0.027, 109.338, 'ID', 'large', 'indonesia'),
	(4035, 'Port Blair', 'Port Blair', 'Port Blair', 11.672, 92.741, 'IN', 'large', 'indonesia'),
	(4036, 'Puerto Princesa', 'Puerto Princesa', 'Puerto Princesa', 9.739, 118.737, 'PH', 'large', 'indonesia'),
	(4037, 'Samarinda', 'Samarinda', 'Samarinda', -0.496, 117.149, 'ID', 'medium', 'indonesia'),
	(4038, 'San Fernando', 'San Fernando', 'San Fernando', 15.037, 120.680, 'PH', 'medium', 'indonesia'),
	(4039, 'Sandakan', 'Sandakan', 'Sandakan', 5.865, 118.088, 'MY', 'large', 'indonesia'),
	(4040, 'Sangkulirang', 'Sangkulirang', 'Sangkulirang', 0.986, 117.982, 'ID', 'medium', 'indonesia'),
	(4041, 'Saumlaki', 'Saumlaki', 'Saumlaki', -7.981, 131.299, 'ID', 'large', 'indonesia'),
	(4042, 'Semarang', 'Semarang', 'Semarang', -6.983, 110.409, 'ID', 'medium', 'indonesia'),
	(4043, 'Sibolga', 'Sibolga', 'Sibolga', 1.739, 98.778, 'ID', 'large', 'indonesia'),
	(4044, 'Sibu', 'Sibu', 'Sibu', 2.305, 111.833, 'ID', 'large', 'indonesia'),
	(4045, 'Singapore', 'Singapore', 'Singapore', 1.301, 103.841, 'SG', 'large', 'indonesia'),
	(4046, 'Sorong', 'Sorong', 'Sorong', -0.871, 131.255, 'ID', 'large', 'indonesia'),
	(4047, 'Surabaya', 'Surabaya', 'Surabaya', -7.265, 112.745, 'ID', 'large', 'indonesia'),
	(4048, 'Surat Thani', 'Surat Thani', 'Surat Thani', 9.135, 99.331, 'TH', 'large', 'indonesia'),
	(4049, 'Tacloban', 'Tacloban', 'Tacloban', 11.242, 125.001, 'PH', 'large', 'indonesia'),
	(4050, 'Tarakan', 'Tarakan', 'Tarakan', 3.309, 117.583, 'ID', 'medium', 'indonesia'),
	(4051, 'Tawau', 'Tawau', 'Tawau', 4.256, 117.891, 'MY', 'large', 'indonesia'),
	(4052, 'Ternate', 'Ternate', 'Ternate', 0.783, 127.379, 'ID', 'large', 'indonesia'),
	(4053, 'Timika', 'Timika', 'Timika', -4.547, 136.889, 'ID', 'large', 'indonesia'),
	(4054, 'Tobelo', 'Tobelo', 'Tobelo', 1.724, 128.010, 'ID', 'large', 'indonesia'),
	(4055, 'Tual', 'Tual', 'Tual', -5.642, 132.746, 'ID', 'large', 'indonesia'),
	(4056, 'Vanimo', 'Vanimo', 'Vanimo', -2.697, 141.296, 'PG', 'medium', 'indonesia'),
	(4057, 'Waingapu', 'Waingapu', 'Waingapu', -9.654, 120.266, 'ID', 'medium', 'indonesia'),
	(4058, 'Wamena', 'Wamena', 'Wamena', -4.093, 138.943, 'ID', 'large', 'indonesia'),
	(4059, 'Yogyakarta', 'Yogyakarta', 'Yogyakarta', -7.797, 110.366, 'ID', 'medium', 'indonesia'),
	(4060, 'Zamboanga', 'Zamboanga', 'Zamboanga', 6.900, 122.066, 'PH', 'large', 'indonesia'),
	(4061, 'Abbadia San Salvatore', 'Abbadia S.S.', 'Abbadia S.S.', 42.880, 11.678, 'IT', 'detail', 'italy'),
	(4062, 'Accadia', 'Accadia', 'Accadia', 41.158, 15.334, 'IT', 'detail', 'italy'),
	(4063, 'Acqui Terme', 'Acqui T.', 'Acqui T.', 44.677, 8.465, 'IT', 'detail', 'italy'),
	(4064, 'Acri', 'Acri', 'Acri', 39.491, 16.386, 'IT', 'detail', 'italy'),
	(4065, 'Adria', 'Adria', 'Adria', 45.055, 12.058, 'IT', 'detail', 'italy'),
	(4066, 'Aegio', 'Aegio', 'Aegio', 38.251, 22.086, 'GR', 'medium', 'italy'),
	(4067, 'Aghia', 'Aghia', 'Aghia', 39.718, 22.754, 'GR', 'detail', 'italy'),
	(4068, 'Agnone', 'Agnone', 'Agnone', 41.807, 14.373, 'IT', 'detail', 'italy'),
	(4069, 'Agordo', 'Agordo', 'Agordo', 46.282, 12.037, 'IT', 'detail', 'italy'),
	(4070, 'Agrigento', 'Agrigento', 'Agrigento', 37.312, 13.578, 'IT', 'medium', 'italy'),
	(4071, 'Agropoli', 'Agropoli', 'Agropoli', 40.350, 14.990, 'IT', 'detail', 'italy'),
	(4072, 'Aire-sur-l\'Adour', 'Aire-sur-l\'Adour', 'Aire-sur-l\'A.', 43.704, -0.261, 'FR', 'medium', 'italy'),
	(4073, 'Airolo', 'Airolo', 'Airolo', 46.527, 8.610, 'CH', 'detail', 'italy'),
	(4074, 'Aix-en-Provence', 'Aix-en-Provence', 'Aix-en-Provence', 43.523, 5.450, 'FR', 'medium', 'italy'),
	(4075, 'Ajaccio', 'Ajaccio', 'Ajaccio', 41.922, 8.743, 'FR', 'large', 'italy'),
	(4076, 'Alagna Valsesia', 'Alagna V.', 'Alagna V.', 45.852, 7.935, 'IT', 'detail', 'italy'),
	(4077, 'Alba', 'Alba', 'Alba', 44.693, 8.033, 'IT', 'detail', 'italy'),
	(4078, 'Albenga', 'Albenga', 'Albenga', 44.049, 8.213, 'IT', 'detail', 'italy'),
	(4079, 'Alberobello', 'Alberobello', 'Alberobello', 40.784, 17.238, 'IT', 'detail', 'italy'),
	(4080, 'Alcamo', 'Alcamo', 'Alcamo', 37.977, 12.961, 'IT', 'detail', 'italy'),
	(4081, 'Aleria', 'Aleria', 'Aleria', 42.114, 9.513, 'FR', 'medium', 'italy'),
	(4082, 'Alès', 'Alès', 'Alès', 44.123, 4.077, 'FR', 'medium', 'italy'),
	(4083, 'Alessandria', 'Alessandria', 'Alessandria', 44.913, 8.615, 'IT', 'medium', 'italy'),
	(4084, 'Alfonsine', 'Alfonsine', 'Alfonsine', 44.505, 12.042, 'IT', 'detail', 'italy'),
	(4085, 'Alger', 'Alger', 'Alger', 36.757, 3.045, 'DZ', 'large', 'italy'),
	(4086, 'Alghero', 'Alghero', 'Alghero', 40.564, 8.323, 'IT', 'detail', 'italy'),
	(4087, 'Alia', 'Alia', 'Alia', 37.778, 13.714, 'IT', 'detail', 'italy'),
	(4088, 'Alimena', 'Alimena', 'Alimena', 37.694, 14.113, 'IT', 'detail', 'italy'),
	(4089, 'Altamura', 'Altamura', 'Altamura', 40.827, 16.553, 'IT', 'detail', 'italy'),
	(4090, 'Alvito', 'Alvito', 'Alvito', 41.689, 13.743, 'IT', 'detail', 'italy'),
	(4091, 'Amalfi', 'Amalfi', 'Amalfi', 40.634, 14.603, 'IT', 'detail', 'italy'),
	(4092, 'Amaliada', 'Amaliada', 'Amaliada', 37.797, 21.350, 'GR', 'detail', 'italy'),
	(4093, 'Amandola', 'Amandola', 'Amandola', 42.980, 13.357, 'IT', 'detail', 'italy'),
	(4094, 'Amantea', 'Amantea', 'Amantea', 39.132, 16.081, 'IT', 'detail', 'italy'),
	(4095, 'Amatrice', 'Amatrice', 'Amatrice', 42.628, 13.290, 'IT', 'detail', 'italy'),
	(4096, 'Amelia', 'Amelia', 'Amelia', 42.558, 12.413, 'IT', 'detail', 'italy'),
	(4097, 'Amiens', 'Amiens', 'Amiens', 49.900, 2.300, 'FR', 'large', 'italy'),
	(4098, 'Ampezzo', 'Ampezzo', 'Ampezzo', 46.415, 12.796, 'IT', 'detail', 'italy'),
	(4099, 'Amsterdam', 'Amsterdam', 'Amsterdam', 52.373, 4.890, 'NL', 'large', 'italy'),
	(4100, 'Ancona', 'Ancona', 'Ancona', 43.619, 13.513, 'IT', 'large', 'italy'),
	(4101, 'Andorra', 'Andorra', 'Andorra', 42.500, 1.500, 'AD', 'large', 'italy'),
	(4102, 'Andria', 'Andria', 'Andria', 41.226, 16.297, 'IT', 'detail', 'italy'),
	(4103, 'Angoulême', 'Angoulême', 'Angoulême', 45.650, 0.150, 'FR', 'medium', 'italy'),
	(4104, 'Annecy', 'Annecy', 'Annecy', 45.899, 6.114, 'FR', 'detail', 'italy'),
	(4105, 'Antibes', 'Antibes', 'Antibes', 43.571, 7.117, 'FR', 'medium', 'italy'),
	(4106, 'Antrodoco', 'Antrodoco', 'Antrodoco', 42.415, 13.076, 'IT', 'detail', 'italy'),
	(4107, 'Antwerp', 'Antwerp', 'Antwerp', 51.220, 4.420, 'BE', 'medium', 'italy'),
	(4108, 'Anzio', 'Anzio', 'Anzio', 41.451, 12.628, 'IT', 'detail', 'italy'),
	(4109, 'Aosta', 'Aosta', 'Aosta', 45.736, 7.317, 'IT', 'medium', 'italy'),
	(4110, 'Apricena', 'Apricena', 'Apricena', 41.784, 15.444, 'IT', 'detail', 'italy'),
	(4111, 'Aprilia', 'Aprilia', 'Aprilia', 41.594, 12.649, 'IT', 'detail', 'italy'),
	(4112, 'Arezzo', 'Arezzo', 'Arezzo', 43.464, 11.882, 'IT', 'medium', 'italy'),
	(4113, 'Argenta', 'Argenta', 'Argenta', 44.615, 11.837, 'IT', 'detail', 'italy'),
	(4114, 'Argostoli', 'Argostoli', 'Argostoli', 38.175, 20.488, 'GR', 'medium', 'italy'),
	(4115, 'Ariano Irpino', 'Ariano I.', 'Ariano I.', 41.153, 15.090, 'IT', 'detail', 'italy'),
	(4116, 'Ariano nel Polesine', 'Ariano nel P.', 'Ariano nel P.', 44.945, 12.127, 'IT', 'detail', 'italy'),
	(4117, 'Arona', 'Arona', 'Arona', 45.753, 8.555, 'IT', 'detail', 'italy'),
	(4118, 'Arquata del Tronto', 'Arquata del T.', 'Arquata del T.', 42.772, 13.296, 'IT', 'detail', 'italy'),
	(4119, 'Arta', 'Arta', 'Arta', 39.156, 20.990, 'GR', 'medium', 'italy'),
	(4120, 'ARZACHENA', 'Arzachena', 'Arzachena', 41.080, 9.389, 'IT', 'detail', 'italy'),
	(4121, 'Arzignano', 'Arzignano', 'Arzignano', 45.521, 11.338, 'IT', 'detail', 'italy'),
	(4122, 'Asciano', 'Asciano', 'Asciano', 43.234, 11.560, 'IT', 'detail', 'italy'),
	(4123, 'Ascoli Piceno', 'Ascoli Piceno', 'Ascoli Piceno', 42.855, 13.576, 'IT', 'medium', 'italy'),
	(4124, 'Ascoli Satriano', 'Ascoli S.', 'Ascoli S.', 41.205, 15.561, 'IT', 'detail', 'italy'),
	(4125, 'Asiago', 'Asiago', 'Asiago', 45.874, 11.510, 'IT', 'detail', 'italy'),
	(4126, 'Asola', 'Asola', 'Asola', 45.221, 10.413, 'IT', 'detail', 'italy'),
	(4127, 'Asolo', 'Asolo', 'Asolo', 45.801, 11.914, 'IT', 'detail', 'italy'),
	(4128, 'Assisi', 'Assisi', 'Assisi', 43.070, 12.616, 'IT', 'detail', 'italy'),
	(4129, 'Asti', 'Asti', 'Asti', 44.899, 8.208, 'IT', 'medium', 'italy'),
	(4130, 'Atella', 'Atella', 'Atella', 40.877, 15.653, 'IT', 'detail', 'italy'),
	(4131, 'Atri', 'Atri', 'Atri', 42.580, 13.978, 'IT', 'detail', 'italy'),
	(4132, 'Augusta', 'Augusta', 'Augusta', 37.231, 15.221, 'IT', 'detail', 'italy'),
	(4133, 'Aulla', 'Aulla', 'Aulla', 44.213, 9.968, 'IT', 'detail', 'italy'),
	(4134, 'Aups', 'Aups', 'Aups', 43.626, 6.220, 'FR', 'detail', 'italy'),
	(4135, 'Auronzo di Cadore', 'Auronzo di C.', 'Auronzo di C.', 46.552, 12.439, 'IT', 'detail', 'italy'),
	(4136, 'Avellino', 'Avellino', 'Avellino', 40.914, 14.793, 'IT', 'medium', 'italy'),
	(4137, 'Aversa', 'Aversa', 'Aversa', 40.974, 14.207, 'IT', 'detail', 'italy'),
	(4138, 'Avezzano', 'Avezzano', 'Avezzano', 42.032, 13.426, 'IT', 'detail', 'italy'),
	(4139, 'Castello di Aviano', 'Aviano C.', 'Aviano C.', 46.057, 12.573, 'IT', 'detail', 'italy'),
	(4140, 'Avigliana', 'Avigliana', 'Avigliana', 45.079, 7.397, 'IT', 'detail', 'italy'),
	(4141, 'Avignon', 'Avignon', 'Avignon', 43.937, 4.810, 'FR', 'medium', 'italy'),
	(4142, 'Badia Polesine', 'Badia P.', 'Badia P.', 45.094, 11.492, 'IT', 'detail', 'italy'),
	(4143, 'Bagni di Lucca', 'Bagni di L.', 'Bagni di L.', 44.009, 10.590, 'IT', 'detail', 'italy'),
	(4144, 'Bagolino', 'Bagolino', 'Bagolino', 45.822, 10.465, 'IT', 'detail', 'italy'),
	(4145, 'Baia Mare', 'Baia Mare', 'Baia Mare', 47.654, 23.588, 'RO', 'medium', 'italy'),
	(4146, 'Bamberg', 'Bamberg', 'Bamberg', 49.892, 10.896, 'DE', 'detail', 'italy'),
	(4147, 'Banja Luka', 'Banja Luka', 'Banja Luka', 44.763, 17.189, 'BA', 'large', 'italy'),
	(4148, 'Banská Štiavnica', 'Banská Štiavnica', 'Banská Št.', 48.450, 18.900, 'SK', 'medium', 'italy'),
	(4149, 'Banzart', 'Banzart', 'Banzart', 37.272, 9.871, 'TN', 'medium', 'italy'),
	(4150, 'Bar', 'Bar', 'Bar', 42.096, 19.095, 'AL', 'medium', 'italy'),
	(4151, 'Barcelona', 'Barcelona', 'Barcelona', 41.384, 2.178, 'ES', 'large', 'italy'),
	(4152, 'Barcelonnette', 'Barcelonnette', 'Barcelonnette', 44.387, 6.644, 'FR', 'detail', 'italy'),
	(4153, 'Bard', 'Bard', 'Bard', 45.609, 7.745, 'IT', 'detail', 'italy'),
	(4154, 'Bardi', 'Bardi', 'Bardi', 44.630, 9.730, 'IT', 'detail', 'italy'),
	(4155, 'Bardonecchia', 'Bardonecchia', 'Bardonecchia', 45.077, 6.702, 'IT', 'detail', 'italy'),
	(4156, 'Bari', 'Bari', 'Bari', 41.129, 16.869, 'IT', 'large', 'italy'),
	(4157, 'Barletta', 'Barletta', 'Barletta', 41.319, 16.279, 'IT', 'detail', 'italy'),
	(4158, 'Basel', 'Basel', 'Basel', 47.557, 7.593, 'CH', 'large', 'italy'),
	(4159, 'Bassano del Grappa', 'Bassano del G.', 'Bassano del G.', 45.767, 11.734, 'IT', 'detail', 'italy'),
	(4160, 'Bastia', 'Bastia', 'Bastia', 42.695, 9.441, 'FR', 'large', 'italy'),
	(4161, 'Bedonia', 'Bedonia', 'Bedonia', 44.503, 9.629, 'IT', 'detail', 'italy'),
	(4162, 'Belfort', 'Belfort', 'Belfort', 47.650, 6.850, 'FR', 'large', 'italy'),
	(4163, 'Bellinzona', 'Bellinzona', 'Bellinzona', 46.187, 9.024, 'CH', 'large', 'italy'),
	(4164, 'Belluno', 'Belluno', 'Belluno', 46.139, 12.218, 'IT', 'medium', 'italy'),
	(4165, 'Benevento', 'Benevento', 'Benevento', 41.131, 14.778, 'IT', 'medium', 'italy'),
	(4166, 'Beograd', 'Beograd', 'Beograd', 44.833, 20.500, 'RS', 'large', 'italy'),
	(4167, 'Berat', 'Berat', 'Berat', 40.704, 19.955, 'AL', 'medium', 'italy'),
	(4168, 'Bergamo', 'Bergamo', 'Bergamo', 45.694, 9.671, 'IT', 'medium', 'italy'),
	(4169, 'Berlin', 'Berlin', 'Berlin', 52.516, 13.409, 'DE', 'large', 'italy'),
	(4170, 'Bern', 'Bern', 'Bern', 46.976, 7.455, 'CH', 'large', 'italy'),
	(4171, 'Besançon', 'Besançon', 'Besançon', 47.234, 6.025, 'FR', 'detail', 'italy'),
	(4172, 'Bettola (San Giovanni)', 'Bettola', 'Bettola', 44.776, 9.605, 'IT', 'detail', 'italy'),
	(4173, 'Bianco', 'Bianco', 'Bianco', 38.088, 16.150, 'IT', 'detail', 'italy'),
	(4174, 'Bibbiena', 'Bibbiena', 'Bibbiena', 43.697, 11.816, 'IT', 'detail', 'italy'),
	(4175, 'Biella', 'Biella', 'Biella', 45.566, 8.054, 'IT', 'medium', 'italy'),
	(4176, 'Biha?', 'Biha?', 'Biha?', 44.816, 15.866, 'BA', 'medium', 'italy'),
	(4177, 'Bijelo Polje', 'Bijelo Polje', 'Bijelo Polje', 43.034, 19.747, 'ME', 'medium', 'italy'),
	(4178, 'Bistriţa', 'Bistriţa', 'Bistriţa', 47.132, 24.496, 'RO', 'medium', 'italy'),
	(4179, 'Bitola', 'Bitola', 'Bitola', 41.031, 21.340, 'MK', 'medium', 'italy'),
	(4180, 'Bled', 'Bled', 'Bled', 46.371, 14.113, 'SI', 'medium', 'italy'),
	(4181, 'Bludenz', 'Bludenz', 'Bludenz', 47.156, 9.821, 'AT', 'medium', 'italy'),
	(4182, 'Bobbio', 'Bobbio', 'Bobbio', 44.767, 9.386, 'IT', 'detail', 'italy'),
	(4183, 'Bojano', 'Bojano', 'Bojano', 41.484, 14.469, 'IT', 'detail', 'italy'),
	(4184, 'Bojnice', 'Bojnice', 'Bojnice', 48.783, 18.583, 'SK', 'detail', 'italy'),
	(4185, 'Bologna', 'Bologna', 'Bologna', 44.494, 11.343, 'IT', 'large', 'italy'),
	(4186, 'Bolzano', 'Bolzano', 'Bolzano', 46.499, 11.352, 'IT', 'large', 'italy'),
	(4187, 'Bondeno', 'Bondeno', 'Bondeno', 44.889, 11.417, 'IT', 'detail', 'italy'),
	(4188, 'Bonifacio', 'Bonifacio', 'Bonifacio', 41.388, 9.161, 'FR', 'medium', 'italy'),
	(4189, 'Bordeaux', 'Bordeaux', 'Bordeaux', 44.837, -0.577, 'FR', 'large', 'italy'),
	(4190, 'Borgo Valsugana', 'Borgo V.', 'Borgo V.', 46.052, 11.458, 'IT', 'detail', 'italy'),
	(4191, 'Borgosesia', 'Borgosesia', 'Borgosesia', 45.716, 8.275, 'IT', 'detail', 'italy'),
	(4192, 'Bormio', 'Bormio', 'Bormio', 46.468, 10.372, 'IT', 'detail', 'italy'),
	(4193, 'Borsa', 'Borsa', 'Borsa', 47.660, 24.631, 'RO', 'detail', 'italy'),
	(4194, 'BOSA', 'Bosa', 'Bosa', 40.296, 8.502, 'IT', 'detail', 'italy'),
	(4195, 'Bosco Chiesanuova', 'Bosco C.', 'Bosco C.', 45.621, 11.029, 'IT', 'detail', 'italy'),
	(4196, 'Bourg-en-Bresse', 'Bourg-en-Bresse', 'Bourg-en-B.', 46.202, 5.211, 'FR', 'detail', 'italy'),
	(4197, 'Bourges', 'Bourges', 'Bourges', 47.083, 2.400, 'FR', 'large', 'italy'),
	(4198, 'Bova', 'Bova', 'Bova', 37.994, 15.932, 'IT', 'detail', 'italy'),
	(4199, 'Bovec', 'Bovec', 'Bovec', 46.344, 13.557, 'SI', 'detail', 'italy'),
	(4200, 'Bra', 'Bra', 'Bra', 44.698, 7.849, 'IT', 'detail', 'italy'),
	(4201, 'Bracciano', 'Bracciano', 'Bracciano', 42.103, 12.176, 'IT', 'detail', 'italy'),
	(4202, 'Bratislava', 'Bratislava', 'Bratislava', 48.150, 17.117, 'SK', 'large', 'italy'),
	(4203, 'Bregenz', 'Bregenz', 'Bregenz', 47.505, 9.750, 'AT', 'medium', 'italy'),
	(4204, 'Bremen', 'Bremen', 'Bremen', 53.075, 8.808, 'DE', 'large', 'italy'),
	(4205, 'Brescia', 'Brescia', 'Brescia', 45.539, 10.220, 'IT', 'medium', 'italy'),
	(4206, 'Bressanone', 'Bressanone', 'Bressanone', 46.715, 11.657, 'IT', 'detail', 'italy'),
	(4207, 'Brest', 'Brest', 'Brest', 52.094, 23.700, 'BY', 'large', 'italy'),
	(4208, 'Briançon', 'Briançon', 'Briançon', 44.905, 6.632, 'FR', 'detail', 'italy'),
	(4209, 'Brig', 'Brig', 'Brig', 46.311, 7.989, 'CH', 'detail', 'italy'),
	(4210, 'Brighton', 'Brighton', 'Brighton', 50.820, -0.137, 'UK', 'large', 'italy'),
	(4211, 'Brindisi', 'Brindisi', 'Brindisi', 40.637, 17.945, 'IT', 'medium', 'italy'),
	(4212, 'Brno', 'Brno', 'Brno', 49.192, 16.608, 'CZ', 'large', 'italy'),
	(4213, 'Bronte', 'Bronte', 'Bronte', 37.786, 14.834, 'IT', 'detail', 'italy'),
	(4214, 'Brugge', 'Brugge', 'Brugge', 51.217, 3.233, 'BE', 'large', 'italy'),
	(4215, 'Brunico', 'Brunico', 'Brunico', 46.796, 11.941, 'IT', 'detail', 'italy'),
	(4216, 'Brussel', 'Brussel', 'Brussel', 50.842, 4.383, 'BE', 'large', 'italy'),
	(4217, 'Budapest', 'Budapest', 'Budapest', 47.498, 19.043, 'HU', 'large', 'italy'),
	(4218, 'BUDDUSO', 'Buddusò', 'Buddusò', 40.578, 9.259, 'IT', 'detail', 'italy'),
	(4219, 'Budva', 'Budva', 'Budva', 42.286, 18.840, 'ME', 'detail', 'italy'),
	(4220, 'Burgio', 'Burgio', 'Burgio', 37.600, 13.291, 'IT', 'detail', 'italy'),
	(4221, 'Burrel', 'Burrel', 'Burrel', 41.610, 20.013, 'AL', 'medium', 'italy'),
	(4222, 'Čačak', 'Čačak', 'Čačak', 43.891, 20.350, 'RS', 'large', 'italy'),
	(4223, 'Cagli', 'Cagli', 'Cagli', 43.546, 12.651, 'IT', 'detail', 'italy'),
	(4224, 'Cagliari', 'Cagliari', 'Cagliari', 39.217, 9.113, 'IT', 'large', 'italy'),
	(4225, 'Cahors', 'Cahors', 'Cahors', 44.450, 1.433, 'FR', 'medium', 'italy'),
	(4226, 'Cairo Montenotte', 'Cairo M.', 'Cairo M.', 44.399, 8.275, 'IT', 'detail', 'italy'),
	(4227, 'Calais', 'Calais', 'Calais', 50.950, 1.867, 'FR', 'large', 'italy'),
	(4228, 'Caltagirone', 'Caltagirone', 'Caltagirone', 37.231, 14.520, 'IT', 'detail', 'italy'),
	(4229, 'Caltanissetta', 'Caltanissetta', 'Caltanissetta', 37.490, 14.063, 'IT', 'medium', 'italy'),
	(4230, 'Caltavuturo', 'Caltavuturo', 'Caltavuturo', 37.821, 13.891, 'IT', 'detail', 'italy'),
	(4231, 'Calvi', 'Calvi', 'Calvi', 42.567, 8.750, 'FR', 'medium', 'italy'),
	(4232, 'Camaiore', 'Camaiore', 'Camaiore', 43.940, 10.304, 'IT', 'detail', 'italy'),
	(4233, 'Cambridge', 'Cambridge', 'Cambridge', 52.200, 0.110, 'UK', 'medium', 'italy'),
	(4234, 'Camerino', 'Camerino', 'Camerino', 43.135, 13.068, 'IT', 'detail', 'italy'),
	(4235, 'Camerota', 'Camerota', 'Camerota', 40.029, 15.374, 'IT', 'detail', 'italy'),
	(4236, 'Campana', 'Campana', 'Campana', 39.411, 16.824, 'IT', 'detail', 'italy'),
	(4237, 'Campobasso', 'Campobasso', 'Campobasso', 41.561, 14.660, 'IT', 'large', 'italy'),
	(4238, 'Canazei', 'Canazei', 'Canazei', 46.476, 11.772, 'IT', 'detail', 'italy'),
	(4239, 'Canicattì', 'Canicattì', 'Canicattì', 37.360, 13.849, 'IT', 'detail', 'italy'),
	(4240, 'Cantù', 'Cantù', 'Cantù', 45.739, 9.131, 'IT', 'detail', 'italy'),
	(4241, 'Caorle', 'Caorle', 'Caorle', 45.599, 12.887, 'IT', 'detail', 'italy'),
	(4242, 'CARBONIA', 'Carbonia', 'Carbonia', 39.166, 8.526, 'IT', 'detail', 'italy'),
	(4243, 'Carcassonne', 'Carcassonne', 'Carcassonne', 43.212, 2.356, 'FR', 'medium', 'italy'),
	(4244, 'Cariati', 'Cariati', 'Cariati', 39.497, 16.949, 'IT', 'detail', 'italy'),
	(4245, 'Carini', 'Carini', 'Carini', 38.131, 13.182, 'IT', 'detail', 'italy'),
	(4246, 'Carloforte', 'Carloforte', 'Carloforte', 39.145, 8.306, 'IT', 'detail', 'italy'),
	(4247, 'Carmagnola', 'Carmagnola', 'Carmagnola', 44.846, 7.721, 'IT', 'detail', 'italy'),
	(4248, 'Carsoli', 'Carsoli', 'Carsoli', 42.098, 13.084, 'IT', 'detail', 'italy'),
	(4249, 'Casale Monferrato', 'Casale M.', 'Casale M.', 45.132, 8.450, 'IT', 'detail', 'italy'),
	(4250, 'Casalmaggiore', 'Casalmaggiore', 'Casalmaggiore', 44.988, 10.421, 'IT', 'detail', 'italy'),
	(4251, 'Casamassima', 'Casamassima', 'Casamassima', 40.954, 16.919, 'IT', 'detail', 'italy'),
	(4252, 'Cascia', 'Cascia', 'Cascia', 42.718, 13.013, 'IT', 'detail', 'italy'),
	(4253, 'Casciana Terme', 'Casciana T.', 'Casciana T.', 43.525, 10.618, 'IT', 'detail', 'italy'),
	(4254, 'Caserta', 'Caserta', 'Caserta', 41.073, 14.331, 'IT', 'medium', 'italy'),
	(4255, 'Cassino', 'Cassino', 'Cassino', 41.488, 13.831, 'IT', 'detail', 'italy'),
	(4256, 'Castel del Monte', 'Castel del M.', 'Castel del M.', 42.364, 13.727, 'IT', 'detail', 'italy'),
	(4257, 'Castel di Sangro', 'Castel di S.', 'Castel di S.', 41.783, 14.108, 'IT', 'detail', 'italy'),
	(4258, 'Castelnovo ne\' Monti', 'Castelnovo M.', 'Castelnovo M.', 44.435, 10.400, 'IT', 'detail', 'italy'),
	(4259, 'Castelnuovo della Daunia', 'Castelnuovo D.', 'Castelnuovo D.', 41.583, 15.120, 'IT', 'detail', 'italy'),
	(4260, 'Castelnuovo di Garfagnana', 'Castelnuovo di G.', 'Castelnuovo di G.', 44.109, 10.411, 'IT', 'detail', 'italy'),
	(4261, 'Castelsardo', 'Castelsardo', 'Castelsardo', 40.914, 8.713, 'IT', 'detail', 'italy'),
	(4262, 'Castelvetrano', 'Castelvetrano', 'Castelvetrano', 37.679, 12.793, 'IT', 'detail', 'italy'),
	(4263, 'Castiglione del Lago', 'Castiglione del L.', 'Castiglione del L.', 43.126, 12.051, 'IT', 'detail', 'italy'),
	(4264, 'Castrovillari', 'Castrovillari', 'Castrovillari', 39.814, 16.202, 'IT', 'detail', 'italy'),
	(4265, 'Catania', 'Catania', 'Catania', 37.502, 15.087, 'IT', 'large', 'italy'),
	(4266, 'Catanzaro', 'Catanzaro', 'Catanzaro', 38.905, 16.594, 'IT', 'large', 'italy'),
	(4267, 'Cattolica', 'Cattolica', 'Cattolica', 43.963, 12.740, 'IT', 'detail', 'italy'),
	(4268, 'Cattolica Eraclea', 'Cattolica E.', 'Cattolica E.', 37.439, 13.395, 'IT', 'detail', 'italy'),
	(4269, 'Cavalese', 'Cavalese', 'Cavalese', 46.291, 11.460, 'IT', 'detail', 'italy'),
	(4270, 'Cecina', 'Cecina', 'Cecina', 43.311, 10.517, 'IT', 'detail', 'italy'),
	(4271, 'Cefalù', 'Cefalù', 'Cefalù', 38.036, 14.020, 'IT', 'detail', 'italy'),
	(4272, 'Cento', 'Cento', 'Cento', 44.727, 11.289, 'IT', 'detail', 'italy'),
	(4273, 'Cerignola', 'Cerignola', 'Cerignola', 41.264, 15.898, 'IT', 'detail', 'italy'),
	(4274, 'Cerreto Sannita', 'Cerreto S.', 'Cerreto S.', 41.285, 14.560, 'IT', 'detail', 'italy'),
	(4275, 'Certaldo', 'Certaldo', 'Certaldo', 43.547, 11.041, 'IT', 'detail', 'italy'),
	(4276, 'Cerveteri', 'Cerveteri', 'Cerveteri', 41.997, 12.099, 'IT', 'detail', 'italy'),
	(4277, 'Cervia', 'Cervia', 'Cervia', 44.263, 12.353, 'IT', 'detail', 'italy'),
	(4278, 'Cervinara (Trescine)', 'Cervinara', 'Cervinara', 41.021, 14.617, 'IT', 'detail', 'italy'),
	(4279, 'Cesena', 'Cesena', 'Cesena', 44.138, 12.244, 'IT', 'detail', 'italy'),
	(4280, 'České Budějovice', 'České Budějovice', 'České B.', 48.973, 14.474, 'CZ', 'large', 'italy'),
	(4281, 'Cetraro', 'Cetraro', 'Cetraro', 39.516, 15.941, 'IT', 'detail', 'italy'),
	(4282, 'Ceva', 'Ceva', 'Ceva', 44.386, 8.032, 'IT', 'detail', 'italy'),
	(4283, 'Chambery', 'Chambery', 'Chambery', 45.561, 5.902, 'FR', 'detail', 'italy'),
	(4284, 'Châtillon', 'Châtillon', 'Châtillon', 45.748, 7.613, 'IT', 'detail', 'italy'),
	(4285, 'Chiari', 'Chiari', 'Chiari', 45.538, 9.931, 'IT', 'detail', 'italy'),
	(4286, 'Chiavenna', 'Chiavenna', 'Chiavenna', 46.322, 9.402, 'IT', 'detail', 'italy'),
	(4287, 'Chieri', 'Chieri', 'Chieri', 45.012, 7.824, 'IT', 'detail', 'italy'),
	(4288, 'Chieti', 'Chieti', 'Chieti', 42.352, 14.168, 'IT', 'medium', 'italy'),
	(4289, 'Chioggia', 'Chioggia', 'Chioggia', 45.219, 12.279, 'IT', 'detail', 'italy'),
	(4290, 'Chiusdino', 'Chiusdino', 'Chiusdino', 43.154, 11.088, 'IT', 'detail', 'italy'),
	(4291, 'Chiusi', 'Chiusi', 'Chiusi', 43.015, 11.947, 'IT', 'detail', 'italy'),
	(4292, 'Chivasso', 'Chivasso', 'Chivasso', 45.191, 7.891, 'IT', 'detail', 'italy'),
	(4293, 'Chur', 'Chur', 'Chur', 46.855, 9.528, 'CH', 'large', 'italy'),
	(4294, 'Ciminna', 'Ciminna', 'Ciminna', 37.897, 13.562, 'IT', 'detail', 'italy'),
	(4295, 'Cingoli', 'Cingoli', 'Cingoli', 43.375, 13.216, 'IT', 'detail', 'italy'),
	(4296, 'Cirò Marina', 'Cirò M.', 'Cirò M.', 39.369, 17.128, 'IT', 'detail', 'italy'),
	(4297, 'Città di Castello', 'Città di Castello', 'Città di Castello', 43.457, 12.239, 'IT', 'detail', 'italy'),
	(4298, 'Cittadella', 'Cittadella', 'Cittadella', 45.648, 11.784, 'IT', 'detail', 'italy'),
	(4299, 'Cividale del Friuli', 'Cividale del F.', 'Cividale del F.', 46.093, 13.431, 'IT', 'detail', 'italy'),
	(4300, 'Civita Castellana', 'Civita C.', 'Civita C.', 42.293, 12.413, 'IT', 'detail', 'italy'),
	(4301, 'Civitavecchia', 'Civitavecchia', 'Civitavecchia', 42.090, 11.799, 'IT', 'detail', 'italy'),
	(4302, 'Clermont-Ferrand', 'Clermont-Ferrand', 'Clermont-F.', 45.783, 3.083, 'FR', 'large', 'italy'),
	(4303, 'Cles', 'Cles', 'Cles', 46.363, 11.033, 'IT', 'detail', 'italy'),
	(4304, 'Cluj-Napoca', 'Cluj-Napoca', 'Cluj-Napoca', 46.766, 23.583, 'RO', 'large', 'italy'),
	(4305, 'Clusone', 'Clusone', 'Clusone', 45.888, 9.950, 'IT', 'detail', 'italy'),
	(4306, 'Codigoro', 'Codigoro', 'Codigoro', 44.831, 12.106, 'IT', 'detail', 'italy'),
	(4307, 'Codogno', 'Codogno', 'Codogno', 45.161, 9.705, 'IT', 'detail', 'italy'),
	(4308, 'Codroipo', 'Codroipo', 'Codroipo', 45.961, 12.981, 'IT', 'detail', 'italy'),
	(4309, 'Cogne', 'Cogne', 'Cogne', 45.608, 7.358, 'IT', 'detail', 'italy'),
	(4310, 'Colico', 'Colico', 'Colico', 46.136, 9.372, 'IT', 'detail', 'italy'),
	(4311, 'Colle Sannita', 'Colle S.', 'Colle S.', 41.364, 14.833, 'IT', 'detail', 'italy'),
	(4312, 'Colle di Val d\'Elsa', 'Colle V.E.', 'Colle V.E.', 43.422, 11.127, 'IT', 'detail', 'italy'),
	(4313, 'Colleferro', 'Colleferro', 'Colleferro', 41.730, 13.006, 'IT', 'detail', 'italy'),
	(4314, 'Colmar', 'Colmar', 'Colmar', 48.077, 7.396, 'FR', 'detail', 'italy'),
	(4315, 'Comacchio', 'Comacchio', 'Comacchio', 44.694, 12.183, 'IT', 'detail', 'italy'),
	(4316, 'Como', 'Como', 'Como', 45.810, 9.083, 'IT', 'medium', 'italy'),
	(4317, 'Conegliano', 'Conegliano', 'Conegliano', 45.887, 12.298, 'IT', 'detail', 'italy'),
	(4318, 'Constantine', 'Constantine', 'Constantine', 36.350, 6.600, 'DZ', 'large', 'italy'),
	(4319, 'Corleone', 'Corleone', 'Corleone', 37.812, 13.301, 'IT', 'detail', 'italy'),
	(4320, 'Çorovodë', 'Çorovodë', 'Çorovodë', 40.504, 20.226, 'AL', 'medium', 'italy'),
	(4321, 'Correggio', 'Correggio', 'Correggio', 44.771, 10.779, 'IT', 'detail', 'italy'),
	(4322, 'Corte', 'Corte', 'Corte', 42.306, 9.155, 'FR', 'detail', 'italy'),
	(4323, 'Cortemilia', 'Cortemilia', 'Cortemilia', 44.579, 8.190, 'IT', 'detail', 'italy'),
	(4324, 'Cortina d\'Ampezzo', 'Cortina d\'A.', 'Cortina d\'A.', 46.540, 12.138, 'IT', 'detail', 'italy'),
	(4325, 'Cortona', 'Cortona', 'Cortona', 43.275, 11.986, 'IT', 'detail', 'italy'),
	(4326, 'Cosenza', 'Cosenza', 'Cosenza', 39.303, 16.252, 'IT', 'medium', 'italy'),
	(4327, 'Courmayeur', 'Courmayeur', 'Courmayeur', 45.792, 6.973, 'IT', 'detail', 'italy'),
	(4328, 'Craiova', 'Craiova', 'Craiova', 44.333, 23.816, 'RO', 'large', 'italy'),
	(4329, 'Crema', 'Crema', 'Crema', 45.362, 9.686, 'IT', 'detail', 'italy'),
	(4330, 'Cremona', 'Cremona', 'Cremona', 45.135, 10.023, 'IT', 'medium', 'italy'),
	(4331, 'Cres', 'Cres', 'Cres', 44.961, 14.414, 'HR', 'medium', 'italy'),
	(4332, 'Crotone', 'Crotone', 'Crotone', 39.081, 17.128, 'IT', 'medium', 'italy'),
	(4333, 'Cuneo', 'Cuneo', 'Cuneo', 44.389, 7.547, 'IT', 'medium', 'italy'),
	(4334, 'Cuorgnè', 'Cuorgnè', 'Cuorgnè', 45.391, 7.648, 'IT', 'detail', 'italy'),
	(4335, 'Danilovgrad', 'Danilovgrad', 'Danilovgrad', 42.551, 19.105, 'ME', 'detail', 'italy'),
	(4336, 'Darfo Boario Terme (Darfo)', 'Darfo B. T.', 'Darfo B. T.', 45.880, 10.183, 'IT', 'detail', 'italy'),
	(4337, 'Davos', 'Davos', 'Davos', 46.770, 9.770, 'CH', 'medium', 'italy'),
	(4338, 'Debrecen', 'Debrecen', 'Debrecen', 47.536, 21.637, 'HU', 'large', 'italy'),
	(4339, 'Delianuova', 'Delianuova', 'Delianuova', 38.236, 15.918, 'IT', 'detail', 'italy'),
	(4340, 'Demonte', 'Demonte', 'Demonte', 44.315, 7.296, 'IT', 'detail', 'italy'),
	(4341, 'Deruta', 'Deruta', 'Deruta', 42.982, 12.419, 'IT', 'detail', 'italy'),
	(4342, 'Desenzano del Garda', 'Desenzano del G.', 'Desenzano del G.', 45.471, 10.537, 'IT', 'detail', 'italy'),
	(4343, 'Dhërmi', 'Dhërmi', 'Dhërmi', 40.156, 19.632, 'AL', 'medium', 'italy'),
	(4344, 'Diamante', 'Diamante', 'Diamante', 39.678, 15.820, 'IT', 'detail', 'italy'),
	(4345, 'Digne', 'Digne', 'Digne', 44.102, 6.243, 'FR', 'detail', 'italy'),
	(4346, 'Dijon', 'Dijon', 'Dijon', 47.317, 5.033, 'FR', 'large', 'italy'),
	(4347, 'Dobbiaco', 'Dobbiaco', 'Dobbiaco', 46.735, 12.224, 'IT', 'detail', 'italy'),
	(4348, 'Dogliani', 'Dogliani', 'Dogliani', 44.530, 7.949, 'IT', 'detail', 'italy'),
	(4349, 'DOLIANOVA', 'Dolianova', 'Dolianova', 39.377, 9.177, 'IT', 'detail', 'italy'),
	(4350, 'Domodossola', 'Domodossola', 'Domodossola', 46.117, 8.292, 'IT', 'detail', 'italy'),
	(4351, 'DORGALI', 'Dorgali', 'Dorgali', 40.290, 9.589, 'IT', 'detail', 'italy'),
	(4352, 'Dresden', 'Dresden', 'Dresden', 51.050, 13.750, 'DE', 'large', 'italy'),
	(4353, 'Dubrovnik', 'Dubrovnik', 'Dubrovnik', 42.641, 18.109, 'HR', 'large', 'italy'),
	(4354, 'Durrës', 'Durrës', 'Durrës', 41.314, 19.446, 'AL', 'medium', 'italy'),
	(4355, 'Düsseldorf', 'Düsseldorf', 'Düsseldorf', 51.225, 6.776, 'DE', 'medium', 'italy'),
	(4356, 'Eboli', 'Eboli', 'Eboli', 40.617, 15.055, 'IT', 'detail', 'italy'),
	(4357, 'Edessa', 'Edessa', 'Edessa', 40.803, 22.048, 'GR', 'medium', 'italy'),
	(4358, 'Edolo', 'Edolo', 'Edolo', 46.179, 10.332, 'IT', 'detail', 'italy'),
	(4359, 'Egna', 'Egna', 'Egna', 46.314, 11.273, 'IT', 'detail', 'italy'),
	(4360, 'Elbasan', 'Elbasan', 'Elbasan', 41.119, 20.091, 'AL', 'medium', 'italy'),
	(4361, 'Ely', 'Ely', 'Ely', 52.399, 0.265, 'UK', 'detail', 'italy'),
	(4362, 'Embrun', 'Embrun', 'Embrun', 44.563, 6.488, 'FR', 'detail', 'italy'),
	(4363, 'Empoli', 'Empoli', 'Empoli', 43.719, 10.947, 'IT', 'detail', 'italy'),
	(4364, 'Enna', 'Enna', 'Enna', 37.566, 14.275, 'IT', 'medium', 'italy'),
	(4365, 'Erba', 'Erba', 'Erba', 45.810, 9.226, 'IT', 'detail', 'italy'),
	(4366, 'Erfurt', 'Erfurt', 'Erfurt', 50.975, 11.025, 'DE', 'large', 'italy'),
	(4367, 'Fabriano', 'Fabriano', 'Fabriano', 43.335, 12.905, 'IT', 'detail', 'italy'),
	(4368, 'Faenza', 'Faenza', 'Faenza', 44.288, 11.881, 'IT', 'detail', 'italy'),
	(4369, 'Fano', 'Fano', 'Fano', 43.837, 13.018, 'IT', 'detail', 'italy'),
	(4370, 'Feltre', 'Feltre', 'Feltre', 46.019, 11.906, 'IT', 'detail', 'italy'),
	(4371, 'Fermo', 'Fermo', 'Fermo', 43.162, 13.718, 'IT', 'detail', 'italy'),
	(4372, 'Ferrandina', 'Ferrandina', 'Ferrandina', 40.495, 16.457, 'IT', 'detail', 'italy'),
	(4373, 'Ferrara', 'Ferrara', 'Ferrara', 44.835, 11.620, 'IT', 'medium', 'italy'),
	(4374, 'Fiamignano', 'Fiamignano', 'Fiamignano', 42.265, 13.125, 'IT', 'detail', 'italy'),
	(4375, 'Fidenza', 'Fidenza', 'Fidenza', 44.866, 10.061, 'IT', 'detail', 'italy'),
	(4376, 'Fier', 'Fier', 'Fier', 40.727, 19.560, 'AL', 'medium', 'italy'),
	(4377, 'Finale Ligure', 'Finale L.', 'Finale L.', 44.169, 8.345, 'IT', 'detail', 'italy'),
	(4378, 'Firenze', 'Firenze', 'Firenze', 43.773, 11.257, 'IT', 'large', 'italy'),
	(4379, 'Fiuggi', 'Fiuggi', 'Fiuggi', 41.802, 13.224, 'IT', 'detail', 'italy'),
	(4380, 'Fiumicino [faro]', 'Fiumicino', 'Fiumicino', 41.744, 12.223, 'IT', 'detail', 'italy'),
	(4381, 'Fivizzano', 'Fivizzano', 'Fivizzano', 44.238, 10.124, 'IT', 'detail', 'italy'),
	(4382, 'Foggia', 'Foggia', 'Foggia', 41.462, 15.545, 'IT', 'medium', 'italy'),
	(4383, 'Foligno', 'Foligno', 'Foligno', 42.955, 12.704, 'IT', 'detail', 'italy'),
	(4384, 'Follonica', 'Follonica', 'Follonica', 42.924, 10.754, 'IT', 'detail', 'italy'),
	(4385, 'Fondi', 'Fondi', 'Fondi', 41.358, 13.427, 'IT', 'detail', 'italy'),
	(4386, 'FONNI', 'Fonni', 'Fonni', 40.118, 9.254, 'IT', 'detail', 'italy'),
	(4387, 'Foppolo', 'Foppolo', 'Foppolo', 46.043, 9.751, 'IT', 'detail', 'italy'),
	(4388, 'Forlì', 'Forlì', 'Forlì', 44.222, 12.040, 'IT', 'medium', 'italy'),
	(4389, 'Forni Avoltri', 'Forni A.', 'Forni A.', 46.585, 12.777, 'IT', 'detail', 'italy'),
	(4390, 'Forni di Sopra (Vico)', 'Forni di S.', 'Forni di S.', 46.424, 12.577, 'IT', 'detail', 'italy'),
	(4391, 'Fornovo di Taro', 'Fornovo di T.', 'Fornovo di T.', 44.691, 10.101, 'IT', 'detail', 'italy'),
	(4392, 'Fossano', 'Fossano', 'Fossano', 44.550, 7.721, 'IT', 'detail', 'italy'),
	(4393, 'Fossombrone', 'Fossombrone', 'Fossombrone', 43.688, 12.810, 'IT', 'detail', 'italy'),
	(4394, 'Francavilla Fontana', 'Francavilla F.', 'Francavilla F.', 40.529, 17.583, 'IT', 'detail', 'italy'),
	(4395, 'Frankfurt', 'Frankfurt', 'Frankfurt', 50.114, 8.684, 'DE', 'large', 'italy'),
	(4396, 'Freiburg', 'Freiburg', 'Freiburg', 47.995, 7.852, 'DE', 'medium', 'italy'),
	(4397, 'Fréjus', 'Fréjus', 'Fréjus', 43.440, 6.738, 'FR', 'detail', 'italy'),
	(4398, 'Friedrichshafen', 'Friedrichshafen', 'Friedrichshafen', 47.654, 9.485, 'DE', 'medium', 'italy'),
	(4399, 'Frosinone', 'Frosinone', 'Frosinone', 41.640, 13.353, 'IT', 'medium', 'italy'),
	(4400, 'Gaeta', 'Gaeta', 'Gaeta', 41.218, 13.568, 'IT', 'detail', 'italy'),
	(4401, 'Gallarate', 'Gallarate', 'Gallarate', 45.659, 8.793, 'IT', 'detail', 'italy'),
	(4402, 'Gallipoli', 'Gallipoli', 'Gallipoli', 40.055, 17.988, 'IT', 'detail', 'italy'),
	(4403, 'Gap', 'Gap', 'Gap', 44.561, 6.080, 'FR', 'detail', 'italy'),
	(4404, 'Garda', 'Garda', 'Garda', 45.576, 10.709, 'IT', 'detail', 'italy'),
	(4405, 'Gardone Val Trompia', 'Gardone V.T.', 'Gardone V.T.', 45.688, 10.184, 'IT', 'detail', 'italy'),
	(4406, 'Garessio', 'Garessio', 'Garessio', 44.203, 8.022, 'IT', 'detail', 'italy'),
	(4407, 'Garmisch', 'Garmisch', 'Garmisch', 47.492, 11.086, 'DE', 'medium', 'italy'),
	(4408, 'Gela', 'Gela', 'Gela', 37.071, 14.240, 'IT', 'detail', 'italy'),
	(4409, 'Gemona del Friuli', 'Gemona del F.', 'Gemona del F.', 46.279, 13.135, 'IT', 'detail', 'italy'),
	(4410, 'Genève', 'Genève', 'Genève', 46.210, 6.144, 'CH', 'large', 'italy'),
	(4411, 'Genova', 'Genova', 'Genova', 44.419, 8.898, 'IT', 'large', 'italy'),
	(4412, 'Gent', 'Gent', 'Gent', 51.050, 3.720, 'BE', 'medium', 'italy'),
	(4413, 'Genzano di Lucania', 'Genzano di L.', 'Genzano di L.', 40.849, 16.032, 'IT', 'detail', 'italy'),
	(4414, 'Ghedi', 'Ghedi', 'Ghedi', 45.405, 10.276, 'IT', 'detail', 'italy'),
	(4415, 'Giannitsa', 'Giannitsa', 'Giannitsa', 40.793, 22.411, 'GR', 'medium', 'italy'),
	(4416, 'Giarre', 'Giarre', 'Giarre', 37.724, 15.181, 'IT', 'detail', 'italy'),
	(4417, 'Ginosa', 'Ginosa', 'Ginosa', 40.578, 16.758, 'IT', 'detail', 'italy'),
	(4418, 'Gioia del Colle', 'Gioia del C.', 'Gioia del C.', 40.798, 16.923, 'IT', 'detail', 'italy'),
	(4419, 'Girifalco', 'Girifalco', 'Girifalco', 38.822, 16.425, 'IT', 'detail', 'italy'),
	(4420, 'Girona', 'Girona', 'Girona', 41.984, 2.821, 'ES', 'medium', 'italy'),
	(4421, 'Giulianova', 'Giulianova', 'Giulianova', 42.751, 13.958, 'IT', 'detail', 'italy'),
	(4422, 'Głogów', 'Głogów', 'Głogów', 51.663, 16.084, 'PL', 'large', 'italy'),
	(4423, 'Gorizia', 'Gorizia', 'Gorizia', 45.946, 13.625, 'IT', 'medium', 'italy'),
	(4424, 'Goro', 'Goro', 'Goro', 44.853, 12.301, 'IT', 'detail', 'italy'),
	(4425, 'Grado', 'Grado', 'Grado', 45.679, 13.386, 'IT', 'detail', 'italy'),
	(4426, 'Grasse', 'Grasse', 'Grasse', 43.655, 6.928, 'FR', 'detail', 'italy'),
	(4427, 'Graz', 'Graz', 'Graz', 47.071, 15.449, 'AT', 'large', 'italy'),
	(4428, 'Grenoble', 'Grenoble', 'Grenoble', 45.181, 5.708, 'FR', 'large', 'italy'),
	(4429, 'Greve in Chianti', 'Greve in C.', 'Greve in C.', 43.582, 11.317, 'IT', 'detail', 'italy'),
	(4430, 'Grevena', 'Grevena', 'Grevena', 40.084, 21.427, 'GR', 'medium', 'italy'),
	(4431, 'Groningen', 'Groningen', 'Groningen', 53.217, 6.600, 'NL', 'large', 'italy'),
	(4432, 'Grosseto', 'Grosseto', 'Grosseto', 42.761, 11.114, 'IT', 'large', 'italy'),
	(4433, 'Grottaminarda', 'Grottaminarda', 'Grottaminarda', 41.069, 15.058, 'IT', 'detail', 'italy'),
	(4434, 'Grottole', 'Grottole', 'Grottole', 40.600, 16.385, 'IT', 'detail', 'italy'),
	(4435, 'Grumo Appula', 'Grumo A.', 'Grumo A.', 41.012, 16.708, 'IT', 'detail', 'italy'),
	(4436, 'Gualdo Tadino', 'Gualdo T.', 'Gualdo T.', 43.230, 12.785, 'IT', 'detail', 'italy'),
	(4437, 'Guardiagrele', 'Guardiagrele', 'Guardiagrele', 42.190, 14.222, 'IT', 'detail', 'italy'),
	(4438, 'Guastalla', 'Guastalla', 'Guastalla', 44.921, 10.654, 'IT', 'detail', 'italy'),
	(4439, 'Gubbio', 'Gubbio', 'Gubbio', 43.351, 12.577, 'IT', 'detail', 'italy'),
	(4440, 'Guillestre', 'Guillestre', 'Guillestre', 44.655, 6.655, 'FR', 'detail', 'italy'),
	(4441, 'Győr', 'Győr', 'Győr', 47.684, 17.645, 'HU', 'large', 'italy'),
	(4442, 'Hammamet', 'Hammamet', 'Hammamet', 36.402, 10.617, 'TN', 'medium', 'italy'),
	(4443, 'Hannover', 'Hannover', 'Hannover', 52.372, 9.735, 'DE', 'large', 'italy'),
	(4444, 'Hvar', 'Hvar', 'Hvar', 43.171, 16.443, 'HR', 'medium', 'italy'),
	(4445, 'Idrija', 'Idrija', 'Idrija', 46.014, 14.018, 'SI', 'medium', 'italy'),
	(4446, 'IGLESIAS', 'Iglesias', 'Iglesias', 39.314, 8.533, 'IT', 'detail', 'italy'),
	(4447, 'Igoumenitsa', 'Igoumenitsa', 'Igoumenitsa', 39.504, 20.266, 'GR', 'medium', 'italy'),
	(4448, 'Imola', 'Imola', 'Imola', 44.353, 11.714, 'IT', 'detail', 'italy'),
	(4449, 'Imperia', 'Imperia', 'Imperia', 43.885, 8.027, 'IT', 'medium', 'italy'),
	(4450, 'Innsbruck', 'Innsbruck', 'Innsbruck', 47.266, 11.404, 'AT', 'large', 'italy'),
	(4451, 'Interlaken', 'Interlaken', 'Interlaken', 46.680, 7.857, 'CH', 'detail', 'italy'),
	(4452, 'Ioannina', 'Ioannina', 'Ioannina', 39.667, 20.850, 'GR', 'large', 'italy'),
	(4453, 'Ipswich', 'Ipswich', 'Ipswich', 52.050, 1.150, 'UK', 'medium', 'italy'),
	(4454, 'Iseo', 'Iseo', 'Iseo', 45.659, 10.054, 'IT', 'detail', 'italy'),
	(4455, 'Isernia', 'Isernia', 'Isernia', 41.592, 14.228, 'IT', 'medium', 'italy'),
	(4456, 'Isola di Capo Rizzuto', 'Isola C.R.', 'Isola C.R.', 38.959, 17.096, 'IT', 'detail', 'italy'),
	(4457, 'Isola del Gran Sasso d\'Italia', 'Isola del G.S.', 'Isola del G.S.', 42.501, 13.661, 'IT', 'detail', 'italy'),
	(4458, 'Itháki', 'Itháki', 'Itháki', 38.364, 20.721, 'GR', 'medium', 'italy'),
	(4459, 'Ivano-Frankovsk', 'Ivano-Frankovsk', 'Ivano-Frank.', 48.922, 24.724, 'UA', 'large', 'italy'),
	(4460, 'Ivrea', 'Ivrea', 'Ivrea', 45.462, 7.875, 'IT', 'detail', 'italy'),
	(4461, 'Jajce', 'Jajce', 'Jajce', 44.356, 17.266, 'BA', 'medium', 'italy'),
	(4462, 'Jesi', 'Jesi', 'Jesi', 43.522, 13.245, 'IT', 'detail', 'italy'),
	(4463, 'Kairouan', 'Kairouan', 'Kairouan', 35.676, 10.096, 'TN', 'large', 'italy'),
	(4464, 'Kalamata', 'Kalamata', 'Kalamata', 37.020, 22.100, 'GR', 'large', 'italy'),
	(4465, 'Kalavryta', 'Kalavryta', 'Kalavryta', 38.033, 22.109, 'GR', 'detail', 'italy'),
	(4466, 'Karlovac', 'Karlovac', 'Karlovac', 45.486, 15.549, 'HR', 'medium', 'italy'),
	(4467, 'Karlsruhe', 'Karlsruhe', 'Karlsruhe', 49.000, 8.400, 'DE', 'large', 'italy'),
	(4468, 'Kassel', 'Kassel', 'Kassel', 51.300, 9.500, 'DE', 'large', 'italy'),
	(4469, 'Kastoria', 'Kastoria', 'Kastoria', 40.519, 21.268, 'GR', 'medium', 'italy'),
	(4470, 'Katerini', 'Katerini', 'Katerini', 40.273, 22.508, 'GR', 'medium', 'italy'),
	(4471, 'Katowice', 'Katowice', 'Katowice', 50.250, 19.000, 'PL', 'large', 'italy'),
	(4472, 'Kefaloniá', 'Kefaloniá', 'Kefaloniá', 38.250, 20.583, 'GR', 'medium', 'italy'),
	(4473, 'Kerkyra', 'Kerkyra', 'Kerkyra', 39.621, 19.925, 'GR', 'medium', 'italy'),
	(4474, 'Kielce', 'Kielce', 'Kielce', 50.866, 20.629, 'PL', 'medium', 'italy'),
	(4475, 'Kiparissia', 'Kiparissia', 'Kiparissia', 37.249, 21.670, 'GR', 'medium', 'italy'),
	(4476, 'Klagenfurt', 'Klagenfurt', 'Klagenfurt', 46.618, 14.309, 'AT', 'large', 'italy'),
	(4477, 'Kobarid', 'Kobarid', 'Kobarid', 46.249, 13.578, 'SI', 'detail', 'italy'),
	(4478, 'Köln', 'Köln', 'Köln', 50.933, 6.950, 'DE', 'large', 'italy'),
	(4479, 'Konstanz', 'Konstanz', 'Konstanz', 47.665, 9.176, 'DE', 'large', 'italy'),
	(4480, 'Koper', 'Koper', 'Koper', 45.548, 13.731, 'SI', 'medium', 'italy'),
	(4481, 'Korçe', 'Korçe', 'Korçe', 40.625, 20.782, 'AL', 'medium', 'italy'),
	(4482, 'Korcula', 'Korcula', 'Korcula', 42.956, 17.136, 'HR', 'medium', 'italy'),
	(4483, 'Kosice', 'Kosice', 'Kosice', 48.716, 21.261, 'SK', 'large', 'italy'),
	(4484, 'Kotor', 'Kotor', 'Kotor', 42.425, 18.770, 'ME', 'medium', 'italy'),
	(4485, 'Kozani', 'Kozani', 'Kozani', 40.300, 21.783, 'GR', 'large', 'italy'),
	(4486, 'Kraków', 'Kraków', 'Kraków', 50.083, 19.917, 'PL', 'large', 'italy'),
	(4487, 'Kraljevo', 'Kraljevo', 'Kraljevo', 43.724, 20.687, 'RS', 'large', 'italy'),
	(4488, 'Kranj', 'Kranj', 'Kranj', 46.242, 14.363, 'SI', 'medium', 'italy'),
	(4489, 'Kremnica', 'Kremnica', 'Kremnica', 48.700, 18.917, 'SK', 'detail', 'italy'),
	(4490, 'Krk', 'Krk', 'Krk', 45.026, 14.573, 'HR', 'medium', 'italy'),
	(4491, 'Kyustendil', 'Kyustendil', 'Kyustendil', 42.281, 22.688, 'BG', 'large', 'italy'),
	(4492, 'La Spezia', 'La Spezia', 'La Spezia', 44.105, 9.819, 'IT', 'medium', 'italy'),
	(4493, 'LACONI', 'Laconi', 'Laconi', 39.854, 9.052, 'IT', 'detail', 'italy'),
	(4494, 'Lagonegro', 'Lagonegro', 'Lagonegro', 40.124, 15.764, 'IT', 'detail', 'italy'),
	(4495, 'Lamezia T.', 'Lamezia T.', 'Lamezia T.', 38.974, 16.318, 'IT', 'detail', 'italy'),
	(4496, 'Lamia', 'Lamia', 'Lamia', 38.900, 22.433, 'GR', 'large', 'italy'),
	(4497, 'Lampedusa', 'Lampedusa', 'Lampedusa', 35.500, 12.606, 'IT', 'medium', 'italy'),
	(4498, 'Lanciano', 'Lanciano', 'Lanciano', 42.230, 14.390, 'IT', 'detail', 'italy'),
	(4499, 'Landeck', 'Landeck', 'Landeck', 47.138, 10.566, 'AT', 'medium', 'italy'),
	(4500, 'Langhirano', 'Langhirano', 'Langhirano', 44.614, 10.268, 'IT', 'detail', 'italy'),
	(4501, 'Lantosque', 'Lantosque', 'Lantosque', 43.983, 7.317, 'FR', 'detail', 'italy'),
	(4502, 'Lanzo Torinese', 'Lanzo T.', 'Lanzo T.', 45.273, 7.484, 'IT', 'detail', 'italy'),
	(4503, 'L\'Aquila', 'L\'Aquila', 'L\'Aquila', 42.351, 13.399, 'IT', 'large', 'italy'),
	(4504, 'Larino', 'Larino', 'Larino', 41.800, 14.911, 'IT', 'detail', 'italy'),
	(4505, 'Larisa', 'Larisa', 'Larisa', 39.633, 22.417, 'GR', 'large', 'italy'),
	(4506, 'Lastovo', 'Lastovo', 'Lastovo', 42.767, 16.897, 'HR', 'medium', 'italy'),
	(4507, 'Latina', 'Latina', 'Latina', 41.467, 12.904, 'IT', 'medium', 'italy'),
	(4508, 'Latronico', 'Latronico', 'Latronico', 40.087, 16.011, 'IT', 'detail', 'italy'),
	(4509, 'Laureana di Borrello', 'Laureana di B.', 'Laureana di B.', 38.491, 16.083, 'IT', 'detail', 'italy'),
	(4510, 'Laurenzana', 'Laurenzana', 'Laurenzana', 40.459, 15.971, 'IT', 'detail', 'italy'),
	(4511, 'Lausanne', 'Lausanne', 'Lausanne', 46.522, 6.632, 'CH', 'medium', 'italy'),
	(4512, 'Laviano', 'Laviano', 'Laviano', 40.784, 15.305, 'IT', 'detail', 'italy'),
	(4513, 'Le Havre', 'Le Havre', 'Le Havre', 49.500, 0.133, 'FR', 'large', 'italy'),
	(4514, 'Le Mans', 'Le Mans', 'Le Mans', 48.004, 0.197, 'FR', 'large', 'italy'),
	(4515, 'Lecce', 'Lecce', 'Lecce', 40.353, 18.172, 'IT', 'medium', 'italy'),
	(4516, 'Lecco', 'Lecco', 'Lecco', 45.853, 9.393, 'IT', 'medium', 'italy'),
	(4517, 'Lefkada', 'Lefkada', 'Lefkada', 38.848, 20.715, 'GR', 'medium', 'italy'),
	(4518, 'Legnago', 'Legnago', 'Legnago', 45.192, 11.311, 'IT', 'detail', 'italy'),
	(4519, 'Lentini', 'Lentini', 'Lentini', 37.285, 14.999, 'IT', 'detail', 'italy'),
	(4520, 'Leonessa', 'Leonessa', 'Leonessa', 42.566, 12.962, 'IT', 'detail', 'italy'),
	(4521, 'Leskovac', 'Leskovac', 'Leskovac', 42.996, 21.948, 'RS', 'large', 'italy'),
	(4522, 'Levanto', 'Levanto', 'Levanto', 44.170, 9.612, 'IT', 'detail', 'italy'),
	(4523, 'Leverano', 'Leverano', 'Leverano', 40.289, 17.999, 'IT', 'detail', 'italy'),
	(4524, 'Levoca', 'Levoca', 'Levoca', 49.033, 20.600, 'SK', 'medium', 'italy'),
	(4525, 'Lezhë', 'Lezhë', 'Lezhë', 41.780, 19.643, 'AL', 'medium', 'italy'),
	(4526, 'Liberec', 'Liberec', 'Liberec', 50.769, 15.057, 'CZ', 'large', 'italy'),
	(4527, 'Licata', 'Licata', 'Licata', 37.101, 13.939, 'IT', 'detail', 'italy'),
	(4528, 'Liège', 'Liège', 'Liège', 50.630, 5.580, 'BE', 'large', 'italy'),
	(4529, 'Lienz', 'Lienz', 'Lienz', 46.850, 12.833, 'AT', 'large', 'italy'),
	(4530, 'Lignano Sabbiadoro', 'Lignano S.', 'Lignano S.', 45.687, 13.138, 'IT', 'detail', 'italy'),
	(4531, 'Lille', 'Lille', 'Lille', 50.637, 3.063, 'FR', 'large', 'italy'),
	(4532, 'Limoges', 'Limoges', 'Limoges', 45.833, 1.267, 'FR', 'large', 'italy'),
	(4533, 'Limone Piemonte', 'Limone P.', 'Limone P.', 44.200, 7.576, 'IT', 'detail', 'italy'),
	(4534, 'Linz', 'Linz', 'Linz', 48.274, 14.311, 'AT', 'large', 'italy'),
	(4535, 'Lipari', 'Lipari', 'Lipari', 38.468, 14.958, 'IT', 'detail', 'italy'),
	(4536, 'Litochoro', 'Litochoro', 'Litochoro', 40.102, 22.501, 'GR', 'detail', 'italy'),
	(4537, 'Livorno', 'Livorno', 'Livorno', 43.551, 10.309, 'IT', 'medium', 'italy'),
	(4538, 'Ljubljana', 'Ljubljana', 'Ljubljana', 46.058, 14.503, 'SI', 'large', 'italy'),
	(4539, 'Lleida', 'Lleida', 'Lleida', 41.616, 0.624, 'ES', 'medium', 'italy'),
	(4540, 'Locarno', 'Locarno', 'Locarno', 46.170, 8.793, 'CH', 'detail', 'italy'),
	(4541, 'Locri', 'Locri', 'Locri', 38.234, 16.264, 'IT', 'detail', 'italy'),
	(4542, 'Lodi', 'Lodi', 'Lodi', 45.314, 9.505, 'IT', 'medium', 'italy'),
	(4543, 'Lodz', 'Lodz', 'Lodz', 51.783, 19.466, 'PL', 'large', 'italy'),
	(4544, 'London', 'London', 'London', 51.510, -0.110, 'UK', 'large', 'italy'),
	(4545, 'Longarone', 'Longarone', 'Longarone', 46.269, 12.301, 'IT', 'detail', 'italy'),
	(4546, 'Lonigo', 'Lonigo', 'Lonigo', 45.387, 11.388, 'IT', 'detail', 'italy'),
	(4547, 'Lubietová', 'Lubietová', 'Lubietová', 48.750, 19.367, 'SK', 'detail', 'italy'),
	(4548, 'Lucca', 'Lucca', 'Lucca', 43.843, 10.505, 'IT', 'medium', 'italy'),
	(4549, 'Lucera', 'Lucera', 'Lucera', 41.508, 15.335, 'IT', 'detail', 'italy'),
	(4550, 'Lugano', 'Lugano', 'Lugano', 46.003, 8.948, 'CH', 'detail', 'italy'),
	(4551, 'Lugo', 'Lugo', 'Lugo', 44.419, 11.910, 'IT', 'detail', 'italy'),
	(4552, 'Luino', 'Luino', 'Luino', 45.997, 8.747, 'IT', 'detail', 'italy'),
	(4553, 'Lushnjë', 'Lushnjë', 'Lushnjë', 40.941, 19.706, 'AL', 'medium', 'italy'),
	(4554, 'Lutsk', 'Lutsk', 'Lutsk', 50.749, 25.335, 'UA', 'medium', 'italy'),
	(4555, 'Luxembourg', 'Luxembourg', 'Luxembourg', 49.610, 6.129, 'LU', 'large', 'italy'),
	(4556, 'Luzern', 'Luzern', 'Luzern', 47.048, 8.310, 'CH', 'large', 'italy'),
	(4557, 'Lviv', 'Lviv', 'Lviv', 49.838, 24.023, 'UA', 'large', 'italy'),
	(4558, 'Lyon', 'Lyon', 'Lyon', 45.761, 4.835, 'FR', 'large', 'italy'),
	(4559, 'Macerata', 'Macerata', 'Macerata', 43.300, 13.453, 'IT', 'medium', 'italy'),
	(4560, 'MACOMER', 'Macomer', 'Macomer', 40.265, 8.779, 'IT', 'detail', 'italy'),
	(4561, 'Mâcon', 'Mâcon', 'Mâcon', 46.309, 4.836, 'FR', 'detail', 'italy'),
	(4562, 'Magdeburg', 'Magdeburg', 'Magdeburg', 52.131, 11.635, 'DE', 'large', 'italy'),
	(4563, 'Magenta', 'Magenta', 'Magenta', 45.465, 8.885, 'IT', 'detail', 'italy'),
	(4564, 'Maglie', 'Maglie', 'Maglie', 40.119, 18.299, 'IT', 'detail', 'italy'),
	(4565, 'Makarska', 'Makarska', 'Makarska', 43.295, 17.021, 'HR', 'medium', 'italy'),
	(4566, 'Malles Venosta', 'Malles V.', 'Malles V.', 46.690, 10.543, 'IT', 'detail', 'italy'),
	(4567, 'Manciano', 'Manciano', 'Manciano', 42.586, 11.516, 'IT', 'detail', 'italy'),
	(4568, 'Manduria', 'Manduria', 'Manduria', 40.399, 17.634, 'IT', 'detail', 'italy'),
	(4569, 'Manerbio', 'Manerbio', 'Manerbio', 45.354, 10.140, 'IT', 'detail', 'italy'),
	(4570, 'Manfredonia', 'Manfredonia', 'Manfredonia', 41.630, 15.917, 'IT', 'detail', 'italy'),
	(4571, 'Maniago', 'Maniago', 'Maniago', 46.167, 12.708, 'IT', 'detail', 'italy'),
	(4572, 'Manosque', 'Manosque', 'Manosque', 43.833, 5.783, 'FR', 'medium', 'italy'),
	(4573, 'Mantova', 'Mantova', 'Mantova', 45.158, 10.794, 'IT', 'medium', 'italy'),
	(4574, 'Maribor', 'Maribor', 'Maribor', 46.557, 15.646, 'SI', 'medium', 'italy'),
	(4575, 'Marradi', 'Marradi', 'Marradi', 44.076, 11.613, 'IT', 'detail', 'italy'),
	(4576, 'Marsala', 'Marsala', 'Marsala', 37.797, 12.447, 'IT', 'detail', 'italy'),
	(4577, 'Marseille', 'Marseille', 'Marseille', 43.283, 5.400, 'FR', 'large', 'italy'),
	(4578, 'Martina Franca', 'Martina F.', 'Martina F.', 40.705, 17.336, 'IT', 'detail', 'italy'),
	(4579, 'Marzabotto', 'Marzabotto', 'Marzabotto', 44.341, 11.205, 'IT', 'detail', 'italy'),
	(4580, 'Massa', 'Massa', 'Massa', 44.037, 10.142, 'IT', 'medium', 'italy'),
	(4581, 'Massa Marittima', 'Massa M.', 'Massa M.', 43.050, 10.889, 'IT', 'detail', 'italy'),
	(4582, 'Massafra', 'Massafra', 'Massafra', 40.589, 17.113, 'IT', 'detail', 'italy'),
	(4583, 'Matera', 'Matera', 'Matera', 40.667, 16.611, 'IT', 'medium', 'italy'),
	(4584, 'Mazara del Vallo', 'Mazara del V.', 'Mazara del V.', 37.656, 12.596, 'IT', 'detail', 'italy'),
	(4585, 'Mazzarino', 'Mazzarino', 'Mazzarino', 37.305, 14.217, 'IT', 'detail', 'italy'),
	(4586, 'Megalopoli', 'Megalopoli', 'Megalopoli', 37.401, 22.136, 'GR', 'detail', 'italy'),
	(4587, 'Megève', 'Megève', 'Megève', 45.857, 6.617, 'FR', 'detail', 'italy'),
	(4588, 'Melfi', 'Melfi', 'Melfi', 40.994, 15.653, 'IT', 'detail', 'italy'),
	(4589, 'Melito di Porto Salvo', 'Melito P.S.', 'Melito P.S.', 37.920, 15.784, 'IT', 'detail', 'italy'),
	(4590, 'Menaggio', 'Menaggio', 'Menaggio', 46.021, 9.237, 'IT', 'detail', 'italy'),
	(4591, 'Menfi', 'Menfi', 'Menfi', 37.600, 12.968, 'IT', 'detail', 'italy'),
	(4592, 'Merano', 'Merano', 'Merano', 46.671, 11.162, 'IT', 'detail', 'italy'),
	(4593, 'Messina', 'Messina', 'Messina', 38.185, 15.555, 'IT', 'medium', 'italy'),
	(4594, 'Methoni', 'Methoni', 'Methoni', 36.822, 21.707, 'GR', 'medium', 'italy'),
	(4595, 'Milano', 'Milano', 'Milano', 45.464, 9.191, 'IT', 'large', 'italy'),
	(4596, 'Milazzo', 'Milazzo', 'Milazzo', 38.224, 15.240, 'IT', 'detail', 'italy'),
	(4597, 'Minerbio', 'Minerbio', 'Minerbio', 44.621, 11.488, 'IT', 'detail', 'italy'),
	(4598, 'Minervino Murge', 'Minervino M.', 'Minervino M.', 41.086, 16.079, 'IT', 'detail', 'italy'),
	(4599, 'Minturno', 'Minturno', 'Minturno', 41.263, 13.746, 'IT', 'detail', 'italy'),
	(4600, 'Mira (Taglio)', 'Mira', 'Mira', 45.435, 12.129, 'IT', 'detail', 'italy'),
	(4601, 'Mirandola', 'Mirandola', 'Mirandola', 44.887, 11.065, 'IT', 'detail', 'italy'),
	(4602, 'Mistretta', 'Mistretta', 'Mistretta', 37.928, 14.361, 'IT', 'detail', 'italy'),
	(4603, 'Mljet', 'Mljet', 'Mljet', 42.715, 17.668, 'HR', 'medium', 'italy'),
	(4604, 'Modane', 'Modane', 'Modane', 45.200, 6.683, 'FR', 'detail', 'italy'),
	(4605, 'Modena', 'Modena', 'Modena', 44.647, 10.926, 'IT', 'medium', 'italy'),
	(4606, 'Molfetta', 'Molfetta', 'Molfetta', 41.200, 16.597, 'IT', 'detail', 'italy'),
	(4607, 'Monaco', 'Monaco', 'Monaco', 43.718, 7.391, 'MC', 'medium', 'italy'),
	(4608, 'Moncalvo', 'Moncalvo', 'Moncalvo', 45.050, 8.265, 'IT', 'detail', 'italy'),
	(4609, 'Mondovì (Breo)', 'Mondovì', 'Mondovì', 44.391, 7.820, 'IT', 'detail', 'italy'),
	(4610, 'Mondragone', 'Mondragone', 'Mondragone', 41.115, 13.896, 'IT', 'detail', 'italy'),
	(4611, 'Monfalcone', 'Monfalcone', 'Monfalcone', 45.805, 13.529, 'IT', 'detail', 'italy'),
	(4612, 'Monghidoro', 'Monghidoro', 'Monghidoro', 44.220, 11.319, 'IT', 'detail', 'italy'),
	(4613, 'Monopoli', 'Monopoli', 'Monopoli', 40.951, 17.296, 'IT', 'detail', 'italy'),
	(4614, 'Monselice', 'Monselice', 'Monselice', 45.239, 11.751, 'IT', 'detail', 'italy'),
	(4615, 'Montalcino', 'Montalcino', 'Montalcino', 43.058, 11.490, 'IT', 'detail', 'italy'),
	(4616, 'Mont-de-Marsan', 'Mont-de-Marsan', 'Mont-de-Marsan', 43.887, -0.499, 'FR', 'medium', 'italy'),
	(4617, 'Monte San Savino', 'Monte S.S.', 'Monte S.S.', 43.331, 11.725, 'IT', 'detail', 'italy'),
	(4618, 'Montecatini Terme', 'Montecatini T.', 'Montecatini T.', 43.882, 10.771, 'IT', 'detail', 'italy'),
	(4619, 'Montefalcone nel Sannio', 'Montefalcone nel S.', 'Montefalcone nel S.', 41.865, 14.640, 'IT', 'detail', 'italy'),
	(4620, 'Montefiascone', 'Montefiascone', 'Montefiascone', 42.537, 12.030, 'IT', 'detail', 'italy'),
	(4621, 'Montella', 'Montella', 'Montella', 40.842, 15.018, 'IT', 'detail', 'italy'),
	(4622, 'Montemurro', 'Montemurro', 'Montemurro', 40.297, 15.991, 'IT', 'detail', 'italy'),
	(4623, 'Montenero di Bisaccia', 'Montenero di B.', 'Montenero di B.', 41.957, 14.781, 'IT', 'detail', 'italy'),
	(4624, 'Monterotondo', 'Monterotondo', 'Monterotondo', 42.054, 12.623, 'IT', 'detail', 'italy'),
	(4625, 'Montevarchi', 'Montevarchi', 'Montevarchi', 43.523, 11.568, 'IT', 'detail', 'italy'),
	(4626, 'Montpellier', 'Montpellier', 'Montpellier', 43.609, 3.873, 'FR', 'large', 'italy'),
	(4627, 'Montreux', 'Montreux', 'Montreux', 46.433, 6.913, 'CH', 'detail', 'italy'),
	(4628, 'Monza', 'Monza', 'Monza', 45.584, 9.274, 'IT', 'detail', 'italy'),
	(4629, 'Morbegno', 'Morbegno', 'Morbegno', 46.137, 9.570, 'IT', 'detail', 'italy'),
	(4630, 'Mormanno', 'Mormanno', 'Mormanno', 39.889, 15.989, 'IT', 'detail', 'italy'),
	(4631, 'Mortara', 'Mortara', 'Mortara', 45.252, 8.737, 'IT', 'detail', 'italy'),
	(4632, 'Mostar', 'Mostar', 'Mostar', 43.335, 17.813, 'BA', 'large', 'italy'),
	(4633, 'Mulhouse', 'Mulhouse', 'Mulhouse', 47.754, 7.335, 'FR', 'medium', 'italy'),
	(4634, 'München', 'München', 'München', 48.138, 11.564, 'DE', 'large', 'italy'),
	(4635, 'Münster', 'Münster', 'Münster', 51.967, 7.617, 'DE', 'large', 'italy'),
	(4636, 'Muro Lucano', 'Muro L.', 'Muro L.', 40.753, 15.486, 'IT', 'detail', 'italy'),
	(4637, 'Mussomeli', 'Mussomeli', 'Mussomeli', 37.578, 13.753, 'IT', 'detail', 'italy'),
	(4638, 'Nancy', 'Nancy', 'Nancy', 48.690, 6.182, 'FR', 'large', 'italy'),
	(4639, 'Napoli', 'Napoli', 'Napoli', 40.849, 14.250, 'IT', 'large', 'italy'),
	(4640, 'Nardò', 'Nardò', 'Nardò', 40.178, 18.031, 'IT', 'detail', 'italy'),
	(4641, 'Neuchâtel', 'Neuchâtel', 'Neuchâtel', 46.992, 6.926, 'CH', 'detail', 'italy'),
	(4642, 'Nice', 'Nice', 'Nice', 43.691, 7.252, 'FR', 'large', 'italy'),
	(4643, 'Nicosia', 'Nicosia', 'Nicosia', 37.747, 14.398, 'IT', 'detail', 'italy'),
	(4644, 'Nicotera', 'Nicotera', 'Nicotera', 38.551, 15.938, 'IT', 'detail', 'italy'),
	(4645, 'Niksic', 'Niksic', 'Niksic', 42.774, 18.949, 'ME', 'medium', 'italy'),
	(4646, 'Nimes', 'Nimes', 'Nimes', 43.833, 4.367, 'FR', 'large', 'italy'),
	(4647, 'Niš', 'Niš', 'Niš', 43.317, 21.894, 'RS', 'large', 'italy'),
	(4648, 'Niscemi', 'Niscemi', 'Niscemi', 37.147, 14.389, 'IT', 'detail', 'italy'),
	(4649, 'Nizza Monferrato', 'Nizza M.', 'Nizza M.', 44.774, 8.360, 'IT', 'detail', 'italy'),
	(4650, 'Noale', 'Noale', 'Noale', 45.550, 12.072, 'IT', 'detail', 'italy'),
	(4651, 'Nogara', 'Nogara', 'Nogara', 45.175, 11.066, 'IT', 'detail', 'italy'),
	(4652, 'Nola', 'Nola', 'Nola', 40.926, 14.529, 'IT', 'detail', 'italy'),
	(4653, 'Norcia', 'Norcia', 'Norcia', 42.793, 13.094, 'IT', 'detail', 'italy'),
	(4654, 'Norwich', 'Norwich', 'Norwich', 52.630, 1.300, 'UK', 'large', 'italy'),
	(4655, 'Noto', 'Noto', 'Noto', 36.890, 15.070, 'IT', 'detail', 'italy'),
	(4656, 'Novara', 'Novara', 'Novara', 45.447, 8.622, 'IT', 'medium', 'italy'),
	(4657, 'Novara di Sicilia', 'Novara di S.', 'Novara di S.', 38.015, 15.130, 'IT', 'detail', 'italy'),
	(4658, 'Novi Ligure', 'Novi L.', 'Novi L.', 44.764, 8.788, 'IT', 'detail', 'italy'),
	(4659, 'Novi Sad', 'Novi Sad', 'Novi Sad', 45.247, 19.832, 'RS', 'large', 'italy'),
	(4660, 'Nuoro', 'Nuoro', 'Nuoro', 40.321, 9.330, 'IT', 'medium', 'italy'),
	(4661, 'Nürnberg', 'Nürnberg', 'Nürnberg', 49.453, 11.077, 'DE', 'large', 'italy'),
	(4662, 'Nyíregyháza', 'Nyíregyháza', 'Nyíregyháza', 47.953, 21.727, 'HU', 'medium', 'italy'),
	(4663, 'Oderzo', 'Oderzo', 'Oderzo', 45.781, 12.494, 'IT', 'detail', 'italy'),
	(4664, 'Offida', 'Offida', 'Offida', 42.935, 13.691, 'IT', 'detail', 'italy'),
	(4665, 'Ohrid', 'Ohrid', 'Ohrid', 41.122, 20.819, 'MK', 'large', 'italy'),
	(4666, 'OLBIA', 'Olbia', 'Olbia', 40.924, 9.500, 'IT', 'detail', 'italy'),
	(4667, 'Oleggio', 'Oleggio', 'Oleggio', 45.598, 8.635, 'IT', 'detail', 'italy'),
	(4668, 'Olten', 'Olten', 'Olten', 47.350, 7.904, 'CH', 'detail', 'italy'),
	(4669, 'Olympia', 'Olympia', 'Olympia', 37.649, 21.627, 'GR', 'detail', 'italy'),
	(4670, 'Omegna', 'Omegna', 'Omegna', 45.880, 8.408, 'IT', 'detail', 'italy'),
	(4671, 'Oradea', 'Oradea', 'Oradea', 47.061, 21.938, 'RO', 'medium', 'italy'),
	(4672, 'Orbetello', 'Orbetello', 'Orbetello', 42.437, 11.211, 'IT', 'detail', 'italy'),
	(4673, 'Oriolo', 'Oriolo', 'Oriolo', 40.052, 16.447, 'IT', 'detail', 'italy'),
	(4674, 'Oristano', 'Oristano', 'Oristano', 39.904, 8.592, 'IT', 'medium', 'italy'),
	(4675, 'Orléans', 'Orléans', 'Orléans', 47.900, 1.900, 'FR', 'large', 'italy'),
	(4676, 'Orta Nova', 'Orta Nova', 'Orta Nova', 41.327, 15.707, 'IT', 'detail', 'italy'),
	(4677, 'Orte', 'Orte', 'Orte', 42.460, 12.385, 'IT', 'detail', 'italy'),
	(4678, 'Ortona', 'Ortona', 'Ortona', 42.353, 14.404, 'IT', 'detail', 'italy'),
	(4679, 'Orvieto', 'Orvieto', 'Orvieto', 42.719, 12.113, 'IT', 'detail', 'italy'),
	(4680, 'Osijek', 'Osijek', 'Osijek', 45.558, 18.675, 'HR', 'large', 'italy'),
	(4681, 'Osimo', 'Osimo', 'Osimo', 43.485, 13.483, 'IT', 'detail', 'italy'),
	(4682, 'Ostellato', 'Ostellato', 'Ostellato', 44.745, 11.941, 'IT', 'detail', 'italy'),
	(4683, 'Ostiglia', 'Ostiglia', 'Ostiglia', 45.066, 11.137, 'IT', 'detail', 'italy'),
	(4684, 'Ostra', 'Ostra', 'Ostra', 43.612, 13.158, 'IT', 'detail', 'italy'),
	(4685, 'Ostrava', 'Ostrava', 'Ostrava', 49.835, 18.292, 'CZ', 'large', 'italy'),
	(4686, 'Ostuni', 'Ostuni', 'Ostuni', 40.729, 17.577, 'IT', 'medium', 'italy'),
	(4687, 'Otranto', 'Otranto', 'Otranto', 40.144, 18.491, 'IT', 'detail', 'italy'),
	(4688, 'Ovada', 'Ovada', 'Ovada', 44.637, 8.642, 'IT', 'detail', 'italy'),
	(4689, 'Oxford', 'Oxford', 'Oxford', 51.752, -1.258, 'UK', 'medium', 'italy'),
	(4690, 'OZIERI', 'Ozieri', 'Ozieri', 40.584, 9.003, 'IT', 'detail', 'italy'),
	(4691, 'Porto Civitanova', 'P. Civitanova', 'P. Civitanova', 43.308, 13.731, 'IT', 'detail', 'italy'),
	(4692, 'Pachino', 'Pachino', 'Pachino', 36.715, 15.091, 'IT', 'detail', 'italy'),
	(4693, 'Padova', 'Padova', 'Padova', 45.407, 11.875, 'IT', 'medium', 'italy'),
	(4694, 'Padula', 'Padula', 'Padula', 40.340, 15.659, 'IT', 'detail', 'italy'),
	(4695, 'Paesana', 'Paesana', 'Paesana', 44.683, 7.276, 'IT', 'detail', 'italy'),
	(4696, 'Pag', 'Pag', 'Pag', 44.444, 15.053, 'HR', 'medium', 'italy'),
	(4697, 'Palagonia', 'Palagonia', 'Palagonia', 37.326, 14.746, 'IT', 'detail', 'italy'),
	(4698, 'Palazzolo Acreide', 'Palazzolo A.', 'Palazzolo A.', 37.062, 14.903, 'IT', 'detail', 'italy'),
	(4699, 'Palermo', 'Palermo', 'Palermo', 38.115, 13.362, 'IT', 'large', 'italy'),
	(4700, 'Palma', 'Palma', 'Palma', 39.567, 2.650, 'ES', 'large', 'italy'),
	(4701, 'Palma di Montechiaro', 'Palma di M.', 'Palma di M.', 37.192, 13.762, 'IT', 'detail', 'italy'),
	(4702, 'Palmanova', 'Palmanova', 'Palmanova', 45.905, 13.310, 'IT', 'detail', 'italy'),
	(4703, 'Palmi', 'Palmi', 'Palmi', 38.358, 15.849, 'IT', 'detail', 'italy'),
	(4704, 'Pantelleria', 'Pantelleria', 'Pantelleria', 36.829, 11.943, 'IT', 'medium', 'italy'),
	(4705, 'Paola', 'Paola', 'Paola', 39.360, 16.041, 'IT', 'detail', 'italy'),
	(4706, 'Paris', 'Paris', 'Paris', 48.867, 2.333, 'FR', 'large', 'italy'),
	(4707, 'Parma', 'Parma', 'Parma', 44.801, 10.330, 'IT', 'medium', 'italy'),
	(4708, 'Paternò', 'Paternò', 'Paternò', 37.566, 14.902, 'IT', 'detail', 'italy'),
	(4709, 'Pátra', 'Pátra', 'Pátra', 38.267, 21.733, 'GR', 'large', 'italy'),
	(4710, 'Patti', 'Patti', 'Patti', 38.138, 14.966, 'IT', 'detail', 'italy'),
	(4711, 'Pau', 'Pau', 'Pau', 43.297, -0.374, 'FR', 'large', 'italy'),
	(4712, 'Pavia', 'Pavia', 'Pavia', 45.185, 9.155, 'IT', 'medium', 'italy'),
	(4713, 'Pavullo nel Frignano', 'Pavullo nel F.', 'Pavullo nel F.', 44.334, 10.834, 'IT', 'detail', 'italy'),
	(4714, 'Pazin', 'Pazin', 'Pazin', 45.227, 13.940, 'HR', 'medium', 'italy'),
	(4715, 'Pécs', 'Pécs', 'Pécs', 46.079, 18.236, 'HU', 'large', 'italy'),
	(4716, 'Peio', 'Peio', 'Peio', 46.363, 10.674, 'IT', 'detail', 'italy'),
	(4717, 'Pennabilli', 'Pennabilli', 'Pennabilli', 43.816, 12.265, 'IT', 'detail', 'italy'),
	(4718, 'Penne', 'Penne', 'Penne', 42.457, 13.928, 'IT', 'detail', 'italy'),
	(4719, 'Pergola', 'Pergola', 'Pergola', 43.563, 12.837, 'IT', 'detail', 'italy'),
	(4720, 'Perpignan', 'Perpignan', 'Perpignan', 42.700, 2.900, 'FR', 'large', 'italy'),
	(4721, 'Perugia', 'Perugia', 'Perugia', 43.112, 12.389, 'IT', 'large', 'italy'),
	(4722, 'Pesaro', 'Pesaro', 'Pesaro', 43.910, 12.910, 'IT', 'medium', 'italy'),
	(4723, 'Pescara', 'Pescara', 'Pescara', 42.461, 14.213, 'IT', 'medium', 'italy'),
	(4724, 'Pescasseroli', 'Pescasseroli', 'Pescasseroli', 41.808, 13.789, 'IT', 'detail', 'italy'),
	(4725, 'Pescina', 'Pescina', 'Pescina', 42.025, 13.657, 'IT', 'detail', 'italy'),
	(4726, 'Peterborough', 'Peterborough', 'Peterborough', 52.589, -0.259, 'UK', 'medium', 'italy'),
	(4727, 'Petilia Policastro', 'Petilia P.', 'Petilia P.', 39.112, 16.789, 'IT', 'detail', 'italy'),
	(4728, 'Piacenza', 'Piacenza', 'Piacenza', 45.052, 9.693, 'IT', 'medium', 'italy'),
	(4729, 'Piana degli Albanesi', 'Piana degli A.', 'Piana degli A.', 37.996, 13.284, 'IT', 'detail', 'italy'),
	(4730, 'Piazza Armerina', 'Piazza A.', 'Piazza A.', 37.384, 14.368, 'IT', 'detail', 'italy'),
	(4731, 'Piazza Brembana', 'Piazza B.', 'Piazza B.', 45.948, 9.671, 'IT', 'detail', 'italy'),
	(4732, 'Piedimonte Matese', 'Piedimonte M.', 'Piedimonte M.', 41.354, 14.371, 'IT', 'detail', 'italy'),
	(4733, 'Pienza', 'Pienza', 'Pienza', 43.076, 11.679, 'IT', 'detail', 'italy'),
	(4734, 'Pieve Santo Stefano', 'Pieve S.S.', 'Pieve S.S.', 43.670, 12.041, 'IT', 'detail', 'italy'),
	(4735, 'Pinerolo', 'Pinerolo', 'Pinerolo', 44.885, 7.327, 'IT', 'detail', 'italy'),
	(4736, 'Pinsk', 'Pinsk', 'Pinsk', 52.122, 26.100, 'BY', 'large', 'italy'),
	(4737, 'Pinzolo', 'Pinzolo', 'Pinzolo', 46.159, 10.765, 'IT', 'detail', 'italy'),
	(4738, 'Piombino', 'Piombino', 'Piombino', 42.931, 10.526, 'IT', 'detail', 'italy'),
	(4739, 'Piove di Sacco', 'Piove di S.', 'Piove di S.', 45.296, 12.035, 'IT', 'detail', 'italy'),
	(4740, 'Pisa', 'Pisa', 'Pisa', 43.718, 10.402, 'IT', 'medium', 'italy'),
	(4741, 'Pisticci', 'Pisticci', 'Pisticci', 40.390, 16.557, 'IT', 'detail', 'italy'),
	(4742, 'Pistoia', 'Pistoia', 'Pistoia', 43.933, 10.915, 'IT', 'medium', 'italy'),
	(4743, 'Pitigliano', 'Pitigliano', 'Pitigliano', 42.634, 11.668, 'IT', 'detail', 'italy'),
	(4744, 'Pljevlja', 'Pljevlja', 'Pljevlja', 43.357, 19.356, 'ME', 'medium', 'italy'),
	(4745, 'Ploče', 'Ploče', 'Ploče', 43.055, 17.433, 'HR', 'medium', 'italy'),
	(4746, 'Plzeň', 'Plzeň', 'Plzeň', 49.745, 13.374, 'CZ', 'large', 'italy'),
	(4747, 'Podgorica', 'Podgorica', 'Podgorica', 42.442, 19.268, 'ME', 'large', 'italy'),
	(4748, 'Poggio Mirteto', 'Poggio M.', 'Poggio M.', 42.265, 12.686, 'IT', 'detail', 'italy'),
	(4749, 'Pogradec', 'Pogradec', 'Pogradec', 40.900, 20.658, 'AL', 'medium', 'italy'),
	(4750, 'Policoro', 'Policoro', 'Policoro', 40.209, 16.676, 'IT', 'detail', 'italy'),
	(4751, 'Polistena', 'Polistena', 'Polistena', 38.406, 16.076, 'IT', 'detail', 'italy'),
	(4752, 'Polla', 'Polla', 'Polla', 40.514, 15.494, 'IT', 'detail', 'italy'),
	(4753, 'Pompei', 'Pompei', 'Pompei', 40.749, 14.501, 'IT', 'detail', 'italy'),
	(4754, 'Pontassieve', 'Pontassieve', 'Pontassieve', 43.775, 11.441, 'IT', 'detail', 'italy'),
	(4755, 'Ponte di Legno', 'Ponte di L.', 'Ponte di L.', 46.259, 10.511, 'IT', 'detail', 'italy'),
	(4756, 'Pontebba', 'Pontebba', 'Pontebba', 46.506, 13.306, 'IT', 'detail', 'italy'),
	(4757, 'Pontecorvo', 'Pontecorvo', 'Pontecorvo', 41.456, 13.667, 'IT', 'detail', 'italy'),
	(4758, 'Pontedera', 'Pontedera', 'Pontedera', 43.661, 10.635, 'IT', 'detail', 'italy'),
	(4759, 'Pontremoli', 'Pontremoli', 'Pontremoli', 44.377, 9.882, 'IT', 'detail', 'italy'),
	(4760, 'Popoli', 'Popoli', 'Popoli', 42.171, 13.833, 'IT', 'detail', 'italy'),
	(4761, 'Pordenone', 'Pordenone', 'Pordenone', 45.959, 12.658, 'IT', 'medium', 'italy'),
	(4762, 'Porec', 'Porec', 'Porec', 45.221, 13.607, 'HR', 'medium', 'italy'),
	(4763, 'Porretta Terme', 'Porretta T.', 'Porretta T.', 44.156, 10.976, 'IT', 'detail', 'italy'),
	(4764, 'PORTO TORRES', 'Porto Torres', 'Porto Torres', 40.832, 8.402, 'IT', 'detail', 'italy'),
	(4765, 'Portoferraio', 'Portoferraio', 'Portoferraio', 42.814, 10.319, 'IT', 'detail', 'italy'),
	(4766, 'Portogruaro', 'Portogruaro', 'Portogruaro', 45.775, 12.843, 'IT', 'detail', 'italy'),
	(4767, 'Portsmouth', 'Portsmouth', 'Portsmouth', 50.800, -1.090, 'UK', 'medium', 'italy'),
	(4768, 'Potenza', 'Potenza', 'Potenza', 40.638, 15.802, 'IT', 'large', 'italy'),
	(4769, 'Poznań', 'Poznań', 'Poznań', 52.406, 16.925, 'PL', 'large', 'italy'),
	(4770, 'Pozzallo', 'Pozzallo', 'Pozzallo', 36.727, 14.845, 'IT', 'detail', 'italy'),
	(4771, 'Pozzuoli', 'Pozzuoli', 'Pozzuoli', 40.822, 14.123, 'IT', 'detail', 'italy'),
	(4772, 'Praha', 'Praha', 'Praha', 50.087, 14.421, 'CZ', 'large', 'italy'),
	(4773, 'Prato', 'Prato', 'Prato', 43.881, 11.097, 'IT', 'medium', 'italy'),
	(4774, 'Predappio', 'Predappio', 'Predappio', 44.104, 11.981, 'IT', 'detail', 'italy'),
	(4775, 'Preveza', 'Preveza', 'Preveza', 38.950, 20.750, 'GR', 'large', 'italy'),
	(4776, 'Prievidza', 'Prievidza', 'Prievidza', 48.767, 18.633, 'SK', 'medium', 'italy'),
	(4777, 'Pristina', 'Pristina', 'Pristina', 42.673, 21.166, 'RS', 'large', 'italy'),
	(4778, 'Przemy?l', 'Przemy?l', 'Przemy?l', 49.786, 22.766, 'PL', 'medium', 'italy'),
	(4779, 'Przemyśl', 'Przemyśl', 'Przemyśl', 49.786, 22.766, 'PL', 'large', 'italy'),
	(4780, 'Pukë', 'Pukë', 'Pukë', 42.045, 19.898, 'AL', 'medium', 'italy'),
	(4781, 'Pula', 'Pula', 'Pula', 44.854, 13.858, 'HR', 'medium', 'italy'),
	(4782, 'Pyrgos', 'Pyrgos', 'Pyrgos', 37.672, 21.439, 'GR', 'large', 'italy'),
	(4783, 'Radom', 'Radom', 'Radom', 51.401, 21.153, 'PL', 'medium', 'italy'),
	(4784, 'Ragogna (San Giacomo)', 'Ragogna', 'Ragogna', 46.177, 12.978, 'IT', 'detail', 'italy'),
	(4785, 'Ragusa', 'Ragusa', 'Ragusa', 36.926, 14.729, 'IT', 'medium', 'italy'),
	(4786, 'Râmnicu Vâlcea', 'Râmnicu Vâlcea', 'Râmnicu Vâlcea', 45.106, 24.368, 'RO', 'medium', 'italy'),
	(4787, 'Randazzo', 'Randazzo', 'Randazzo', 37.877, 14.948, 'IT', 'detail', 'italy'),
	(4788, 'Rapallo', 'Rapallo', 'Rapallo', 44.349, 9.230, 'IT', 'detail', 'italy'),
	(4789, 'Ravenna', 'Ravenna', 'Ravenna', 44.418, 12.197, 'IT', 'medium', 'italy'),
	(4790, 'Ravensburg', 'Ravensburg', 'Ravensburg', 47.783, 9.616, 'DE', 'medium', 'italy'),
	(4791, 'Recanati', 'Recanati', 'Recanati', 43.403, 13.550, 'IT', 'detail', 'italy'),
	(4792, 'Regalbuto', 'Regalbuto', 'Regalbuto', 37.651, 14.641, 'IT', 'detail', 'italy'),
	(4793, 'Reggio C.', 'Reggio C.', 'Reggio C.', 38.108, 15.647, 'IT', 'medium', 'italy'),
	(4794, 'Reggio E.', 'Reggio E.', 'Reggio E.', 44.698, 10.631, 'IT', 'medium', 'italy'),
	(4795, 'Reims', 'Reims', 'Reims', 49.256, 4.033, 'FR', 'large', 'italy'),
	(4796, 'Rieti', 'Rieti', 'Rieti', 42.402, 12.860, 'IT', 'medium', 'italy'),
	(4797, 'Rijeka', 'Rijeka', 'Rijeka', 45.334, 14.441, 'HR', 'large', 'italy'),
	(4798, 'Rimini', 'Rimini', 'Rimini', 44.059, 12.568, 'IT', 'medium', 'italy'),
	(4799, 'Riva del Garda', 'Riva del G.', 'Riva del G.', 45.887, 10.844, 'IT', 'detail', 'italy'),
	(4800, 'Rocca di Mezzo', 'Rocca di M.', 'Rocca di M.', 42.205, 13.521, 'IT', 'detail', 'italy'),
	(4801, 'Rocca di Neto', 'Rocca di N.', 'Rocca di N.', 39.191, 17.002, 'IT', 'detail', 'italy'),
	(4802, 'Roccastrada', 'Roccastrada', 'Roccastrada', 43.009, 11.167, 'IT', 'detail', 'italy'),
	(4803, 'Roccella Jonica', 'Roccella J.', 'Roccella J.', 38.324, 16.405, 'IT', 'detail', 'italy'),
	(4804, 'Rodez', 'Rodez', 'Rodez', 44.350, 2.567, 'FR', 'large', 'italy'),
	(4805, 'Rodi Garganico', 'Rodi G.', 'Rodi G.', 41.929, 15.885, 'IT', 'detail', 'italy'),
	(4806, 'Roggiano Gravina', 'Roggiano G.', 'Roggiano G.', 39.615, 16.157, 'IT', 'detail', 'italy'),
	(4807, 'Roma', 'Roma', 'Roma', 41.899, 12.477, 'IT', 'large', 'italy'),
	(4808, 'Ronco Scrivia', 'Ronco S.', 'Ronco S.', 44.612, 8.952, 'IT', 'detail', 'italy'),
	(4809, 'Rossano', 'Rossano', 'Rossano', 39.574, 16.635, 'IT', 'detail', 'italy'),
	(4810, 'Rotterdam', 'Rotterdam', 'Rotterdam', 51.923, 4.471, 'NL', 'large', 'italy'),
	(4811, 'Rovasenda', 'Rovasenda', 'Rovasenda', 45.536, 8.314, 'IT', 'detail', 'italy'),
	(4812, 'Rovereto', 'Rovereto', 'Rovereto', 45.888, 11.037, 'IT', 'detail', 'italy'),
	(4813, 'Rovigo', 'Rovigo', 'Rovigo', 45.071, 11.791, 'IT', 'medium', 'italy'),
	(4814, 'Rovinj', 'Rovinj', 'Rovinj', 45.081, 13.643, 'HR', 'medium', 'italy'),
	(4815, 'Rozaje', 'Rozaje', 'Rozaje', 42.843, 20.167, 'ME', 'medium', 'italy'),
	(4816, 'Sant\'Agata di Militello', 'S. Agata di M.', 'S. Agata di M.', 38.067, 14.632, 'IT', 'detail', 'italy'),
	(4817, 'Sant\'Angelo dei Lombardi', 'S. Angelo dei L.', 'S. Angelo dei L.', 40.927, 15.177, 'IT', 'detail', 'italy'),
	(4818, 'San Benedetto del Tronto', 'S. Benedetto del T.', 'S. Benedetto del T.', 42.955, 13.880, 'IT', 'detail', 'italy'),
	(4819, 'San Donà di Piave', 'S. Donà di P.', 'S. Donà di P.', 45.633, 12.572, 'IT', 'detail', 'italy'),
	(4820, 'San Felice Circeo', 'S. Felice C.', 'S. Felice C.', 41.232, 13.090, 'IT', 'detail', 'italy'),
	(4821, 'San Giovanni in Fiore', 'S. Giovanni in F.', 'S. Giovanni in F.', 39.254, 16.699, 'IT', 'detail', 'italy'),
	(4822, 'San Giovanni Rotondo', 'S. Giovanni R.', 'S. Giovanni R.', 41.706, 15.728, 'IT', 'detail', 'italy'),
	(4823, 'Santa Margherita di Belice', 'S. Margherita di B.', 'S. Margherita di B.', 37.692, 13.023, 'IT', 'detail', 'italy'),
	(4824, 'San Pellegrino Terme', 'S. Pellegrino T.', 'S. Pellegrino T.', 45.837, 9.665, 'IT', 'detail', 'italy'),
	(4825, 'San Severo', 'S. Severo', 'S. Severo', 41.685, 15.381, 'IT', 'detail', 'italy'),
	(4826, 'Santa Sofia', 'S. Sofia', 'S. Sofia', 43.946, 11.909, 'IT', 'detail', 'italy'),
	(4827, 'Santa Teresa Gallura', 'S. Teresa G.', 'S. Teresa G.', 41.241, 9.191, 'IT', 'detail', 'italy'),
	(4828, 'San Vito lo Capo', 'S. Vito lo Capo', 'S. Vito lo Capo', 38.174, 12.735, 'IT', 'detail', 'italy'),
	(4829, 'Sacile', 'Sacile', 'Sacile', 45.953, 12.499, 'IT', 'detail', 'italy'),
	(4830, 'Saint-Sever', 'Saint-Sever', 'Saint-Sever', 43.758, -0.573, 'FR', 'medium', 'italy'),
	(4831, 'Salemi', 'Salemi', 'Salemi', 37.817, 12.801, 'IT', 'detail', 'italy'),
	(4832, 'Salerno', 'Salerno', 'Salerno', 40.680, 14.760, 'IT', 'medium', 'italy'),
	(4833, 'Salò', 'Salò', 'Salò', 45.606, 10.522, 'IT', 'detail', 'italy'),
	(4834, 'Saluzzo', 'Saluzzo', 'Saluzzo', 44.644, 7.490, 'IT', 'detail', 'italy'),
	(4835, 'Salzburg', 'Salzburg', 'Salzburg', 47.804, 13.055, 'AT', 'large', 'italy'),
	(4836, 'San Marino', 'San Marino', 'San Marino', 43.936, 12.449, 'SM', 'medium', 'italy'),
	(4837, 'San Remo', 'San Remo', 'San Remo', 43.819, 7.774, 'IT', 'detail', 'italy'),
	(4838, 'Sansepolcro', 'Sansepolcro', 'Sansepolcro', 43.570, 12.141, 'IT', 'detail', 'italy'),
	(4839, 'SANT ANTIOCO', 'Sant\'Antioco', 'Sant\'Antioco', 39.068, 8.454, 'IT', 'detail', 'italy'),
	(4840, 'Santhià', 'Santhià', 'Santhià', 45.366, 8.173, 'IT', 'detail', 'italy'),
	(4841, 'Sappada (Granvilla)', 'Sappada', 'Sappada', 46.564, 12.677, 'IT', 'detail', 'italy'),
	(4842, 'Sapri', 'Sapri', 'Sapri', 40.075, 15.631, 'IT', 'detail', 'italy'),
	(4843, 'Sarajevo', 'Sarajevo', 'Sarajevo', 43.851, 18.439, 'BA', 'large', 'italy'),
	(4844, 'Sarandë', 'Sarandë', 'Sarandë', 39.871, 20.000, 'AL', 'medium', 'italy'),
	(4845, 'Sarno', 'Sarno', 'Sarno', 40.814, 14.621, 'IT', 'detail', 'italy'),
	(4846, 'Saronno', 'Saronno', 'Saronno', 45.628, 9.034, 'IT', 'detail', 'italy'),
	(4847, 'Sartène', 'Sartène', 'Sartène', 41.621, 8.974, 'FR', 'medium', 'italy'),
	(4848, 'Sassari', 'Sassari', 'Sassari', 40.727, 8.560, 'IT', 'medium', 'italy'),
	(4849, 'Sassuolo', 'Sassuolo', 'Sassuolo', 44.541, 10.781, 'IT', 'detail', 'italy'),
	(4850, 'Satu Mare', 'Satu Mare', 'Satu Mare', 47.795, 22.874, 'RO', 'medium', 'italy'),
	(4851, 'Savona', 'Savona', 'Savona', 44.307, 8.480, 'IT', 'medium', 'italy'),
	(4852, 'Scalea', 'Scalea', 'Scalea', 39.814, 15.792, 'IT', 'detail', 'italy'),
	(4853, 'Scanno', 'Scanno', 'Scanno', 41.903, 13.881, 'IT', 'detail', 'italy'),
	(4854, 'Scansano', 'Scansano', 'Scansano', 42.688, 11.335, 'IT', 'detail', 'italy'),
	(4855, 'Scarperia', 'Scarperia', 'Scarperia', 43.995, 11.355, 'IT', 'detail', 'italy'),
	(4856, 'Schio', 'Schio', 'Schio', 45.711, 11.356, 'IT', 'detail', 'italy'),
	(4857, 'Schwaz', 'Schwaz', 'Schwaz', 47.345, 11.708, 'AT', 'medium', 'italy'),
	(4858, 'Schwyz', 'Schwyz', 'Schwyz', 47.021, 8.659, 'CH', 'detail', 'italy'),
	(4859, 'Sciacca', 'Sciacca', 'Sciacca', 37.508, 13.083, 'IT', 'detail', 'italy'),
	(4860, 'Scicli', 'Scicli', 'Scicli', 36.792, 14.706, 'IT', 'detail', 'italy'),
	(4861, 'Sellano', 'Sellano', 'Sellano', 42.888, 12.927, 'IT', 'detail', 'italy'),
	(4862, 'Senigallia', 'Senigallia', 'Senigallia', 43.714, 13.223, 'IT', 'detail', 'italy'),
	(4863, 'Senise', 'Senise', 'Senise', 40.144, 16.289, 'IT', 'detail', 'italy'),
	(4864, 'Senj', 'Senj', 'Senj', 44.991, 14.901, 'HR', 'medium', 'italy'),
	(4865, 'Serra San Bruno', 'Serra S. B.', 'Serra S. B.', 38.576, 16.330, 'IT', 'detail', 'italy'),
	(4866, 'Serracapriola', 'Serracapriola', 'Serracapriola', 41.806, 15.160, 'IT', 'detail', 'italy'),
	(4867, 'SERRI', 'Serri', 'Serri', 39.701, 9.146, 'IT', 'detail', 'italy'),
	(4868, 'Sestri Levante', 'Sestri L.', 'Sestri L.', 44.270, 9.394, 'IT', 'detail', 'italy'),
	(4869, 'Sezze', 'Sezze', 'Sezze', 41.498, 13.060, 'IT', 'detail', 'italy'),
	(4870, 'Shkoder', 'Shkoder', 'Shkoder', 42.065, 19.520, 'AL', 'medium', 'italy'),
	(4871, 'Sibenik', 'Sibenik', 'Sibenik', 43.733, 15.903, 'HR', 'medium', 'italy'),
	(4872, 'Sibiu', 'Sibiu', 'Sibiu', 45.788, 24.142, 'RO', 'large', 'italy'),
	(4873, 'Siena', 'Siena', 'Siena', 43.318, 11.332, 'IT', 'medium', 'italy'),
	(4874, 'Sierre', 'Sierre', 'Sierre', 46.285, 7.550, 'CH', 'medium', 'italy'),
	(4875, 'Silandro', 'Silandro', 'Silandro', 46.628, 10.774, 'IT', 'detail', 'italy'),
	(4876, 'SILIQUA', 'Siliqua', 'Siliqua', 39.300, 8.808, 'IT', 'detail', 'italy'),
	(4877, 'SINISCOLA', 'Siniscola', 'Siniscola', 40.574, 9.694, 'IT', 'detail', 'italy'),
	(4878, 'Sion', 'Sion', 'Sion', 46.232, 7.353, 'CH', 'large', 'italy'),
	(4879, 'Siracusa', 'Siracusa', 'Siracusa', 37.073, 15.286, 'IT', 'medium', 'italy'),
	(4880, 'Skopje', 'Skopje', 'Skopje', 42.002, 21.430, 'MK', 'large', 'italy'),
	(4881, 'Sofija', 'Sofija', 'Sofija', 42.710, 23.323, 'BG', 'large', 'italy'),
	(4882, 'Solofra', 'Solofra', 'Solofra', 40.829, 14.849, 'IT', 'detail', 'italy'),
	(4883, 'Soncino', 'Soncino', 'Soncino', 45.399, 9.874, 'IT', 'detail', 'italy'),
	(4884, 'Sondrio', 'Sondrio', 'Sondrio', 46.171, 9.872, 'IT', 'medium', 'italy'),
	(4885, 'Sora', 'Sora', 'Sora', 41.718, 13.613, 'IT', 'detail', 'italy'),
	(4886, 'Sorrento', 'Sorrento', 'Sorrento', 40.624, 14.378, 'IT', 'detail', 'italy'),
	(4887, 'Sousse', 'Sousse', 'Sousse', 35.827, 10.634, 'TN', 'medium', 'italy'),
	(4888, 'Southampton', 'Southampton', 'Southampton', 50.910, -1.420, 'UK', 'large', 'italy'),
	(4889, 'Soverato', 'Soverato', 'Soverato', 38.687, 16.549, 'IT', 'detail', 'italy'),
	(4890, 'Soveria Mannelli', 'Soveria M.', 'Soveria M.', 39.083, 16.371, 'IT', 'detail', 'italy'),
	(4891, 'Sparti', 'Sparti', 'Sparti', 37.067, 22.417, 'GR', 'medium', 'italy'),
	(4892, 'Spezzano Albanese', 'Spezzano A.', 'Spezzano A.', 39.670, 16.311, 'IT', 'detail', 'italy'),
	(4893, 'Spittal', 'Spittal', 'Spittal', 46.798, 13.496, 'AT', 'medium', 'italy'),
	(4894, 'Split', 'Split', 'Split', 43.512, 16.441, 'HR', 'large', 'italy'),
	(4895, 'Spoleto', 'Spoleto', 'Spoleto', 42.736, 12.737, 'IT', 'detail', 'italy'),
	(4896, 'Squinzano', 'Squinzano', 'Squinzano', 40.436, 18.044, 'IT', 'detail', 'italy'),
	(4897, 'St. Gallen', 'St. Gallen', 'St. Gallen', 47.434, 9.396, 'CH', 'medium', 'italy'),
	(4898, 'St. Moritz', 'St. Moritz', 'St. Moritz', 46.500, 9.780, 'CH', 'medium', 'italy'),
	(4899, 'Saint-Étienne-de-Tinée', 'St-Étienne-de-T.', 'St-Étienne-de-T.', 44.254, 6.919, 'FR', 'detail', 'italy'),
	(4900, 'Stigliano', 'Stigliano', 'Stigliano', 40.403, 16.229, 'IT', 'detail', 'italy'),
	(4901, 'Saint-Jean-de-Maurienne', 'St-Jean-de-M.', 'St-Jean-de-M.', 45.278, 6.335, 'FR', 'detail', 'italy'),
	(4902, 'Saint-Marcellin', 'St-Marcellin', 'St-Marcellin', 45.150, 5.333, 'FR', 'detail', 'italy'),
	(4903, 'Ston', 'Ston', 'Ston', 42.839, 17.696, 'HR', 'detail', 'italy'),
	(4904, 'Stradella', 'Stradella', 'Stradella', 45.077, 9.298, 'IT', 'detail', 'italy'),
	(4905, 'Strasbourg', 'Strasbourg', 'Strasbourg', 48.583, 7.750, 'FR', 'large', 'italy'),
	(4906, 'Strumica', 'Strumica', 'Strumica', 41.435, 22.642, 'MK', 'large', 'italy'),
	(4907, 'Stryi', 'Stryi', 'Stryi', 49.255, 23.850, 'UA', 'medium', 'italy'),
	(4908, 'Saint-Sauveur-sur-Tinée', 'St-Sauveur-sur-T.', 'St-Sauveur-sur-T.', 44.081, 7.104, 'FR', 'detail', 'italy'),
	(4909, 'Saint-Tropez', 'St-Tropez', 'St-Tropez', 43.264, 6.642, 'FR', 'medium', 'italy'),
	(4910, 'Stuttgart', 'Stuttgart', 'Stuttgart', 48.781, 9.183, 'DE', 'large', 'italy'),
	(4911, 'Subiaco', 'Subiaco', 'Subiaco', 41.925, 13.095, 'IT', 'detail', 'italy'),
	(4912, 'Sulmona', 'Sulmona', 'Sulmona', 42.047, 13.928, 'IT', 'detail', 'italy'),
	(4913, 'Supetar', 'Supetar', 'Supetar', 43.383, 16.551, 'HR', 'medium', 'italy'),
	(4914, 'Susa', 'Susa', 'Susa', 45.136, 7.052, 'IT', 'detail', 'italy'),
	(4915, 'Suzzara', 'Suzzara', 'Suzzara', 44.992, 10.744, 'IT', 'detail', 'italy'),
	(4916, 'Szeged', 'Szeged', 'Szeged', 46.259, 20.152, 'HU', 'large', 'italy'),
	(4917, 'Taher', 'Taher', 'Taher', 36.768, 5.898, 'DZ', 'large', 'italy'),
	(4918, 'Taormina', 'Taormina', 'Taormina', 37.852, 15.286, 'IT', 'detail', 'italy'),
	(4919, 'Taranto', 'Taranto', 'Taranto', 40.471, 17.243, 'IT', 'medium', 'italy'),
	(4920, 'Târgu Mureş', 'Târgu Mureş ', 'Târgu Mureş', 46.546, 24.560, 'RO', 'medium', 'italy'),
	(4921, 'Tarquinia', 'Tarquinia', 'Tarquinia', 42.252, 11.757, 'IT', 'detail', 'italy'),
	(4922, 'Tarvisio', 'Tarvisio', 'Tarvisio', 46.504, 13.583, 'IT', 'detail', 'italy'),
	(4923, 'Teano', 'Teano', 'Teano', 41.251, 14.068, 'IT', 'detail', 'italy'),
	(4924, 'TEMPIO PAUSANIA', 'Tempio P.', 'Tempio P.', 40.903, 9.104, 'IT', 'detail', 'italy'),
	(4925, 'Tende', 'Tende', 'Tende', 44.082, 7.588, 'FR', 'detail', 'italy'),
	(4926, 'Tepelenë', 'Tepelenë', 'Tepelenë', 40.297, 20.018, 'AL', 'medium', 'italy'),
	(4927, 'Teramo', 'Teramo', 'Teramo', 42.659, 13.703, 'IT', 'medium', 'italy'),
	(4928, 'Termini Imerese', 'Termini I.', 'Termini I.', 37.985, 13.698, 'IT', 'detail', 'italy'),
	(4929, 'Termoli', 'Termoli', 'Termoli', 42.000, 14.993, 'IT', 'detail', 'italy'),
	(4930, 'Terni', 'Terni', 'Terni', 42.562, 12.647, 'IT', 'medium', 'italy'),
	(4931, 'Ternopil', 'Ternopil', 'Ternopil', 49.551, 25.605, 'UA', 'medium', 'italy'),
	(4932, 'Terracina', 'Terracina', 'Terracina', 41.288, 13.233, 'IT', 'detail', 'italy'),
	(4933, 'Terragona', 'Terragona', 'Terragona', 41.117, 1.250, 'ES', 'large', 'italy'),
	(4934, 'TERRALBA', 'Terralba', 'Terralba', 39.720, 8.637, 'IT', 'detail', 'italy'),
	(4935, 'TERTENIA', 'Tertenia', 'Tertenia', 39.698, 9.576, 'IT', 'detail', 'italy'),
	(4936, 'TEULADA', 'Teulada', 'Teulada', 38.968, 8.773, 'IT', 'detail', 'italy'),
	(4937, 'Thessaloniki', 'Thessaloniki', 'Thessaloniki', 40.630, 22.930, 'GR', 'large', 'italy'),
	(4938, 'Timisoara', 'Timisoara', 'Timisoara', 45.758, 21.229, 'RO', 'large', 'italy'),
	(4939, 'Tione di Trento', 'Tione di T.', 'Tione di T.', 46.035, 10.725, 'IT', 'detail', 'italy'),
	(4940, 'Tiranë', 'Tiranë', 'Tiranë', 41.331, 19.833, 'AL', 'large', 'italy'),
	(4941, 'Tirano', 'Tirano', 'Tirano', 46.216, 10.169, 'IT', 'detail', 'italy'),
	(4942, 'Tivoli', 'Tivoli', 'Tivoli', 41.964, 12.798, 'IT', 'detail', 'italy'),
	(4943, 'Todi', 'Todi', 'Todi', 42.781, 12.407, 'IT', 'detail', 'italy'),
	(4944, 'Tolentino', 'Tolentino', 'Tolentino', 43.210, 13.283, 'IT', 'detail', 'italy'),
	(4945, 'Tolfa', 'Tolfa', 'Tolfa', 42.150, 11.937, 'IT', 'detail', 'italy'),
	(4946, 'Tolmezzo', 'Tolmezzo', 'Tolmezzo', 46.398, 13.019, 'IT', 'detail', 'italy'),
	(4947, 'Tolmin', 'Tolmin', 'Tolmin', 46.187, 13.731, 'SI', 'detail', 'italy'),
	(4948, 'Torino', 'Torino', 'Torino', 45.070, 7.674, 'IT', 'large', 'italy'),
	(4949, 'TORRALBA', 'Torralba', 'Torralba', 40.514, 8.762, 'IT', 'detail', 'italy'),
	(4950, 'Torricella Peligna', 'Torricella P.', 'Torricella P.', 42.024, 14.260, 'IT', 'detail', 'italy'),
	(4951, 'Torriglia', 'Torriglia', 'Torriglia', 44.519, 9.159, 'IT', 'detail', 'italy'),
	(4952, 'TORTOLI', 'Tortolì', 'Tortolì', 39.926, 9.660, 'IT', 'detail', 'italy'),
	(4953, 'Tortona', 'Tortona', 'Tortona', 44.897, 8.864, 'IT', 'detail', 'italy'),
	(4954, 'Toulon', 'Toulon', 'Toulon', 43.133, 5.926, 'FR', 'detail', 'italy'),
	(4955, 'Toulouse', 'Toulouse', 'Toulouse', 43.600, 1.450, 'FR', 'large', 'italy'),
	(4956, 'Tramonti di Sotto', 'Tramonti di S.', 'Tramonti di S.', 46.284, 12.796, 'IT', 'detail', 'italy'),
	(4957, 'Trani', 'Trani', 'Trani', 41.280, 16.418, 'IT', 'detail', 'italy'),
	(4958, 'Trapani', 'Trapani', 'Trapani', 38.017, 12.515, 'IT', 'medium', 'italy'),
	(4959, 'Travnik', 'Travnik', 'Travnik', 44.221, 17.663, 'BA', 'medium', 'italy'),
	(4960, 'Trebinje', 'Trebinje', 'Trebinje', 42.711, 18.346, 'BA', 'medium', 'italy'),
	(4961, 'Trebisacce', 'Trebisacce', 'Trebisacce', 39.866, 16.531, 'IT', 'detail', 'italy'),
	(4962, 'Trento', 'Trento', 'Trento', 46.068, 11.122, 'IT', 'medium', 'italy'),
	(4963, 'Treviglio', 'Treviglio', 'Treviglio', 45.521, 9.593, 'IT', 'detail', 'italy'),
	(4964, 'Treviso', 'Treviso', 'Treviso', 45.666, 12.245, 'IT', 'medium', 'italy'),
	(4965, 'Tricarico', 'Tricarico', 'Tricarico', 40.622, 16.144, 'IT', 'detail', 'italy'),
	(4966, 'Tricase', 'Tricase', 'Tricase', 39.930, 18.360, 'IT', 'detail', 'italy'),
	(4967, 'Trieste', 'Trieste', 'Trieste', 45.650, 13.772, 'IT', 'large', 'italy'),
	(4968, 'Trikala', 'Trikala', 'Trikala', 39.557, 21.764, 'GR', 'medium', 'italy'),
	(4969, 'Trino', 'Trino', 'Trino', 45.194, 8.296, 'IT', 'detail', 'italy'),
	(4970, 'Triora', 'Triora', 'Triora', 43.992, 7.766, 'IT', 'detail', 'italy'),
	(4971, 'Tripoli', 'Tripoli', 'Tripoli', 37.510, 22.372, 'GR', 'large', 'italy'),
	(4972, 'Trivento', 'Trivento', 'Trivento', 41.781, 14.551, 'IT', 'detail', 'italy'),
	(4973, 'Trnava', 'Trnava', 'Trnava', 48.367, 17.600, 'SK', 'medium', 'italy'),
	(4974, 'Troia', 'Troia', 'Troia', 41.361, 15.309, 'IT', 'detail', 'italy'),
	(4975, 'Troina', 'Troina', 'Troina', 37.783, 14.599, 'IT', 'detail', 'italy'),
	(4976, 'Tropea', 'Tropea', 'Tropea', 38.675, 15.899, 'IT', 'detail', 'italy'),
	(4977, 'Troyes', 'Troyes', 'Troyes', 48.300, 4.067, 'FR', 'large', 'italy'),
	(4978, 'Tunis', 'Tunis', 'Tunis', 36.812, 10.176, 'TN', 'large', 'italy'),
	(4979, 'Tuscania', 'Tuscania', 'Tuscania', 42.420, 11.870, 'IT', 'detail', 'italy'),
	(4980, 'Udine', 'Udine', 'Udine', 46.063, 13.234, 'IT', 'medium', 'italy'),
	(4981, 'Ulm', 'Ulm', 'Ulm', 48.399, 9.997, 'DE', 'large', 'italy'),
	(4982, 'Umbertide', 'Umbertide', 'Umbertide', 43.305, 12.331, 'IT', 'detail', 'italy'),
	(4983, 'Urbania', 'Urbania', 'Urbania', 43.668, 12.523, 'IT', 'detail', 'italy'),
	(4984, 'Urbino', 'Urbino', 'Urbino', 43.726, 12.636, 'IT', 'detail', 'italy'),
	(4985, 'Valdobbiadene', 'Valdobbiadene', 'Valdobbiadene', 45.901, 11.996, 'IT', 'detail', 'italy'),
	(4986, 'Valeggio sul Mincio', 'Valeggio sul M.', 'Valeggio sul M.', 45.354, 10.735, 'IT', 'detail', 'italy'),
	(4987, 'Valletta', 'Valletta', 'Valletta', 35.895, 14.512, 'MT', 'large', 'italy'),
	(4988, 'Vallo della Lucania', 'Vallo della L.', 'Vallo della L.', 40.229, 15.267, 'IT', 'detail', 'italy'),
	(4989, 'Varallo', 'Varallo', 'Varallo', 45.816, 8.254, 'IT', 'detail', 'italy'),
	(4990, 'Varazze', 'Varazze', 'Varazze', 44.361, 8.577, 'IT', 'detail', 'italy'),
	(4991, 'Varese', 'Varese', 'Varese', 45.820, 8.826, 'IT', 'medium', 'italy'),
	(4992, 'Varzi', 'Varzi', 'Varzi', 44.823, 9.197, 'IT', 'detail', 'italy'),
	(4993, 'Vasto', 'Vasto', 'Vasto', 42.117, 14.708, 'IT', 'detail', 'italy'),
	(4994, 'Velletri', 'Velletri', 'Velletri', 41.688, 12.778, 'IT', 'detail', 'italy'),
	(4995, 'Venafro', 'Venafro', 'Venafro', 41.485, 14.044, 'IT', 'detail', 'italy'),
	(4996, 'Venezia', 'Venezia', 'Venezia', 45.438, 12.336, 'IT', 'large', 'italy'),
	(4997, 'Ventimiglia', 'Ventimiglia', 'Ventimiglia', 43.790, 7.608, 'IT', 'detail', 'italy'),
	(4998, 'Verbania', 'Verbania', 'Verbania', 45.924, 8.552, 'IT', 'medium', 'italy'),
	(4999, 'Vercelli', 'Vercelli', 'Vercelli', 45.325, 8.424, 'IT', 'medium', 'italy'),
	(5000, 'Verona', 'Verona', 'Verona', 45.439, 10.994, 'IT', 'large', 'italy'),
	(5001, 'Viareggio', 'Viareggio', 'Viareggio', 43.870, 10.248, 'IT', 'detail', 'italy'),
	(5002, 'Vibo Valentia', 'Vibo V.', 'Vibo V.', 38.673, 16.103, 'IT', 'medium', 'italy'),
	(5003, 'Vicenza', 'Vicenza', 'Vicenza', 45.548, 11.546, 'IT', 'medium', 'italy'),
	(5004, 'Vieste', 'Vieste', 'Vieste', 41.882, 16.180, 'IT', 'detail', 'italy'),
	(5005, 'Vigevano', 'Vigevano', 'Vigevano', 45.317, 8.856, 'IT', 'detail', 'italy'),
	(5006, 'Vignola', 'Vignola', 'Vignola', 44.482, 11.007, 'IT', 'detail', 'italy'),
	(5007, 'Villach', 'Villach', 'Villach', 46.616, 13.849, 'AT', 'medium', 'italy'),
	(5008, 'VILLACIDRO', 'Villacidro', 'Villacidro', 39.457, 8.732, 'IT', 'detail', 'italy'),
	(5009, 'VILLAPUTZU', 'Villaputzu', 'Villaputzu', 39.441, 9.576, 'IT', 'detail', 'italy'),
	(5010, 'VILLASIMIUS', 'Villasimius', 'Villasimius', 39.143, 9.521, 'IT', 'detail', 'italy'),
	(5011, 'Villeneuve-sur-Lot', 'Villeneuve-sur-Lot', 'Villeneuve', 44.406, 0.707, 'FR', 'medium', 'italy'),
	(5012, 'Villigen', 'Villigen', 'Villigen', 47.530, 8.220, 'CH', 'medium', 'italy'),
	(5013, 'Vipiteno', 'Vipiteno', 'Vipiteno', 46.895, 11.431, 'IT', 'detail', 'italy'),
	(5014, 'Vis', 'Vis', 'Vis', 43.058, 16.199, 'HR', 'medium', 'italy'),
	(5015, 'Viterbo', 'Viterbo', 'Viterbo', 42.416, 12.107, 'IT', 'medium', 'italy'),
	(5016, 'Vittoria', 'Vittoria', 'Vittoria', 36.950, 14.532, 'IT', 'detail', 'italy'),
	(5017, 'Vittorio Veneto', 'Vittorio V.', 'Vittorio V.', 45.982, 12.305, 'IT', 'detail', 'italy'),
	(5018, 'Vizzini', 'Vizzini', 'Vizzini', 37.162, 14.755, 'IT', 'detail', 'italy'),
	(5019, 'Vlorë', 'Vlorë', 'Vlorë', 40.485, 19.519, 'AL', 'large', 'italy'),
	(5020, 'Voghera', 'Voghera', 'Voghera', 44.993, 9.010, 'IT', 'detail', 'italy'),
	(5021, 'Volos', 'Volos', 'Volos', 39.367, 22.967, 'GR', 'medium', 'italy'),
	(5022, 'Volterra', 'Volterra', 'Volterra', 43.402, 10.859, 'IT', 'detail', 'italy'),
	(5023, 'Warszawa', 'Warszawa', 'Warszawa', 52.232, 21.008, 'PL', 'large', 'italy'),
	(5024, 'Wien', 'Wien', 'Wien', 48.200, 16.361, 'AT', 'large', 'italy'),
	(5025, 'Wrocław', 'Wrocław', 'Wrocław', 51.107, 17.037, 'PL', 'large', 'italy'),
	(5026, 'Xylokastron', 'Xylokastron', 'Xylokastron', 38.070, 22.620, 'GR', 'medium', 'italy'),
	(5027, 'Yverdon', 'Yverdon', 'Yverdon', 46.783, 6.643, 'CH', 'detail', 'italy'),
	(5028, 'Zadar', 'Zadar', 'Zadar', 44.120, 15.242, 'HR', 'large', 'italy'),
	(5029, 'Zagreb', 'Zagreb', 'Zagreb', 45.815, 15.965, 'HR', 'large', 'italy'),
	(5030, 'Zakinthos', 'Zakinthos', 'Zakinthos', 37.783, 20.883, 'GR', 'medium', 'italy'),
	(5031, 'Zalău', 'Zalău', 'Zalău', 47.181, 23.053, 'RO', 'medium', 'italy'),
	(5032, 'Zamo??', 'Zamo??', 'Zamo??', 50.716, 23.252, 'PL', 'medium', 'italy'),
	(5033, 'Zamość', 'Zamość', 'Zamość', 50.716, 23.252, 'PL', 'large', 'italy'),
	(5034, 'Zenica', 'Zenica', 'Zenica', 44.204, 17.904, 'BA', 'medium', 'italy'),
	(5035, 'Žilina', 'Žilina', 'Žilina', 49.222, 18.736, 'SK', 'large', 'italy'),
	(5036, 'Zuerich', 'Zuerich', 'Zuerich', 47.382, 8.538, 'CH', 'large', 'italy'),
	(5037, 'Akita', 'Akita', 'Akita', 39.719, 140.101, 'JP', 'large', 'japan_korea'),
	(5038, 'Amami', 'Amami', 'Amami', 28.378, 129.493, 'JP', 'large', 'japan_korea'),
	(5039, 'Aomori', 'Aomori', 'Aomori', 40.818, 140.750, 'JP', 'large', 'japan_korea'),
	(5040, 'Asahikawa', 'Asahikawa', 'Asahikawa', 43.774, 142.371, 'JP', 'medium', 'japan_korea'),
	(5041, 'Beijing', 'Beijing', 'Beijing', 39.914, 116.390, 'CN', 'large', 'japan_korea'),
	(5042, 'Busan', 'Busan', 'Busan', 35.186, 129.081, 'KR', 'large', 'japan_korea'),
	(5043, 'Changchun', 'Changchun', 'Changchun', 43.848, 125.319, 'CN', 'large', 'japan_korea'),
	(5044, 'Chongjin', 'Chongjin', 'Chongjin', 41.785, 129.781, 'KP', 'large', 'japan_korea'),
	(5045, 'Daegu', 'Daegu', 'Daegu', 35.871, 128.597, 'KR', 'large', 'japan_korea'),
	(5046, 'Dalian', 'Dalian', 'Dalian', 38.913, 121.604, 'CN', 'large', 'japan_korea'),
	(5047, 'Dalnegorsk', 'Dalnegorsk', 'Dalnegorsk', 44.560, 135.591, 'RU', 'large', 'japan_korea'),
	(5048, 'Fukuoka', 'Fukuoka', 'Fukuoka', 33.583, 130.400, 'JP', 'large', 'japan_korea'),
	(5049, 'Fukushima', 'Fukushima', 'Fukushima', 37.757, 140.465, 'JP', 'medium', 'japan_korea'),
	(5050, 'Fuzhou', 'Fuzhou', 'Fuzhou', 26.078, 119.303, 'CN', 'large', 'japan_korea'),
	(5051, 'Gangneung', 'Gangneung', 'Gangneung', 37.756, 128.898, 'KR', 'large', 'japan_korea'),
	(5052, 'Gunsan', 'Gunsan', 'Gunsan', 35.976, 126.717, 'KR', 'large', 'japan_korea'),
	(5053, 'Hakodate', 'Hakodate', 'Hakodate', 41.792, 140.746, 'JP', 'large', 'japan_korea'),
	(5054, 'Hamhung', 'Hamhung', 'Hamhung', 39.916, 127.538, 'KP', 'large', 'japan_korea'),
	(5055, 'Hangzhou', 'Hangzhou', 'Hangzhou', 30.278, 120.158, 'CN', 'large', 'japan_korea'),
	(5056, 'Harbin', 'Harbin', 'Harbin', 45.804, 126.534, 'CN', 'large', 'japan_korea'),
	(5057, 'Hefei', 'Hefei', 'Hefei', 31.865, 117.276, 'CN', 'large', 'japan_korea'),
	(5058, 'Hiroshima', 'Hiroshima', 'Hiroshima', 34.385, 132.455, 'JP', 'large', 'japan_korea'),
	(5059, 'Jeju', 'Jeju', 'Jeju', 33.507, 126.525, 'KR', 'large', 'japan_korea'),
	(5060, 'Jinan', 'Jinan', 'Jinan', 36.674, 117.025, 'CN', 'large', 'japan_korea'),
	(5061, 'Kagoshima', 'Kagoshima', 'Kagoshima', 31.572, 130.549, 'JP', 'large', 'japan_korea'),
	(5062, 'Kanazawa', 'Kanazawa', 'Kanazawa', 36.566, 136.650, 'JP', 'large', 'japan_korea'),
	(5063, 'Khabarovsk', 'Khabarovsk', 'Khabarovsk', 48.482, 135.086, 'RU', 'large', 'japan_korea'),
	(5064, 'Kitami', 'Kitami', 'Kitami', 43.802, 143.879, 'JP', 'medium', 'japan_korea'),
	(5065, 'Kochi', 'Kochi', 'Kochi', 33.560, 133.540, 'JP', 'medium', 'japan_korea'),
	(5066, 'Kyoto', 'Kyoto', 'Kyoto', 35.020, 135.755, 'JP', 'large', 'japan_korea'),
	(5067, 'Makarov', 'Makarov', 'Makarov', 48.625, 142.779, 'RU', 'large', 'japan_korea'),
	(5068, 'Matsue', 'Matsue', 'Matsue', 35.464, 133.064, 'JP', 'medium', 'japan_korea'),
	(5069, 'Matsuyama', 'Matsuyama', 'Matsuyama', 33.833, 132.766, 'JP', 'medium', 'japan_korea'),
	(5070, 'Mito', 'Mito', 'Mito', 36.366, 140.466, 'JP', 'medium', 'japan_korea'),
	(5071, 'Nagano', 'Nagano', 'Nagano', 36.646, 138.190, 'JP', 'large', 'japan_korea'),
	(5072, 'Nagoya', 'Nagoya', 'Nagoya', 35.181, 136.906, 'JP', 'large', 'japan_korea'),
	(5073, 'Naha', 'Naha', 'Naha', 26.215, 127.694, 'JP', 'large', 'japan_korea'),
	(5074, 'Nakhodka', 'Nakhodka', 'Nakhodka', 42.835, 132.899, 'RU', 'medium', 'japan_korea'),
	(5075, 'Nanchang', 'Nanchang', 'Nanchang', 28.678, 115.881, 'CN', 'large', 'japan_korea'),
	(5076, 'Nanjing', 'Nanjing', 'Nanjing', 32.073, 118.788, 'CN', 'large', 'japan_korea'),
	(5077, 'Nemuro', 'Nemuro', 'Nemuro', 43.330, 145.584, 'JP', 'large', 'japan_korea'),
	(5078, 'Niigata', 'Niigata', 'Niigata', 37.916, 139.036, 'JP', 'large', 'japan_korea'),
	(5079, 'Obihiro', 'Obihiro', 'Obihiro', 42.920, 143.198, 'JP', 'medium', 'japan_korea'),
	(5080, 'Oita', 'Oita', 'Oita', 33.238, 131.611, 'JP', 'medium', 'japan_korea'),
	(5081, 'Osaka', 'Osaka', 'Osaka', 34.693, 135.502, 'JP', 'medium', 'japan_korea'),
	(5082, 'Pohang', 'Pohang', 'Pohang', 36.019, 129.361, 'KR', 'large', 'japan_korea'),
	(5083, 'Poronaysk', 'Poronaysk', 'Poronaysk', 49.220, 143.084, 'RU', 'large', 'japan_korea'),
	(5084, 'Pyongyang', 'Pyongyang', 'Pyongyang', 39.019, 125.752, 'KP', 'large', 'japan_korea'),
	(5085, 'Qingdao', 'Qingdao', 'Qingdao', 36.078, 120.380, 'CN', 'large', 'japan_korea'),
	(5086, 'Sapporo', 'Sapporo', 'Sapporo', 43.061, 141.355, 'JP', 'large', 'japan_korea'),
	(5087, 'Sendai', 'Sendai', 'Sendai', 38.266, 140.866, 'JP', 'large', 'japan_korea'),
	(5088, 'Seoul', 'Seoul', 'Seoul', 37.565, 126.978, 'KR', 'large', 'japan_korea'),
	(5089, 'Shanghai', 'Shanghai', 'Shanghai', 31.220, 121.465, 'CN', 'large', 'japan_korea'),
	(5090, 'Shenyang', 'Shenyang', 'Shenyang', 41.802, 123.427, 'CN', 'large', 'japan_korea'),
	(5091, 'Shijiazhuang', 'Shijiazhuang', 'Shijiazhuang', 38.043, 114.508, 'CN', 'large', 'japan_korea'),
	(5092, 'Sokcho', 'Sokcho', 'Sokcho', 38.203, 128.584, 'KR', 'large', 'japan_korea'),
	(5093, 'Taipei', 'Taipei', 'Taipei', 25.036, 121.518, 'TW', 'large', 'japan_korea'),
	(5094, 'Tianjin', 'Tianjin', 'Tianjin', 39.116, 117.199, 'CN', 'large', 'japan_korea'),
	(5095, 'Tokyo', 'Tokyo', 'Tokyo', 35.689, 139.691, 'JP', 'large', 'japan_korea'),
	(5096, 'Vanino', 'Vanino', 'Vanino', 49.062, 140.256, 'RU', 'large', 'japan_korea'),
	(5097, 'Vladivostok', 'Vladivostok', 'Vladivostok', 43.119, 131.920, 'RU', 'large', 'japan_korea'),
	(5098, 'Wakkanai', 'Wakkanai', 'Wakkanai', 45.396, 141.693, 'JP', 'large', 'japan_korea'),
	(5099, 'Wonsan', 'Wonsan', 'Wonsan', 39.155, 127.441, 'KP', 'large', 'japan_korea'),
	(5100, 'Yokohama', 'Yokohama', 'Yokohama', 35.441, 139.638, 'JP', 'medium', 'japan_korea'),
	(5101, 'Yuzhno-Sakhalinsk', 'Yuzhno-Sakhalinsk', 'Yuzhno-Sakhalinsk', 46.962, 142.733, 'RU', 'large', 'japan_korea'),
	(5102, 'Alexandrovsk-Sakhalinsky', 'Alexandrovsk', 'Alexandrovsk', 50.895, 142.160, 'RU', 'large', 'kamchatka'),
	(5103, 'Anadyr', 'Anadyr', 'Anadyr', 64.731, 177.502, 'RU', 'medium', 'kamchatka'),
	(5104, 'Esso', 'Esso', 'Esso', 55.926, 158.698, 'RU', 'large', 'kamchatka'),
	(5105, 'Kamenskoye', 'Kamenskoye', 'Kamenskoye', 62.468, 166.207, 'RU', 'large', 'kamchatka'),
	(5106, 'Kitami', 'Kitami', 'Kitami', 43.802, 143.879, 'JP', 'medium', 'kamchatka'),
	(5107, 'Magadan', 'Magadan', 'Magadan', 59.553, 150.811, 'RU', 'large', 'kamchatka'),
	(5108, 'Makarov', 'Makarov', 'Makarov', 48.625, 142.779, 'RU', 'large', 'kamchatka'),
	(5109, 'Milkovo', 'Milkovo', 'Milkovo', 54.694, 158.618, 'RU', 'medium', 'kamchatka'),
	(5110, 'Nikolayevsk-on-Amur', 'Nikolayevsk', 'Nikolayevsk', 53.142, 140.723, 'RU', 'large', 'kamchatka'),
	(5111, 'Nikolskoye', 'Nikolskoye', 'Nikolskoye', 55.196, 165.998, 'RU', 'large', 'kamchatka'),
	(5112, 'Ola', 'Ola', 'Ola', 59.581, 151.295, 'RU', 'medium', 'kamchatka'),
	(5113, 'Ossora', 'Ossora', 'Ossora', 59.246, 163.062, 'RU', 'large', 'kamchatka'),
	(5114, 'Palana', 'Palana', 'Palana', 59.084, 159.952, 'RU', 'large', 'kamchatka'),
	(5115, 'Petropavlovsk', 'Petropavlovsk', 'Petropavlovsk', 53.037, 158.659, 'RU', 'large', 'kamchatka'),
	(5116, 'Poronaysk', 'Poronaysk', 'Poronaysk', 49.220, 143.084, 'RU', 'large', 'kamchatka'),
	(5117, 'Sobolevo', 'Sobolevo', 'Sobolevo', 54.300, 155.950, 'RU', 'large', 'kamchatka'),
	(5118, 'Tigil', 'Tigil', 'Tigil', 57.760, 158.682, 'RU', 'large', 'kamchatka'),
	(5119, 'Tilichiki', 'Tilichiki', 'Tilichiki', 60.428, 166.050, 'RU', 'large', 'kamchatka'),
	(5120, 'Ust-Bolsheretsk', 'Ust-Bolsheretsk', 'Ust-Bolsheretsk', 52.824, 156.280, 'RU', 'large', 'kamchatka'),
	(5121, 'Ust-Kamchatsk', 'Ust-Kamchatsk', 'Ust-Kamchatsk', 56.241, 162.535, 'RU', 'large', 'kamchatka'),
	(5122, 'Yamsk', 'Yamsk', 'Yamsk', 59.585, 154.142, 'RU', 'medium', 'kamchatka'),
	(5123, 'Yuzhno-Sakhalinsk', 'Yuzhno-Sakhalinsk', 'Yuzhno-Sakhalinsk', 46.962, 142.733, 'RU', 'large', 'kamchatka'),
	(5124, 'A Coruña', 'A Coruña', 'A Coruña', 43.371, -8.396, 'ES', 'large', 'maghreb'),
	(5125, 'Abadla', 'Abadla', 'Abadla', 31.028, -2.710, 'DZ', 'medium', 'maghreb'),
	(5126, 'Abbadia San Salvatore', 'Abbadia S.S.', 'Abbadia S.S.', 42.880, 11.678, 'IT', 'detail', 'maghreb'),
	(5127, 'Accadia', 'Accadia', 'Accadia', 41.158, 15.334, 'IT', 'detail', 'maghreb'),
	(5128, 'Acqui Terme', 'Acqui T.', 'Acqui T.', 44.677, 8.465, 'IT', 'detail', 'maghreb'),
	(5129, 'Acri', 'Acri', 'Acri', 39.491, 16.386, 'IT', 'detail', 'maghreb'),
	(5130, 'Adrar', 'Adrar', 'Adrar', 27.876, -0.288, 'DZ', 'large', 'maghreb'),
	(5131, 'Adria', 'Adria', 'Adria', 45.055, 12.058, 'IT', 'detail', 'maghreb'),
	(5132, 'Aegio', 'Aegio', 'Aegio', 38.251, 22.086, 'GR', 'medium', 'maghreb'),
	(5133, 'Aghia', 'Aghia', 'Aghia', 39.718, 22.754, 'GR', 'detail', 'maghreb'),
	(5134, 'Aghios Kirykos', 'Aghios Kirykos', 'Aghios Kirykos', 37.616, 26.295, 'GR', 'medium', 'maghreb'),
	(5135, 'Agios Efstratios', 'Agios Efstratios', 'Agios Efstratios', 39.539, 24.991, 'GR', 'medium', 'maghreb'),
	(5136, 'Agnone', 'Agnone', 'Agnone', 41.807, 14.373, 'IT', 'detail', 'maghreb'),
	(5137, 'Agrigento', 'Agrigento', 'Agrigento', 37.312, 13.578, 'IT', 'medium', 'maghreb'),
	(5138, 'Agropoli', 'Agropoli', 'Agropoli', 40.350, 14.990, 'IT', 'detail', 'maghreb'),
	(5139, 'Ain Salah', 'Ain Salah', 'Ain Salah', 27.199, 2.480, 'DZ', 'large', 'maghreb'),
	(5140, 'Aire-sur-l\'Adour', 'Aire-sur-l\'Adour', 'Aire-sur-l\'A.', 43.704, -0.261, 'FR', 'medium', 'maghreb'),
	(5141, 'Aix-en-Provence', 'Aix-en-Provence', 'Aix-en-Provence', 43.523, 5.450, 'FR', 'medium', 'maghreb'),
	(5142, 'Ajaccio', 'Ajaccio', 'Ajaccio', 41.922, 8.743, 'FR', 'large', 'maghreb'),
	(5143, 'Ajdabiya', 'Ajdabiya', 'Ajdabiya', 30.754, 20.222, 'LY', 'medium', 'maghreb'),
	(5144, 'Akabli', 'Akabli', 'Akabli', 26.712, 1.370, 'DZ', 'medium', 'maghreb'),
	(5145, 'Al Bayda', 'Al Bayda', 'Al Bayda', 32.759, 21.753, 'LY', 'medium', 'maghreb'),
	(5146, 'Al Hoceima', 'Al Hoceima', 'Al Hoceima', 35.249, -3.935, 'MO', 'large', 'maghreb'),
	(5147, 'Alagna Valsesia', 'Alagna V.', 'Alagna V.', 45.852, 7.935, 'IT', 'detail', 'maghreb'),
	(5148, 'Alba', 'Alba', 'Alba', 44.693, 8.033, 'IT', 'detail', 'maghreb'),
	(5149, 'Albacete', 'Albacete', 'Albacete', 38.983, -1.850, 'ES', 'large', 'maghreb'),
	(5150, 'Albenga', 'Albenga', 'Albenga', 44.049, 8.213, 'IT', 'detail', 'maghreb'),
	(5151, 'Alberobello', 'Alberobello', 'Alberobello', 40.784, 17.238, 'IT', 'detail', 'maghreb'),
	(5152, 'Alcamo', 'Alcamo', 'Alcamo', 37.977, 12.961, 'IT', 'detail', 'maghreb'),
	(5153, 'Aleria', 'Aleria', 'Aleria', 42.114, 9.513, 'FR', 'medium', 'maghreb'),
	(5154, 'Alès', 'Alès', 'Alès', 44.123, 4.077, 'FR', 'medium', 'maghreb'),
	(5155, 'Alessandria', 'Alessandria', 'Alessandria', 44.913, 8.615, 'IT', 'medium', 'maghreb'),
	(5156, 'Alexandroupolis', 'Alexandroupolis', 'Alexandroupolis', 40.830, 25.870, 'GR', 'large', 'maghreb'),
	(5157, 'Alfonsine', 'Alfonsine', 'Alfonsine', 44.505, 12.042, 'IT', 'detail', 'maghreb'),
	(5158, 'Alger', 'Alger', 'Alger', 36.757, 3.045, 'DZ', 'large', 'maghreb'),
	(5159, 'Alghero', 'Alghero', 'Alghero', 40.564, 8.323, 'IT', 'detail', 'maghreb'),
	(5160, 'Alia', 'Alia', 'Alia', 37.778, 13.714, 'IT', 'detail', 'maghreb'),
	(5161, 'Alicante', 'Alicante', 'Alicante', 38.333, -0.467, 'ES', 'medium', 'maghreb'),
	(5162, 'Alimena', 'Alimena', 'Alimena', 37.694, 14.113, 'IT', 'detail', 'maghreb'),
	(5163, 'Al-Jawf', 'Al-Jawf', 'Al-Jawf', 24.202, 23.291, 'LY', 'medium', 'maghreb'),
	(5164, 'Almería', 'Almería', 'Almería', 36.833, -2.450, 'ES', 'large', 'maghreb'),
	(5165, 'Alonissos', 'Alonissos', 'Alonissos', 39.149, 23.844, 'GR', 'medium', 'maghreb'),
	(5166, 'Altamura', 'Altamura', 'Altamura', 40.827, 16.553, 'IT', 'detail', 'maghreb'),
	(5167, 'Alvito', 'Alvito', 'Alvito', 41.689, 13.743, 'IT', 'detail', 'maghreb'),
	(5168, 'Amalfi', 'Amalfi', 'Amalfi', 40.634, 14.603, 'IT', 'detail', 'maghreb'),
	(5169, 'Amaliada', 'Amaliada', 'Amaliada', 37.797, 21.350, 'GR', 'detail', 'maghreb'),
	(5170, 'Amandola', 'Amandola', 'Amandola', 42.980, 13.357, 'IT', 'detail', 'maghreb'),
	(5171, 'Amantea', 'Amantea', 'Amantea', 39.132, 16.081, 'IT', 'detail', 'maghreb'),
	(5172, 'Amatrice', 'Amatrice', 'Amatrice', 42.628, 13.290, 'IT', 'detail', 'maghreb'),
	(5173, 'Amelia', 'Amelia', 'Amelia', 42.558, 12.413, 'IT', 'detail', 'maghreb'),
	(5174, 'Amorgos', 'Amorgos', 'Amorgos', 36.832, 25.898, 'GR', 'medium', 'maghreb'),
	(5175, 'Ancona', 'Ancona', 'Ancona', 43.619, 13.513, 'IT', 'large', 'maghreb'),
	(5176, 'Andorra', 'Andorra', 'Andorra', 42.500, 1.500, 'AD', 'large', 'maghreb'),
	(5177, 'Andria', 'Andria', 'Andria', 41.226, 16.297, 'IT', 'detail', 'maghreb'),
	(5178, 'Andros', 'Andros', 'Andros', 37.837, 24.937, 'GR', 'medium', 'maghreb'),
	(5179, 'Angoulême', 'Angoulême', 'Angoulême', 45.650, 0.150, 'FR', 'medium', 'maghreb'),
	(5180, 'Annaba', 'Annaba', 'Annaba', 36.898, 7.755, 'DZ', 'large', 'maghreb'),
	(5181, 'Annecy', 'Annecy', 'Annecy', 45.899, 6.114, 'FR', 'detail', 'maghreb'),
	(5182, 'Antibes', 'Antibes', 'Antibes', 43.571, 7.117, 'FR', 'medium', 'maghreb'),
	(5183, 'Antrodoco', 'Antrodoco', 'Antrodoco', 42.415, 13.076, 'IT', 'detail', 'maghreb'),
	(5184, 'Anzio', 'Anzio', 'Anzio', 41.451, 12.628, 'IT', 'detail', 'maghreb'),
	(5185, 'Aosta', 'Aosta', 'Aosta', 45.736, 7.317, 'IT', 'medium', 'maghreb'),
	(5186, 'Apricena', 'Apricena', 'Apricena', 41.784, 15.444, 'IT', 'detail', 'maghreb'),
	(5187, 'Aprilia', 'Aprilia', 'Aprilia', 41.594, 12.649, 'IT', 'detail', 'maghreb'),
	(5188, 'Arezzo', 'Arezzo', 'Arezzo', 43.464, 11.882, 'IT', 'medium', 'maghreb'),
	(5189, 'Argalasti', 'Argalasti', 'Argalasti', 39.226, 23.217, 'GR', 'detail', 'maghreb'),
	(5190, 'Argenta', 'Argenta', 'Argenta', 44.615, 11.837, 'IT', 'detail', 'maghreb'),
	(5191, 'Argostoli', 'Argostoli', 'Argostoli', 38.175, 20.488, 'GR', 'medium', 'maghreb'),
	(5192, 'Ariano Irpino', 'Ariano I.', 'Ariano I.', 41.153, 15.090, 'IT', 'detail', 'maghreb'),
	(5193, 'Ariano nel Polesine', 'Ariano nel P.', 'Ariano nel P.', 44.945, 12.127, 'IT', 'detail', 'maghreb'),
	(5194, 'Arona', 'Arona', 'Arona', 45.753, 8.555, 'IT', 'detail', 'maghreb'),
	(5195, 'Arquata del Tronto', 'Arquata del T.', 'Arquata del T.', 42.772, 13.296, 'IT', 'detail', 'maghreb'),
	(5196, 'Arta', 'Arta', 'Arta', 39.156, 20.990, 'GR', 'medium', 'maghreb'),
	(5197, 'Artemisio', 'Artemisio', 'Artemisio', 39.009, 23.227, 'GR', 'medium', 'maghreb'),
	(5198, 'ARZACHENA', 'Arzachena', 'Arzachena', 41.080, 9.389, 'IT', 'detail', 'maghreb'),
	(5199, 'Arzignano', 'Arzignano', 'Arzignano', 45.521, 11.338, 'IT', 'detail', 'maghreb'),
	(5200, 'Asciano', 'Asciano', 'Asciano', 43.234, 11.560, 'IT', 'detail', 'maghreb'),
	(5201, 'Ascoli Piceno', 'Ascoli Piceno', 'Ascoli Piceno', 42.855, 13.576, 'IT', 'medium', 'maghreb'),
	(5202, 'Ascoli Satriano', 'Ascoli S.', 'Ascoli S.', 41.205, 15.561, 'IT', 'detail', 'maghreb'),
	(5203, 'Asola', 'Asola', 'Asola', 45.221, 10.413, 'IT', 'detail', 'maghreb'),
	(5204, 'Assisi', 'Assisi', 'Assisi', 43.070, 12.616, 'IT', 'detail', 'maghreb'),
	(5205, 'Asti', 'Asti', 'Asti', 44.899, 8.208, 'IT', 'medium', 'maghreb'),
	(5206, 'Astypalaia', 'Astypalaia', 'Astypalaia', 36.546, 26.352, 'GR', 'medium', 'maghreb'),
	(5207, 'Atella', 'Atella', 'Atella', 40.877, 15.653, 'IT', 'detail', 'maghreb'),
	(5208, 'Athinai', 'Athinai', 'Athinai', 37.983, 23.749, 'GR', 'large', 'maghreb'),
	(5209, 'Atri', 'Atri', 'Atri', 42.580, 13.978, 'IT', 'detail', 'maghreb'),
	(5210, 'Augusta', 'Augusta', 'Augusta', 37.231, 15.221, 'IT', 'detail', 'maghreb'),
	(5211, 'Aulla', 'Aulla', 'Aulla', 44.213, 9.968, 'IT', 'detail', 'maghreb'),
	(5212, 'Aups', 'Aups', 'Aups', 43.626, 6.220, 'FR', 'detail', 'maghreb'),
	(5213, 'Avellino', 'Avellino', 'Avellino', 40.914, 14.793, 'IT', 'medium', 'maghreb'),
	(5214, 'Aversa', 'Aversa', 'Aversa', 40.974, 14.207, 'IT', 'detail', 'maghreb'),
	(5215, 'Avezzano', 'Avezzano', 'Avezzano', 42.032, 13.426, 'IT', 'detail', 'maghreb'),
	(5216, 'Avigliana', 'Avigliana', 'Avigliana', 45.079, 7.397, 'IT', 'detail', 'maghreb'),
	(5217, 'Avignon', 'Avignon', 'Avignon', 43.937, 4.810, 'FR', 'medium', 'maghreb'),
	(5218, 'Awbari', 'Awbari', 'Awbari', 26.590, 12.776, 'LY', 'medium', 'maghreb'),
	(5219, 'Aydin', 'Aydin', 'Aydin', 37.850, 27.850, 'TR', 'large', 'maghreb'),
	(5220, 'Ayvalik', 'Ayvalik', 'Ayvalik', 39.314, 26.693, 'TR', 'medium', 'maghreb'),
	(5221, 'Badajoz', 'Badajoz', 'Badajoz', 38.880, -6.970, 'ES', 'large', 'maghreb'),
	(5222, 'Badia Polesine', 'Badia P.', 'Badia P.', 45.094, 11.492, 'IT', 'detail', 'maghreb'),
	(5223, 'Bagni di Lucca', 'Bagni di L.', 'Bagni di L.', 44.009, 10.590, 'IT', 'detail', 'maghreb'),
	(5224, 'Balikesir', 'Balikesir', 'Balikesir', 39.651, 27.883, 'TR', 'large', 'maghreb'),
	(5225, 'Bandirma', 'Bandirma', 'Bandirma', 40.356, 27.973, 'TR', 'medium', 'maghreb'),
	(5226, 'Bani Waled', 'Bani Waled', 'Bani Waled', 31.748, 13.983, 'LY', 'medium', 'maghreb'),
	(5227, 'Banja Luka', 'Banja Luka', 'Banja Luka', 44.763, 17.189, 'BA', 'large', 'maghreb'),
	(5228, 'Banzart', 'Banzart', 'Banzart', 37.272, 9.871, 'TN', 'medium', 'maghreb'),
	(5229, 'Bar', 'Bar', 'Bar', 42.096, 19.095, 'AL', 'medium', 'maghreb'),
	(5230, 'Barcelona', 'Barcelona', 'Barcelona', 41.384, 2.178, 'ES', 'large', 'maghreb'),
	(5231, 'Barcelonnette', 'Barcelonnette', 'Barcelonnette', 44.387, 6.644, 'FR', 'detail', 'maghreb'),
	(5232, 'Bard', 'Bard', 'Bard', 45.609, 7.745, 'IT', 'detail', 'maghreb'),
	(5233, 'Bardi', 'Bardi', 'Bardi', 44.630, 9.730, 'IT', 'detail', 'maghreb'),
	(5234, 'Bardonecchia', 'Bardonecchia', 'Bardonecchia', 45.077, 6.702, 'IT', 'detail', 'maghreb'),
	(5235, 'Bari', 'Bari', 'Bari', 41.129, 16.869, 'IT', 'large', 'maghreb'),
	(5236, 'Barletta', 'Barletta', 'Barletta', 41.319, 16.279, 'IT', 'detail', 'maghreb'),
	(5237, 'Bastia', 'Bastia', 'Bastia', 42.695, 9.441, 'FR', 'large', 'maghreb'),
	(5238, 'Batna', 'Batna', 'Batna', 35.540, 6.172, 'DZ', 'medium', 'maghreb'),
	(5239, 'Bayonne', 'Bayonne', 'Bayonne', 43.494, -1.475, 'FR', 'large', 'maghreb'),
	(5240, 'Béchar', 'Béchar', 'Béchar', 31.616, -2.214, 'DZ', 'large', 'maghreb'),
	(5241, 'Bedonia', 'Bedonia', 'Bedonia', 44.503, 9.629, 'IT', 'detail', 'maghreb'),
	(5242, 'Behramkale', 'Behramkale', 'Behramkale', 39.491, 26.336, 'TR', 'detail', 'maghreb'),
	(5243, 'Beja', 'Beja', 'Beja', 38.015, -7.863, 'PT', 'large', 'maghreb'),
	(5244, 'Beja', 'Beja', 'Beja', 36.727, 9.183, 'TN', 'medium', 'maghreb'),
	(5245, 'Bejaia', 'Bejaia', 'Bejaia', 36.748, 5.057, 'DZ', 'large', 'maghreb'),
	(5246, 'Benevento', 'Benevento', 'Benevento', 41.131, 14.778, 'IT', 'medium', 'maghreb'),
	(5247, 'Benghazi', 'Benghazi', 'Benghazi', 32.105, 20.084, 'LY', 'large', 'maghreb'),
	(5248, 'Berat', 'Berat', 'Berat', 40.704, 19.955, 'AL', 'medium', 'maghreb'),
	(5249, 'Bergama', 'Bergama', 'Bergama', 39.126, 27.176, 'TR', 'large', 'maghreb'),
	(5250, 'Bergamo', 'Bergamo', 'Bergamo', 45.694, 9.671, 'IT', 'medium', 'maghreb'),
	(5251, 'Bettola (San Giovanni)', 'Bettola', 'Bettola', 44.776, 9.605, 'IT', 'detail', 'maghreb'),
	(5252, 'Bianco', 'Bianco', 'Bianco', 38.088, 16.150, 'IT', 'detail', 'maghreb'),
	(5253, 'Bibbiena', 'Bibbiena', 'Bibbiena', 43.697, 11.816, 'IT', 'detail', 'maghreb'),
	(5254, 'Biella', 'Biella', 'Biella', 45.566, 8.054, 'IT', 'medium', 'maghreb'),
	(5255, 'Biha?', 'Biha?', 'Biha?', 44.816, 15.866, 'BA', 'medium', 'maghreb'),
	(5256, 'Bijelo Polje', 'Bijelo Polje', 'Bijelo Polje', 43.034, 19.747, 'ME', 'medium', 'maghreb'),
	(5257, 'Bilbao', 'Bilbao', 'Bilbao', 43.250, -2.917, 'ES', 'medium', 'maghreb'),
	(5258, 'Biskra', 'Biskra', 'Biskra', 34.852, 5.726, 'DZ', 'large', 'maghreb'),
	(5259, 'Bitola', 'Bitola', 'Bitola', 41.031, 21.340, 'MK', 'medium', 'maghreb'),
	(5260, 'Bobbio', 'Bobbio', 'Bobbio', 44.767, 9.386, 'IT', 'detail', 'maghreb'),
	(5261, 'Bodrum', 'Bodrum', 'Bodrum', 37.037, 27.434, 'TR', 'large', 'maghreb'),
	(5262, 'Bojano', 'Bojano', 'Bojano', 41.484, 14.469, 'IT', 'detail', 'maghreb'),
	(5263, 'Bologna', 'Bologna', 'Bologna', 44.494, 11.343, 'IT', 'large', 'maghreb'),
	(5264, 'Bolu', 'Bolu', 'Bolu', 40.741, 31.610, 'TR', 'large', 'maghreb'),
	(5265, 'Bondeno', 'Bondeno', 'Bondeno', 44.889, 11.417, 'IT', 'detail', 'maghreb'),
	(5266, 'Bonifacio', 'Bonifacio', 'Bonifacio', 41.388, 9.161, 'FR', 'medium', 'maghreb'),
	(5267, 'Bordeaux', 'Bordeaux', 'Bordeaux', 44.837, -0.577, 'FR', 'large', 'maghreb'),
	(5268, 'Borgosesia', 'Borgosesia', 'Borgosesia', 45.716, 8.275, 'IT', 'detail', 'maghreb'),
	(5269, 'BOSA', 'Bosa', 'Bosa', 40.296, 8.502, 'IT', 'detail', 'maghreb'),
	(5270, 'Bosco Chiesanuova', 'Bosco C.', 'Bosco C.', 45.621, 11.029, 'IT', 'detail', 'maghreb'),
	(5271, 'Bova', 'Bova', 'Bova', 37.994, 15.932, 'IT', 'detail', 'maghreb'),
	(5272, 'Bozcaada', 'Bozcaada', 'Bozcaada', 39.835, 26.070, 'TR', 'detail', 'maghreb'),
	(5273, 'Bra', 'Bra', 'Bra', 44.698, 7.849, 'IT', 'detail', 'maghreb'),
	(5274, 'Bracciano', 'Bracciano', 'Bracciano', 42.103, 12.176, 'IT', 'detail', 'maghreb'),
	(5275, 'Braga', 'Braga', 'Braga', 41.551, -8.427, 'PT', 'medium', 'maghreb'),
	(5276, 'Bragança', 'Bragança', 'Bragança', 41.807, -6.755, 'PT', 'large', 'maghreb'),
	(5277, 'Brescia', 'Brescia', 'Brescia', 45.539, 10.220, 'IT', 'medium', 'maghreb'),
	(5278, 'Briançon', 'Briançon', 'Briançon', 44.905, 6.632, 'FR', 'detail', 'maghreb'),
	(5279, 'Brindisi', 'Brindisi', 'Brindisi', 40.637, 17.945, 'IT', 'medium', 'maghreb'),
	(5280, 'Bronte', 'Bronte', 'Bronte', 37.786, 14.834, 'IT', 'detail', 'maghreb'),
	(5281, 'BUDDUSO', 'Buddusò', 'Buddusò', 40.578, 9.259, 'IT', 'detail', 'maghreb'),
	(5282, 'Budva', 'Budva', 'Budva', 42.286, 18.840, 'ME', 'detail', 'maghreb'),
	(5283, 'Burgas', 'Burgas', 'Burgas', 42.494, 27.478, 'BG', 'large', 'maghreb'),
	(5284, 'Burgio', 'Burgio', 'Burgio', 37.600, 13.291, 'IT', 'detail', 'maghreb'),
	(5285, 'Burgos', 'Burgos', 'Burgos', 42.333, -3.700, 'ES', 'medium', 'maghreb'),
	(5286, 'Burrel', 'Burrel', 'Burrel', 41.610, 20.013, 'AL', 'medium', 'maghreb'),
	(5287, 'Bursa', 'Bursa', 'Bursa', 40.197, 29.071, 'TR', 'large', 'maghreb'),
	(5288, 'Čačak', 'Čačak', 'Čačak', 43.891, 20.350, 'RS', 'large', 'maghreb'),
	(5289, 'Cáceres', 'Cáceres', 'Cáceres', 39.474, -6.370, 'ES', 'medium', 'maghreb'),
	(5290, 'Cádiz', 'Cádiz', 'Cádiz', 36.517, -6.267, 'ES', 'large', 'maghreb'),
	(5291, 'Cagli', 'Cagli', 'Cagli', 43.546, 12.651, 'IT', 'detail', 'maghreb'),
	(5292, 'Cagliari', 'Cagliari', 'Cagliari', 39.217, 9.113, 'IT', 'large', 'maghreb'),
	(5293, 'Cahors', 'Cahors', 'Cahors', 44.450, 1.433, 'FR', 'medium', 'maghreb'),
	(5294, 'Cairo Montenotte', 'Cairo M.', 'Cairo M.', 44.399, 8.275, 'IT', 'detail', 'maghreb'),
	(5295, 'Caltagirone', 'Caltagirone', 'Caltagirone', 37.231, 14.520, 'IT', 'detail', 'maghreb'),
	(5296, 'Caltanissetta', 'Caltanissetta', 'Caltanissetta', 37.490, 14.063, 'IT', 'medium', 'maghreb'),
	(5297, 'Caltavuturo', 'Caltavuturo', 'Caltavuturo', 37.821, 13.891, 'IT', 'detail', 'maghreb'),
	(5298, 'Calvi', 'Calvi', 'Calvi', 42.567, 8.750, 'FR', 'medium', 'maghreb'),
	(5299, 'Camaiore', 'Camaiore', 'Camaiore', 43.940, 10.304, 'IT', 'detail', 'maghreb'),
	(5300, 'Camerino', 'Camerino', 'Camerino', 43.135, 13.068, 'IT', 'detail', 'maghreb'),
	(5301, 'Camerota', 'Camerota', 'Camerota', 40.029, 15.374, 'IT', 'detail', 'maghreb'),
	(5302, 'Campana', 'Campana', 'Campana', 39.411, 16.824, 'IT', 'detail', 'maghreb'),
	(5303, 'Campobasso', 'Campobasso', 'Campobasso', 41.561, 14.660, 'IT', 'large', 'maghreb'),
	(5304, 'Çanakkale', 'Çanakkale', 'Çanakkale', 40.147, 26.408, 'TR', 'large', 'maghreb'),
	(5305, 'Canicattì', 'Canicattì', 'Canicattì', 37.360, 13.849, 'IT', 'detail', 'maghreb'),
	(5306, 'Cantù', 'Cantù', 'Cantù', 45.739, 9.131, 'IT', 'detail', 'maghreb'),
	(5307, 'Caorle', 'Caorle', 'Caorle', 45.599, 12.887, 'IT', 'detail', 'maghreb'),
	(5308, 'CARBONIA', 'Carbonia', 'Carbonia', 39.166, 8.526, 'IT', 'detail', 'maghreb'),
	(5309, 'Carcassonne', 'Carcassonne', 'Carcassonne', 43.212, 2.356, 'FR', 'medium', 'maghreb'),
	(5310, 'Cariati', 'Cariati', 'Cariati', 39.497, 16.949, 'IT', 'detail', 'maghreb'),
	(5311, 'Carini', 'Carini', 'Carini', 38.131, 13.182, 'IT', 'detail', 'maghreb'),
	(5312, 'Carloforte', 'Carloforte', 'Carloforte', 39.145, 8.306, 'IT', 'detail', 'maghreb'),
	(5313, 'Carmagnola', 'Carmagnola', 'Carmagnola', 44.846, 7.721, 'IT', 'detail', 'maghreb'),
	(5314, 'Carsoli', 'Carsoli', 'Carsoli', 42.098, 13.084, 'IT', 'detail', 'maghreb'),
	(5315, 'Cartagena', 'Cartagena', 'Cartagena', 37.600, -0.967, 'ES', 'medium', 'maghreb'),
	(5316, 'Casablanca', 'Casablanca', 'Casablanca', 33.588, -7.617, 'MA', 'large', 'maghreb'),
	(5317, 'Casale Monferrato', 'Casale M.', 'Casale M.', 45.132, 8.450, 'IT', 'detail', 'maghreb'),
	(5318, 'Casalmaggiore', 'Casalmaggiore', 'Casalmaggiore', 44.988, 10.421, 'IT', 'detail', 'maghreb'),
	(5319, 'Casamassima', 'Casamassima', 'Casamassima', 40.954, 16.919, 'IT', 'detail', 'maghreb'),
	(5320, 'Cascia', 'Cascia', 'Cascia', 42.718, 13.013, 'IT', 'detail', 'maghreb'),
	(5321, 'Casciana Terme', 'Casciana T.', 'Casciana T.', 43.525, 10.618, 'IT', 'detail', 'maghreb'),
	(5322, 'Caserta', 'Caserta', 'Caserta', 41.073, 14.331, 'IT', 'medium', 'maghreb'),
	(5323, 'Cassino', 'Cassino', 'Cassino', 41.488, 13.831, 'IT', 'detail', 'maghreb'),
	(5324, 'Castel del Monte', 'Castel del M.', 'Castel del M.', 42.364, 13.727, 'IT', 'detail', 'maghreb'),
	(5325, 'Castel di Sangro', 'Castel di S.', 'Castel di S.', 41.783, 14.108, 'IT', 'detail', 'maghreb'),
	(5326, 'Castelnovo ne\' Monti', 'Castelnovo M.', 'Castelnovo M.', 44.435, 10.400, 'IT', 'detail', 'maghreb'),
	(5327, 'Castelnuovo della Daunia', 'Castelnuovo D.', 'Castelnuovo D.', 41.583, 15.120, 'IT', 'detail', 'maghreb'),
	(5328, 'Castelnuovo di Garfagnana', 'Castelnuovo di G.', 'Castelnuovo di G.', 44.109, 10.411, 'IT', 'detail', 'maghreb'),
	(5329, 'Castelo Branco', 'Castelo Branco', 'Castelo Branco', 39.823, -7.491, 'PT', 'large', 'maghreb'),
	(5330, 'Castelsardo', 'Castelsardo', 'Castelsardo', 40.914, 8.713, 'IT', 'detail', 'maghreb'),
	(5331, 'Castelvetrano', 'Castelvetrano', 'Castelvetrano', 37.679, 12.793, 'IT', 'detail', 'maghreb'),
	(5332, 'Castiglione del Lago', 'Castiglione del L.', 'Castiglione del L.', 43.126, 12.051, 'IT', 'detail', 'maghreb'),
	(5333, 'Castrovillari', 'Castrovillari', 'Castrovillari', 39.814, 16.202, 'IT', 'detail', 'maghreb'),
	(5334, 'Catania', 'Catania', 'Catania', 37.502, 15.087, 'IT', 'large', 'maghreb'),
	(5335, 'Catanzaro', 'Catanzaro', 'Catanzaro', 38.905, 16.594, 'IT', 'large', 'maghreb'),
	(5336, 'Cattolica', 'Cattolica', 'Cattolica', 43.963, 12.740, 'IT', 'detail', 'maghreb'),
	(5337, 'Cattolica Eraclea', 'Cattolica E.', 'Cattolica E.', 37.439, 13.395, 'IT', 'detail', 'maghreb'),
	(5338, 'Cecina', 'Cecina', 'Cecina', 43.311, 10.517, 'IT', 'detail', 'maghreb'),
	(5339, 'Cefalù', 'Cefalù', 'Cefalù', 38.036, 14.020, 'IT', 'detail', 'maghreb'),
	(5340, 'Cento', 'Cento', 'Cento', 44.727, 11.289, 'IT', 'detail', 'maghreb'),
	(5341, 'Cerignola', 'Cerignola', 'Cerignola', 41.264, 15.898, 'IT', 'detail', 'maghreb'),
	(5342, 'Cerreto Sannita', 'Cerreto S.', 'Cerreto S.', 41.285, 14.560, 'IT', 'detail', 'maghreb'),
	(5343, 'Certaldo', 'Certaldo', 'Certaldo', 43.547, 11.041, 'IT', 'detail', 'maghreb'),
	(5344, 'Cerveteri', 'Cerveteri', 'Cerveteri', 41.997, 12.099, 'IT', 'detail', 'maghreb'),
	(5345, 'Cervia', 'Cervia', 'Cervia', 44.263, 12.353, 'IT', 'detail', 'maghreb'),
	(5346, 'Cervinara (Trescine)', 'Cervinara', 'Cervinara', 41.021, 14.617, 'IT', 'detail', 'maghreb'),
	(5347, 'Cesena', 'Cesena', 'Cesena', 44.138, 12.244, 'IT', 'detail', 'maghreb'),
	(5348, 'Çesme', 'Çesme', 'Çesme', 38.323, 26.305, 'TR', 'detail', 'maghreb'),
	(5349, 'Cetraro', 'Cetraro', 'Cetraro', 39.516, 15.941, 'IT', 'detail', 'maghreb'),
	(5350, 'Ceuta', 'Ceuta', 'Ceuta', 35.883, -5.300, 'ES', 'medium', 'maghreb'),
	(5351, 'Ceva', 'Ceva', 'Ceva', 44.386, 8.032, 'IT', 'detail', 'maghreb'),
	(5352, 'Chambery', 'Chambery', 'Chambery', 45.561, 5.902, 'FR', 'detail', 'maghreb'),
	(5353, 'Chania', 'Chania', 'Chania', 35.520, 24.020, 'GR', 'large', 'maghreb'),
	(5354, 'Châtillon', 'Châtillon', 'Châtillon', 45.748, 7.613, 'IT', 'detail', 'maghreb'),
	(5355, 'Chiari', 'Chiari', 'Chiari', 45.538, 9.931, 'IT', 'detail', 'maghreb'),
	(5356, 'Chieri', 'Chieri', 'Chieri', 45.012, 7.824, 'IT', 'detail', 'maghreb'),
	(5357, 'Chieti', 'Chieti', 'Chieti', 42.352, 14.168, 'IT', 'medium', 'maghreb'),
	(5358, 'Chioggia', 'Chioggia', 'Chioggia', 45.219, 12.279, 'IT', 'detail', 'maghreb'),
	(5359, 'Chios', 'Chios', 'Chios', 38.380, 26.130, 'GR', 'medium', 'maghreb'),
	(5360, 'Chiusdino', 'Chiusdino', 'Chiusdino', 43.154, 11.088, 'IT', 'detail', 'maghreb'),
	(5361, 'Chiusi', 'Chiusi', 'Chiusi', 43.015, 11.947, 'IT', 'detail', 'maghreb'),
	(5362, 'Chivasso', 'Chivasso', 'Chivasso', 45.191, 7.891, 'IT', 'detail', 'maghreb'),
	(5363, 'Ciminna', 'Ciminna', 'Ciminna', 37.897, 13.562, 'IT', 'detail', 'maghreb'),
	(5364, 'Cingoli', 'Cingoli', 'Cingoli', 43.375, 13.216, 'IT', 'detail', 'maghreb'),
	(5365, 'Cirò Marina', 'Cirò M.', 'Cirò M.', 39.369, 17.128, 'IT', 'detail', 'maghreb'),
	(5366, 'Città di Castello', 'Città di Castello', 'Città di Castello', 43.457, 12.239, 'IT', 'detail', 'maghreb'),
	(5367, 'Cittadella', 'Cittadella', 'Cittadella', 45.648, 11.784, 'IT', 'detail', 'maghreb'),
	(5368, 'Ciudad Real', 'Ciudad Real', 'Ciudad Real', 38.983, -3.917, 'ES', 'medium', 'maghreb'),
	(5369, 'Civita Castellana', 'Civita C.', 'Civita C.', 42.293, 12.413, 'IT', 'detail', 'maghreb'),
	(5370, 'Civitavecchia', 'Civitavecchia', 'Civitavecchia', 42.090, 11.799, 'IT', 'detail', 'maghreb'),
	(5371, 'Clermont-Ferrand', 'Clermont-Ferrand', 'Clermont-F.', 45.783, 3.083, 'FR', 'large', 'maghreb'),
	(5372, 'Codigoro', 'Codigoro', 'Codigoro', 44.831, 12.106, 'IT', 'detail', 'maghreb'),
	(5373, 'Codogno', 'Codogno', 'Codogno', 45.161, 9.705, 'IT', 'detail', 'maghreb'),
	(5374, 'Cogne', 'Cogne', 'Cogne', 45.608, 7.358, 'IT', 'detail', 'maghreb'),
	(5375, 'Coimbra', 'Coimbra', 'Coimbra', 40.210, -8.429, 'PT', 'large', 'maghreb'),
	(5376, 'Colle Sannita', 'Colle S.', 'Colle S.', 41.364, 14.833, 'IT', 'detail', 'maghreb'),
	(5377, 'Colle di Val d\'Elsa', 'Colle V.E.', 'Colle V.E.', 43.422, 11.127, 'IT', 'detail', 'maghreb'),
	(5378, 'Colleferro', 'Colleferro', 'Colleferro', 41.730, 13.006, 'IT', 'detail', 'maghreb'),
	(5379, 'Comacchio', 'Comacchio', 'Comacchio', 44.694, 12.183, 'IT', 'detail', 'maghreb'),
	(5380, 'Como', 'Como', 'Como', 45.810, 9.083, 'IT', 'medium', 'maghreb'),
	(5381, 'Constantine', 'Constantine', 'Constantine', 36.350, 6.600, 'DZ', 'large', 'maghreb'),
	(5382, 'Córdoba', 'Córdoba', 'Córdoba', 37.867, -4.767, 'ES', 'large', 'maghreb'),
	(5383, 'Corleone', 'Corleone', 'Corleone', 37.812, 13.301, 'IT', 'detail', 'maghreb'),
	(5384, 'Çorlu', 'Çorlu', 'Çorlu', 41.161, 27.793, 'TR', 'medium', 'maghreb'),
	(5385, 'Çorovodë', 'Çorovodë', 'Çorovodë', 40.504, 20.226, 'AL', 'medium', 'maghreb'),
	(5386, 'Correggio', 'Correggio', 'Correggio', 44.771, 10.779, 'IT', 'detail', 'maghreb'),
	(5387, 'Corte', 'Corte', 'Corte', 42.306, 9.155, 'FR', 'detail', 'maghreb'),
	(5388, 'Cortemilia', 'Cortemilia', 'Cortemilia', 44.579, 8.190, 'IT', 'detail', 'maghreb'),
	(5389, 'Cortona', 'Cortona', 'Cortona', 43.275, 11.986, 'IT', 'detail', 'maghreb'),
	(5390, 'Cosenza', 'Cosenza', 'Cosenza', 39.303, 16.252, 'IT', 'medium', 'maghreb'),
	(5391, 'Courmayeur', 'Courmayeur', 'Courmayeur', 45.792, 6.973, 'IT', 'detail', 'maghreb'),
	(5392, 'Crema', 'Crema', 'Crema', 45.362, 9.686, 'IT', 'detail', 'maghreb'),
	(5393, 'Cremona', 'Cremona', 'Cremona', 45.135, 10.023, 'IT', 'medium', 'maghreb'),
	(5394, 'Cres', 'Cres', 'Cres', 44.961, 14.414, 'HR', 'medium', 'maghreb'),
	(5395, 'Crotone', 'Crotone', 'Crotone', 39.081, 17.128, 'IT', 'medium', 'maghreb'),
	(5396, 'Cuneo', 'Cuneo', 'Cuneo', 44.389, 7.547, 'IT', 'medium', 'maghreb'),
	(5397, 'Cuorgnè', 'Cuorgnè', 'Cuorgnè', 45.391, 7.648, 'IT', 'detail', 'maghreb'),
	(5398, 'Danilovgrad', 'Danilovgrad', 'Danilovgrad', 42.551, 19.105, 'ME', 'detail', 'maghreb'),
	(5399, 'Delianuova', 'Delianuova', 'Delianuova', 38.236, 15.918, 'IT', 'detail', 'maghreb'),
	(5400, 'Demonte', 'Demonte', 'Demonte', 44.315, 7.296, 'IT', 'detail', 'maghreb'),
	(5401, 'Denizli', 'Denizli', 'Denizli', 37.783, 29.083, 'TR', 'large', 'maghreb'),
	(5402, 'Derna', 'Derna', 'Derna', 32.766, 22.640, 'LY', 'medium', 'maghreb'),
	(5403, 'Deruta', 'Deruta', 'Deruta', 42.982, 12.419, 'IT', 'detail', 'maghreb'),
	(5404, 'Desenzano del Garda', 'Desenzano del G.', 'Desenzano del G.', 45.471, 10.537, 'IT', 'detail', 'maghreb'),
	(5405, 'Dhërmi', 'Dhërmi', 'Dhërmi', 40.156, 19.632, 'AL', 'medium', 'maghreb'),
	(5406, 'Diamante', 'Diamante', 'Diamante', 39.678, 15.820, 'IT', 'detail', 'maghreb'),
	(5407, 'Digne', 'Digne', 'Digne', 44.102, 6.243, 'FR', 'detail', 'maghreb'),
	(5408, 'Djerba', 'Djerba', 'Djerba', 33.876, 10.858, 'TN', 'large', 'maghreb'),
	(5409, 'Dogliani', 'Dogliani', 'Dogliani', 44.530, 7.949, 'IT', 'detail', 'maghreb'),
	(5410, 'DOLIANOVA', 'Dolianova', 'Dolianova', 39.377, 9.177, 'IT', 'detail', 'maghreb'),
	(5411, 'DORGALI', 'Dorgali', 'Dorgali', 40.290, 9.589, 'IT', 'detail', 'maghreb'),
	(5412, 'Drama', 'Drama', 'Drama', 41.150, 24.152, 'GR', 'medium', 'maghreb'),
	(5413, 'Dubrovnik', 'Dubrovnik', 'Dubrovnik', 42.641, 18.109, 'HR', 'large', 'maghreb'),
	(5414, 'Durrës', 'Durrës', 'Durrës', 41.314, 19.446, 'AL', 'medium', 'maghreb'),
	(5415, 'Eboli', 'Eboli', 'Eboli', 40.617, 15.055, 'IT', 'detail', 'maghreb'),
	(5416, 'Edessa', 'Edessa', 'Edessa', 40.803, 22.048, 'GR', 'medium', 'maghreb'),
	(5417, 'Edime', 'Edime', 'Edime', 41.673, 26.566, 'TR', 'large', 'maghreb'),
	(5418, 'Edremit', 'Edremit', 'Edremit', 39.595, 27.018, 'TR', 'medium', 'maghreb'),
	(5419, 'El Ejido', 'El Ejido', 'El Ejido', 36.767, -2.800, 'ES', 'medium', 'maghreb'),
	(5420, 'El Golea', 'El Golea', 'El Golea', 30.584, 2.883, 'DZ', 'large', 'maghreb'),
	(5421, 'El Jadida', 'El Jadida', 'El Jadida', 33.256, -8.510, 'MA', 'medium', 'maghreb'),
	(5422, 'El Kef', 'El Kef', 'El Kef', 36.172, 8.705, 'TN', 'medium', 'maghreb'),
	(5423, 'El Oued', 'El Oued', 'El Oued', 33.363, 6.857, 'DZ', 'medium', 'maghreb'),
	(5424, 'Elbasan', 'Elbasan', 'Elbasan', 41.119, 20.091, 'AL', 'medium', 'maghreb'),
	(5425, 'Embrun', 'Embrun', 'Embrun', 44.563, 6.488, 'FR', 'detail', 'maghreb'),
	(5426, 'Empoli', 'Empoli', 'Empoli', 43.719, 10.947, 'IT', 'detail', 'maghreb'),
	(5427, 'Enna', 'Enna', 'Enna', 37.566, 14.275, 'IT', 'medium', 'maghreb'),
	(5428, 'Erba', 'Erba', 'Erba', 45.810, 9.226, 'IT', 'detail', 'maghreb'),
	(5429, 'Ereğli', 'Ereğli', 'Ereğli', 41.285, 31.425, 'TR', 'large', 'maghreb'),
	(5430, 'Ermoupolis', 'Ermoupolis', 'Ermoupolis', 37.450, 24.933, 'GR', 'detail', 'maghreb'),
	(5431, 'Errachidia', 'Errachidia', 'Errachidia', 31.929, -4.427, 'MA', 'medium', 'maghreb'),
	(5432, 'Eskiserhir', 'Eskiserhir', 'Eskiserhir', 39.767, 30.524, 'TR', 'large', 'maghreb'),
	(5433, 'Évora', 'Évora', 'Évora', 38.572, -7.909, 'PT', 'large', 'maghreb'),
	(5434, 'Ezine', 'Ezine', 'Ezine', 39.787, 26.335, 'TR', 'medium', 'maghreb'),
	(5435, 'Fabriano', 'Fabriano', 'Fabriano', 43.335, 12.905, 'IT', 'detail', 'maghreb'),
	(5436, 'Faenza', 'Faenza', 'Faenza', 44.288, 11.881, 'IT', 'detail', 'maghreb'),
	(5437, 'Fano', 'Fano', 'Fano', 43.837, 13.018, 'IT', 'detail', 'maghreb'),
	(5438, 'Faro', 'Faro', 'Faro', 37.015, -7.934, 'PT', 'large', 'maghreb'),
	(5439, 'Fermo', 'Fermo', 'Fermo', 43.162, 13.718, 'IT', 'detail', 'maghreb'),
	(5440, 'Ferrandina', 'Ferrandina', 'Ferrandina', 40.495, 16.457, 'IT', 'detail', 'maghreb'),
	(5441, 'Ferrara', 'Ferrara', 'Ferrara', 44.835, 11.620, 'IT', 'medium', 'maghreb'),
	(5442, 'Fes', 'Fes', 'Fes', 34.031, -4.996, 'MA', 'large', 'maghreb'),
	(5443, 'Fethiye', 'Fethiye', 'Fethiye', 36.622, 29.118, 'TR', 'large', 'maghreb'),
	(5444, 'Fiamignano', 'Fiamignano', 'Fiamignano', 42.265, 13.125, 'IT', 'detail', 'maghreb'),
	(5445, 'Fidenza', 'Fidenza', 'Fidenza', 44.866, 10.061, 'IT', 'detail', 'maghreb'),
	(5446, 'Fier', 'Fier', 'Fier', 40.727, 19.560, 'AL', 'medium', 'maghreb'),
	(5447, 'Figuig', 'Figuig', 'Figuig', 32.099, -1.236, 'MA', 'large', 'maghreb'),
	(5448, 'Finale Ligure', 'Finale L.', 'Finale L.', 44.169, 8.345, 'IT', 'detail', 'maghreb'),
	(5449, 'Firenze', 'Firenze', 'Firenze', 43.773, 11.257, 'IT', 'large', 'maghreb'),
	(5450, 'Fiuggi', 'Fiuggi', 'Fiuggi', 41.802, 13.224, 'IT', 'detail', 'maghreb'),
	(5451, 'Fiumicino [faro]', 'Fiumicino', 'Fiumicino', 41.744, 12.223, 'IT', 'detail', 'maghreb'),
	(5452, 'Fivizzano', 'Fivizzano', 'Fivizzano', 44.238, 10.124, 'IT', 'detail', 'maghreb'),
	(5453, 'Foça', 'Foça', 'Foça', 38.668, 26.755, 'TR', 'medium', 'maghreb'),
	(5454, 'Foggia', 'Foggia', 'Foggia', 41.462, 15.545, 'IT', 'medium', 'maghreb'),
	(5455, 'Foligno', 'Foligno', 'Foligno', 42.955, 12.704, 'IT', 'detail', 'maghreb'),
	(5456, 'Follonica', 'Follonica', 'Follonica', 42.924, 10.754, 'IT', 'detail', 'maghreb'),
	(5457, 'Fondi', 'Fondi', 'Fondi', 41.358, 13.427, 'IT', 'detail', 'maghreb'),
	(5458, 'FONNI', 'Fonni', 'Fonni', 40.118, 9.254, 'IT', 'detail', 'maghreb'),
	(5459, 'Forlì', 'Forlì', 'Forlì', 44.222, 12.040, 'IT', 'medium', 'maghreb'),
	(5460, 'Fornovo di Taro', 'Fornovo di T.', 'Fornovo di T.', 44.691, 10.101, 'IT', 'detail', 'maghreb'),
	(5461, 'Fossano', 'Fossano', 'Fossano', 44.550, 7.721, 'IT', 'detail', 'maghreb'),
	(5462, 'Fossombrone', 'Fossombrone', 'Fossombrone', 43.688, 12.810, 'IT', 'detail', 'maghreb'),
	(5463, 'Francavilla Fontana', 'Francavilla F.', 'Francavilla F.', 40.529, 17.583, 'IT', 'detail', 'maghreb'),
	(5464, 'Fréjus', 'Fréjus', 'Fréjus', 43.440, 6.738, 'FR', 'detail', 'maghreb'),
	(5465, 'Frosinone', 'Frosinone', 'Frosinone', 41.640, 13.353, 'IT', 'medium', 'maghreb'),
	(5466, 'Gabes', 'Gabes', 'Gabes', 33.881, 10.097, 'TN', 'medium', 'maghreb'),
	(5467, 'Gaeta', 'Gaeta', 'Gaeta', 41.218, 13.568, 'IT', 'detail', 'maghreb'),
	(5468, 'Gafsa', 'Gafsa', 'Gafsa', 34.426, 8.787, 'TN', 'medium', 'maghreb'),
	(5469, 'Gallarate', 'Gallarate', 'Gallarate', 45.659, 8.793, 'IT', 'detail', 'maghreb'),
	(5470, 'Gallipoli', 'Gallipoli', 'Gallipoli', 40.055, 17.988, 'IT', 'detail', 'maghreb'),
	(5471, 'Gap', 'Gap', 'Gap', 44.561, 6.080, 'FR', 'detail', 'maghreb'),
	(5472, 'Garda', 'Garda', 'Garda', 45.576, 10.709, 'IT', 'detail', 'maghreb'),
	(5473, 'Gardone Val Trompia', 'Gardone V.T.', 'Gardone V.T.', 45.688, 10.184, 'IT', 'detail', 'maghreb'),
	(5474, 'Garessio', 'Garessio', 'Garessio', 44.203, 8.022, 'IT', 'detail', 'maghreb'),
	(5475, 'Gela', 'Gela', 'Gela', 37.071, 14.240, 'IT', 'detail', 'maghreb'),
	(5476, 'Gelibolu', 'Gelibolu', 'Gelibolu', 40.408, 26.672, 'TR', 'medium', 'maghreb'),
	(5477, 'Genova', 'Genova', 'Genova', 44.419, 8.898, 'IT', 'large', 'maghreb'),
	(5478, 'Genzano di Lucania', 'Genzano di L.', 'Genzano di L.', 40.849, 16.032, 'IT', 'detail', 'maghreb'),
	(5479, 'Ghadames', 'Ghadames', 'Ghadames', 30.128, 9.492, 'LY', 'medium', 'maghreb'),
	(5480, 'Ghardaia', 'Ghardaia', 'Ghardaia', 32.490, 3.674, 'DZ', 'large', 'maghreb'),
	(5481, 'Gharyan', 'Gharyan', 'Gharyan', 32.171, 13.022, 'LY', 'medium', 'maghreb'),
	(5482, 'Ghedi', 'Ghedi', 'Ghedi', 45.405, 10.276, 'IT', 'detail', 'maghreb'),
	(5483, 'Giannitsa', 'Giannitsa', 'Giannitsa', 40.793, 22.411, 'GR', 'medium', 'maghreb'),
	(5484, 'Giarre', 'Giarre', 'Giarre', 37.724, 15.181, 'IT', 'detail', 'maghreb'),
	(5485, 'Gibraltar', 'Gibraltar', 'Gibraltar', 36.144, -5.352, 'GI', 'large', 'maghreb'),
	(5486, 'Gijón', 'Gijón', 'Gijón', 43.533, -5.650, 'ES', 'medium', 'maghreb'),
	(5487, 'Ginosa', 'Ginosa', 'Ginosa', 40.578, 16.758, 'IT', 'detail', 'maghreb'),
	(5488, 'Gioia del Colle', 'Gioia del C.', 'Gioia del C.', 40.798, 16.923, 'IT', 'detail', 'maghreb'),
	(5489, 'Girifalco', 'Girifalco', 'Girifalco', 38.822, 16.425, 'IT', 'detail', 'maghreb'),
	(5490, 'Girona', 'Girona', 'Girona', 41.984, 2.821, 'ES', 'medium', 'maghreb'),
	(5491, 'Giulianova', 'Giulianova', 'Giulianova', 42.751, 13.958, 'IT', 'detail', 'maghreb'),
	(5492, 'Gökçeada', 'Gökçeada', 'Gökçeada', 40.198, 25.905, 'GR', 'medium', 'maghreb'),
	(5493, 'Goro', 'Goro', 'Goro', 44.853, 12.301, 'IT', 'detail', 'maghreb'),
	(5494, 'Granada', 'Granada', 'Granada', 37.178, -3.599, 'ES', 'large', 'maghreb'),
	(5495, 'Grasse', 'Grasse', 'Grasse', 43.655, 6.928, 'FR', 'detail', 'maghreb'),
	(5496, 'Grenoble', 'Grenoble', 'Grenoble', 45.181, 5.708, 'FR', 'large', 'maghreb'),
	(5497, 'Greve in Chianti', 'Greve in C.', 'Greve in C.', 43.582, 11.317, 'IT', 'detail', 'maghreb'),
	(5498, 'Grevena', 'Grevena', 'Grevena', 40.084, 21.427, 'GR', 'medium', 'maghreb'),
	(5499, 'Grosseto', 'Grosseto', 'Grosseto', 42.761, 11.114, 'IT', 'large', 'maghreb'),
	(5500, 'Grottaminarda', 'Grottaminarda', 'Grottaminarda', 41.069, 15.058, 'IT', 'detail', 'maghreb'),
	(5501, 'Grottole', 'Grottole', 'Grottole', 40.600, 16.385, 'IT', 'detail', 'maghreb'),
	(5502, 'Grumo Appula', 'Grumo A.', 'Grumo A.', 41.012, 16.708, 'IT', 'detail', 'maghreb'),
	(5503, 'Gualdo Tadino', 'Gualdo T.', 'Gualdo T.', 43.230, 12.785, 'IT', 'detail', 'maghreb'),
	(5504, 'Guarda', 'Guarda', 'Guarda', 40.538, -7.269, 'PT', 'medium', 'maghreb'),
	(5505, 'Guardiagrele', 'Guardiagrele', 'Guardiagrele', 42.190, 14.222, 'IT', 'detail', 'maghreb'),
	(5506, 'Guastalla', 'Guastalla', 'Guastalla', 44.921, 10.654, 'IT', 'detail', 'maghreb'),
	(5507, 'Gubbio', 'Gubbio', 'Gubbio', 43.351, 12.577, 'IT', 'detail', 'maghreb'),
	(5508, 'Guillestre', 'Guillestre', 'Guillestre', 44.655, 6.655, 'FR', 'detail', 'maghreb'),
	(5509, 'Hammamet', 'Hammamet', 'Hammamet', 36.402, 10.617, 'TN', 'medium', 'maghreb'),
	(5510, 'Homs', 'Homs', 'Homs', 32.651, 14.267, 'LY', 'medium', 'maghreb'),
	(5511, 'Huelva', 'Huelva', 'Huelva', 37.250, -6.933, 'ES', 'large', 'maghreb'),
	(5512, 'Huesca', 'Huesca', 'Huesca', 42.140, -0.408, 'ES', 'medium', 'maghreb'),
	(5513, 'Hun', 'Hun', 'Hun', 29.125, 15.943, 'LY', 'medium', 'maghreb'),
	(5514, 'Hvar', 'Hvar', 'Hvar', 43.171, 16.443, 'HR', 'medium', 'maghreb'),
	(5515, 'Ierapetra', 'Ierapetra', 'Ierapetra', 35.020, 25.720, 'GR', 'medium', 'maghreb'),
	(5516, 'IGLESIAS', 'Iglesias', 'Iglesias', 39.314, 8.533, 'IT', 'detail', 'maghreb'),
	(5517, 'Igoumenitsa', 'Igoumenitsa', 'Igoumenitsa', 39.504, 20.266, 'GR', 'medium', 'maghreb'),
	(5518, 'Imola', 'Imola', 'Imola', 44.353, 11.714, 'IT', 'detail', 'maghreb'),
	(5519, 'Imperia', 'Imperia', 'Imperia', 43.885, 8.027, 'IT', 'medium', 'maghreb'),
	(5520, 'Ioannina', 'Ioannina', 'Ioannina', 39.667, 20.850, 'GR', 'large', 'maghreb'),
	(5521, 'Irakleion', 'Irakleion', 'Irakleion', 35.325, 25.131, 'GR', 'large', 'maghreb'),
	(5522, 'Iseo', 'Iseo', 'Iseo', 45.659, 10.054, 'IT', 'detail', 'maghreb'),
	(5523, 'Isernia', 'Isernia', 'Isernia', 41.592, 14.228, 'IT', 'medium', 'maghreb'),
	(5524, 'Isola di Capo Rizzuto', 'Isola C.R.', 'Isola C.R.', 38.959, 17.096, 'IT', 'detail', 'maghreb'),
	(5525, 'Isola del Gran Sasso d\'Italia', 'Isola del G.S.', 'Isola del G.S.', 42.501, 13.661, 'IT', 'detail', 'maghreb'),
	(5526, 'Istanbul', 'Istanbul', 'Istanbul', 41.017, 28.967, 'TR', 'large', 'maghreb'),
	(5527, 'Itháki', 'Itháki', 'Itháki', 38.364, 20.721, 'GR', 'medium', 'maghreb'),
	(5528, 'Ivrea', 'Ivrea', 'Ivrea', 45.462, 7.875, 'IT', 'detail', 'maghreb'),
	(5529, 'Izmir', 'Izmir', 'Izmir', 38.417, 27.150, 'TR', 'large', 'maghreb'),
	(5530, 'Izmit', 'Izmit', 'Izmit', 40.774, 29.938, 'TR', 'large', 'maghreb'),
	(5531, 'Jaén', 'Jaén', 'Jaén', 37.750, -3.783, 'ES', 'medium', 'maghreb'),
	(5532, 'Jajce', 'Jajce', 'Jajce', 44.356, 17.266, 'BA', 'medium', 'maghreb'),
	(5533, 'Jesi', 'Jesi', 'Jesi', 43.522, 13.245, 'IT', 'detail', 'maghreb'),
	(5534, 'Kairouan', 'Kairouan', 'Kairouan', 35.676, 10.096, 'TN', 'large', 'maghreb'),
	(5535, 'Kalamata', 'Kalamata', 'Kalamata', 37.020, 22.100, 'GR', 'large', 'maghreb'),
	(5536, 'Kalavryta', 'Kalavryta', 'Kalavryta', 38.033, 22.109, 'GR', 'detail', 'maghreb'),
	(5537, 'Kardzhali', 'Kardzhali', 'Kardzhali', 41.634, 25.377, 'BG', 'large', 'maghreb'),
	(5538, 'Karpathos', 'Karpathos', 'Karpathos', 35.506, 27.211, 'GR', 'medium', 'maghreb'),
	(5539, 'Karyai', 'Karyai', 'Karyai', 40.250, 24.220, 'GR', 'medium', 'maghreb'),
	(5540, 'Kasserine', 'Kasserine', 'Kasserine', 35.166, 8.839, 'TN', 'medium', 'maghreb'),
	(5541, 'Kastoria', 'Kastoria', 'Kastoria', 40.519, 21.268, 'GR', 'medium', 'maghreb'),
	(5542, 'Katerini', 'Katerini', 'Katerini', 40.273, 22.508, 'GR', 'medium', 'maghreb'),
	(5543, 'Kavala', 'Kavala', 'Kavala', 40.930, 24.420, 'GR', 'large', 'maghreb'),
	(5544, 'Kefaloniá', 'Kefaloniá', 'Kefaloniá', 38.250, 20.583, 'GR', 'medium', 'maghreb'),
	(5545, 'Kerkyra', 'Kerkyra', 'Kerkyra', 39.621, 19.925, 'GR', 'medium', 'maghreb'),
	(5546, 'Kesan', 'Kesan', 'Kesan', 40.854, 26.634, 'TR', 'medium', 'maghreb'),
	(5547, 'Khenchela', 'Khenchela', 'Khenchela', 35.431, 7.146, 'DZ', 'medium', 'maghreb'),
	(5548, 'Kiparissia', 'Kiparissia', 'Kiparissia', 37.249, 21.670, 'GR', 'medium', 'maghreb'),
	(5549, 'Komotini', 'Komotini', 'Komotini', 41.120, 25.390, 'GR', 'medium', 'maghreb'),
	(5550, 'Korçe', 'Korçe', 'Korçe', 40.625, 20.782, 'AL', 'medium', 'maghreb'),
	(5551, 'Korcula', 'Korcula', 'Korcula', 42.956, 17.136, 'HR', 'medium', 'maghreb'),
	(5552, 'Korinthos', 'Korinthos', 'Korinthos', 37.938, 22.931, 'GR', 'medium', 'maghreb'),
	(5553, 'Kos', 'Kos', 'Kos', 36.893, 27.285, 'GR', 'medium', 'maghreb'),
	(5554, 'Kotor', 'Kotor', 'Kotor', 42.425, 18.770, 'ME', 'medium', 'maghreb'),
	(5555, 'Kozani', 'Kozani', 'Kozani', 40.300, 21.783, 'GR', 'large', 'maghreb'),
	(5556, 'Kraljevo', 'Kraljevo', 'Kraljevo', 43.724, 20.687, 'RS', 'large', 'maghreb'),
	(5557, 'Kranidi', 'Kranidi', 'Kranidi', 37.379, 23.162, 'GR', 'medium', 'maghreb'),
	(5558, 'Krk', 'Krk', 'Krk', 45.026, 14.573, 'HR', 'medium', 'maghreb'),
	(5559, 'Kusadasi', 'Kusadasi', 'Kusadasi', 37.859, 27.258, 'TR', 'medium', 'maghreb'),
	(5560, 'Kymi', 'Kymi', 'Kymi', 38.634, 24.104, 'GR', 'medium', 'maghreb'),
	(5561, 'Kyustendil', 'Kyustendil', 'Kyustendil', 42.281, 22.688, 'BG', 'large', 'maghreb'),
	(5562, 'La Spezia', 'La Spezia', 'La Spezia', 44.105, 9.819, 'IT', 'medium', 'maghreb'),
	(5563, 'LACONI', 'Laconi', 'Laconi', 39.854, 9.052, 'IT', 'detail', 'maghreb'),
	(5564, 'Laghouat', 'Laghouat', 'Laghouat', 33.800, 2.870, 'DZ', 'large', 'maghreb'),
	(5565, 'Lagonegro', 'Lagonegro', 'Lagonegro', 40.124, 15.764, 'IT', 'detail', 'maghreb'),
	(5566, 'Lamezia T.', 'Lamezia T.', 'Lamezia T.', 38.974, 16.318, 'IT', 'detail', 'maghreb'),
	(5567, 'Lamia', 'Lamia', 'Lamia', 38.900, 22.433, 'GR', 'large', 'maghreb'),
	(5568, 'Lampedusa', 'Lampedusa', 'Lampedusa', 35.500, 12.606, 'IT', 'medium', 'maghreb'),
	(5569, 'Lanciano', 'Lanciano', 'Lanciano', 42.230, 14.390, 'IT', 'detail', 'maghreb'),
	(5570, 'Langhirano', 'Langhirano', 'Langhirano', 44.614, 10.268, 'IT', 'detail', 'maghreb'),
	(5571, 'Lantosque', 'Lantosque', 'Lantosque', 43.983, 7.317, 'FR', 'detail', 'maghreb'),
	(5572, 'Lanzo Torinese', 'Lanzo T.', 'Lanzo T.', 45.273, 7.484, 'IT', 'detail', 'maghreb'),
	(5573, 'L\'Aquila', 'L\'Aquila', 'L\'Aquila', 42.351, 13.399, 'IT', 'large', 'maghreb'),
	(5574, 'Larino', 'Larino', 'Larino', 41.800, 14.911, 'IT', 'detail', 'maghreb'),
	(5575, 'Larisa', 'Larisa', 'Larisa', 39.633, 22.417, 'GR', 'large', 'maghreb'),
	(5576, 'Lastovo', 'Lastovo', 'Lastovo', 42.767, 16.897, 'HR', 'medium', 'maghreb'),
	(5577, 'Latina', 'Latina', 'Latina', 41.467, 12.904, 'IT', 'medium', 'maghreb'),
	(5578, 'Latronico', 'Latronico', 'Latronico', 40.087, 16.011, 'IT', 'detail', 'maghreb'),
	(5579, 'Laureana di Borrello', 'Laureana di B.', 'Laureana di B.', 38.491, 16.083, 'IT', 'detail', 'maghreb'),
	(5580, 'Laurenzana', 'Laurenzana', 'Laurenzana', 40.459, 15.971, 'IT', 'detail', 'maghreb'),
	(5581, 'Laviano', 'Laviano', 'Laviano', 40.784, 15.305, 'IT', 'detail', 'maghreb'),
	(5582, 'Lecce', 'Lecce', 'Lecce', 40.353, 18.172, 'IT', 'medium', 'maghreb'),
	(5583, 'Lefkada', 'Lefkada', 'Lefkada', 38.848, 20.715, 'GR', 'medium', 'maghreb'),
	(5584, 'Legnago', 'Legnago', 'Legnago', 45.192, 11.311, 'IT', 'detail', 'maghreb'),
	(5585, 'Leiria', 'Leiria', 'Leiria', 39.744, -8.809, 'PT', 'medium', 'maghreb'),
	(5586, 'Lentini', 'Lentini', 'Lentini', 37.285, 14.999, 'IT', 'detail', 'maghreb'),
	(5587, 'León', 'León', 'León', 42.600, -5.567, 'ES', 'large', 'maghreb'),
	(5588, 'Leonessa', 'Leonessa', 'Leonessa', 42.566, 12.962, 'IT', 'detail', 'maghreb'),
	(5589, 'Leonidio', 'Leonidio', 'Leonidio', 37.167, 22.859, 'GR', 'medium', 'maghreb'),
	(5590, 'Leskovac', 'Leskovac', 'Leskovac', 42.996, 21.948, 'RS', 'large', 'maghreb'),
	(5591, 'Levanto', 'Levanto', 'Levanto', 44.170, 9.612, 'IT', 'detail', 'maghreb'),
	(5592, 'Leverano', 'Leverano', 'Leverano', 40.289, 17.999, 'IT', 'detail', 'maghreb'),
	(5593, 'Lezhë', 'Lezhë', 'Lezhë', 41.780, 19.643, 'AL', 'medium', 'maghreb'),
	(5594, 'Licata', 'Licata', 'Licata', 37.101, 13.939, 'IT', 'detail', 'maghreb'),
	(5595, 'Limoges', 'Limoges', 'Limoges', 45.833, 1.267, 'FR', 'large', 'maghreb'),
	(5596, 'Limone Piemonte', 'Limone P.', 'Limone P.', 44.200, 7.576, 'IT', 'detail', 'maghreb'),
	(5597, 'Lipari', 'Lipari', 'Lipari', 38.468, 14.958, 'IT', 'detail', 'maghreb'),
	(5598, 'Lisboa', 'Lisboa', 'Lisboa', 38.714, -9.138, 'PT', 'large', 'maghreb'),
	(5599, 'Litochoro', 'Litochoro', 'Litochoro', 40.102, 22.501, 'GR', 'detail', 'maghreb'),
	(5600, 'Livorno', 'Livorno', 'Livorno', 43.551, 10.309, 'IT', 'medium', 'maghreb'),
	(5601, 'Lleida', 'Lleida', 'Lleida', 41.616, 0.624, 'ES', 'medium', 'maghreb'),
	(5602, 'Locri', 'Locri', 'Locri', 38.234, 16.264, 'IT', 'detail', 'maghreb'),
	(5603, 'Lodi', 'Lodi', 'Lodi', 45.314, 9.505, 'IT', 'medium', 'maghreb'),
	(5604, 'Logroño', 'Logroño', 'Logroño', 42.467, -2.433, 'ES', 'large', 'maghreb'),
	(5605, 'Lonigo', 'Lonigo', 'Lonigo', 45.387, 11.388, 'IT', 'detail', 'maghreb'),
	(5606, 'Lorca', 'Lorca', 'Lorca', 37.667, -1.683, 'ES', 'medium', 'maghreb'),
	(5607, 'Lucca', 'Lucca', 'Lucca', 43.843, 10.505, 'IT', 'medium', 'maghreb'),
	(5608, 'Lucera', 'Lucera', 'Lucera', 41.508, 15.335, 'IT', 'detail', 'maghreb'),
	(5609, 'Lugo', 'Lugo', 'Lugo', 44.419, 11.910, 'IT', 'detail', 'maghreb'),
	(5610, 'Lushnjë', 'Lushnjë', 'Lushnjë', 40.941, 19.706, 'AL', 'medium', 'maghreb'),
	(5611, 'Lyon', 'Lyon', 'Lyon', 45.761, 4.835, 'FR', 'large', 'maghreb'),
	(5612, 'Macerata', 'Macerata', 'Macerata', 43.300, 13.453, 'IT', 'medium', 'maghreb'),
	(5613, 'MACOMER', 'Macomer', 'Macomer', 40.265, 8.779, 'IT', 'detail', 'maghreb'),
	(5614, 'Madrid', 'Madrid', 'Madrid', 40.400, -3.683, 'ES', 'large', 'maghreb'),
	(5615, 'Magenta', 'Magenta', 'Magenta', 45.465, 8.885, 'IT', 'detail', 'maghreb'),
	(5616, 'Maglie', 'Maglie', 'Maglie', 40.119, 18.299, 'IT', 'detail', 'maghreb'),
	(5617, 'Makarska', 'Makarska', 'Makarska', 43.295, 17.021, 'HR', 'medium', 'maghreb'),
	(5618, 'Málaga', 'Málaga', 'Málaga', 36.722, -4.419, 'ES', 'large', 'maghreb'),
	(5619, 'Manciano', 'Manciano', 'Manciano', 42.586, 11.516, 'IT', 'detail', 'maghreb'),
	(5620, 'Manduria', 'Manduria', 'Manduria', 40.399, 17.634, 'IT', 'detail', 'maghreb'),
	(5621, 'Manerbio', 'Manerbio', 'Manerbio', 45.354, 10.140, 'IT', 'detail', 'maghreb'),
	(5622, 'Manfredonia', 'Manfredonia', 'Manfredonia', 41.630, 15.917, 'IT', 'detail', 'maghreb'),
	(5623, 'Manisa', 'Manisa', 'Manisa', 38.613, 27.434, 'TR', 'medium', 'maghreb'),
	(5624, 'Manosque', 'Manosque', 'Manosque', 43.833, 5.783, 'FR', 'medium', 'maghreb'),
	(5625, 'Mantova', 'Mantova', 'Mantova', 45.158, 10.794, 'IT', 'medium', 'maghreb'),
	(5626, 'Marradi', 'Marradi', 'Marradi', 44.076, 11.613, 'IT', 'detail', 'maghreb'),
	(5627, 'Marrakesh', 'Marrakesh', 'Marrakesh', 31.628, -7.989, 'MA', 'large', 'maghreb'),
	(5628, 'Marsala', 'Marsala', 'Marsala', 37.797, 12.447, 'IT', 'detail', 'maghreb'),
	(5629, 'Marseille', 'Marseille', 'Marseille', 43.283, 5.400, 'FR', 'large', 'maghreb'),
	(5630, 'Martina Franca', 'Martina F.', 'Martina F.', 40.705, 17.336, 'IT', 'detail', 'maghreb'),
	(5631, 'Marzabotto', 'Marzabotto', 'Marzabotto', 44.341, 11.205, 'IT', 'detail', 'maghreb'),
	(5632, 'Maseru', 'Maseru', 'Maseru', 29.316, 27.494, 'LS', 'large', 'maghreb'),
	(5633, 'Massa', 'Massa', 'Massa', 44.037, 10.142, 'IT', 'medium', 'maghreb'),
	(5634, 'Massa Marittima', 'Massa M.', 'Massa M.', 43.050, 10.889, 'IT', 'detail', 'maghreb'),
	(5635, 'Massafra', 'Massafra', 'Massafra', 40.589, 17.113, 'IT', 'detail', 'maghreb'),
	(5636, 'Matera', 'Matera', 'Matera', 40.667, 16.611, 'IT', 'medium', 'maghreb'),
	(5637, 'Mazara del Vallo', 'Mazara del V.', 'Mazara del V.', 37.656, 12.596, 'IT', 'detail', 'maghreb'),
	(5638, 'Mazzarino', 'Mazzarino', 'Mazzarino', 37.305, 14.217, 'IT', 'detail', 'maghreb'),
	(5639, 'Mecheria', 'Mecheria', 'Mecheria', 33.544, -0.282, 'DZ', 'large', 'maghreb'),
	(5640, 'Medinine', 'Medinine', 'Medinine', 33.343, 10.490, 'TN', 'medium', 'maghreb'),
	(5641, 'Megalopoli', 'Megalopoli', 'Megalopoli', 37.401, 22.136, 'GR', 'detail', 'maghreb'),
	(5642, 'Megève', 'Megève', 'Megève', 45.857, 6.617, 'FR', 'detail', 'maghreb'),
	(5643, 'Meknes', 'Meknes', 'Meknes', 33.896, -5.565, 'MA', 'medium', 'maghreb'),
	(5644, 'Melfi', 'Melfi', 'Melfi', 40.994, 15.653, 'IT', 'detail', 'maghreb'),
	(5645, 'Melilla', 'Melilla', 'Melilla', 35.288, -2.945, 'ES', 'medium', 'maghreb'),
	(5646, 'Melito di Porto Salvo', 'Melito P.S.', 'Melito P.S.', 37.920, 15.784, 'IT', 'detail', 'maghreb'),
	(5647, 'Menfi', 'Menfi', 'Menfi', 37.600, 12.968, 'IT', 'detail', 'maghreb'),
	(5648, 'Mérida', 'Mérida', 'Mérida', 38.917, -6.344, 'ES', 'medium', 'maghreb'),
	(5649, 'Mersa Matruh', 'Mersa Matruh', 'Mersa Matruh', 31.354, 27.242, 'EG', 'medium', 'maghreb'),
	(5650, 'Messina', 'Messina', 'Messina', 38.185, 15.555, 'IT', 'medium', 'maghreb'),
	(5651, 'Methoni', 'Methoni', 'Methoni', 36.822, 21.707, 'GR', 'medium', 'maghreb'),
	(5652, 'Milano', 'Milano', 'Milano', 45.464, 9.191, 'IT', 'large', 'maghreb'),
	(5653, 'Milazzo', 'Milazzo', 'Milazzo', 38.224, 15.240, 'IT', 'detail', 'maghreb'),
	(5654, 'Milos', 'Milos', 'Milos', 36.744, 24.426, 'GR', 'medium', 'maghreb'),
	(5655, 'Minerbio', 'Minerbio', 'Minerbio', 44.621, 11.488, 'IT', 'detail', 'maghreb'),
	(5656, 'Minervino Murge', 'Minervino M.', 'Minervino M.', 41.086, 16.079, 'IT', 'detail', 'maghreb'),
	(5657, 'Minturno', 'Minturno', 'Minturno', 41.263, 13.746, 'IT', 'detail', 'maghreb'),
	(5658, 'Mira (Taglio)', 'Mira', 'Mira', 45.435, 12.129, 'IT', 'detail', 'maghreb'),
	(5659, 'Mirandola', 'Mirandola', 'Mirandola', 44.887, 11.065, 'IT', 'detail', 'maghreb'),
	(5660, 'Misrata', 'Misrata', 'Misrata', 32.376, 15.092, 'LY', 'medium', 'maghreb'),
	(5661, 'Mistretta', 'Mistretta', 'Mistretta', 37.928, 14.361, 'IT', 'detail', 'maghreb'),
	(5662, 'Mljet', 'Mljet', 'Mljet', 42.715, 17.668, 'HR', 'medium', 'maghreb'),
	(5663, 'Modane', 'Modane', 'Modane', 45.200, 6.683, 'FR', 'detail', 'maghreb'),
	(5664, 'Modena', 'Modena', 'Modena', 44.647, 10.926, 'IT', 'medium', 'maghreb'),
	(5665, 'Molfetta', 'Molfetta', 'Molfetta', 41.200, 16.597, 'IT', 'detail', 'maghreb'),
	(5666, 'Monaco', 'Monaco', 'Monaco', 43.718, 7.391, 'MC', 'medium', 'maghreb'),
	(5667, 'Moncalvo', 'Moncalvo', 'Moncalvo', 45.050, 8.265, 'IT', 'detail', 'maghreb'),
	(5668, 'Mondovì (Breo)', 'Mondovì', 'Mondovì', 44.391, 7.820, 'IT', 'detail', 'maghreb'),
	(5669, 'Mondragone', 'Mondragone', 'Mondragone', 41.115, 13.896, 'IT', 'detail', 'maghreb'),
	(5670, 'Monghidoro', 'Monghidoro', 'Monghidoro', 44.220, 11.319, 'IT', 'detail', 'maghreb'),
	(5671, 'Monopoli', 'Monopoli', 'Monopoli', 40.951, 17.296, 'IT', 'detail', 'maghreb'),
	(5672, 'Monselice', 'Monselice', 'Monselice', 45.239, 11.751, 'IT', 'detail', 'maghreb'),
	(5673, 'Montalcino', 'Montalcino', 'Montalcino', 43.058, 11.490, 'IT', 'detail', 'maghreb'),
	(5674, 'Mont-de-Marsan', 'Mont-de-Marsan', 'Mont-de-Marsan', 43.887, -0.499, 'FR', 'medium', 'maghreb'),
	(5675, 'Monte San Savino', 'Monte S.S.', 'Monte S.S.', 43.331, 11.725, 'IT', 'detail', 'maghreb'),
	(5676, 'Montecatini Terme', 'Montecatini T.', 'Montecatini T.', 43.882, 10.771, 'IT', 'detail', 'maghreb'),
	(5677, 'Montefalcone nel Sannio', 'Montefalcone nel S.', 'Montefalcone nel S.', 41.865, 14.640, 'IT', 'detail', 'maghreb'),
	(5678, 'Montefiascone', 'Montefiascone', 'Montefiascone', 42.537, 12.030, 'IT', 'detail', 'maghreb'),
	(5679, 'Montella', 'Montella', 'Montella', 40.842, 15.018, 'IT', 'detail', 'maghreb'),
	(5680, 'Montemurro', 'Montemurro', 'Montemurro', 40.297, 15.991, 'IT', 'detail', 'maghreb'),
	(5681, 'Montenero di Bisaccia', 'Montenero di B.', 'Montenero di B.', 41.957, 14.781, 'IT', 'detail', 'maghreb'),
	(5682, 'Monterotondo', 'Monterotondo', 'Monterotondo', 42.054, 12.623, 'IT', 'detail', 'maghreb'),
	(5683, 'Montevarchi', 'Montevarchi', 'Montevarchi', 43.523, 11.568, 'IT', 'detail', 'maghreb'),
	(5684, 'Montpellier', 'Montpellier', 'Montpellier', 43.609, 3.873, 'FR', 'large', 'maghreb'),
	(5685, 'Monza', 'Monza', 'Monza', 45.584, 9.274, 'IT', 'detail', 'maghreb'),
	(5686, 'Mormanno', 'Mormanno', 'Mormanno', 39.889, 15.989, 'IT', 'detail', 'maghreb'),
	(5687, 'Mortara', 'Mortara', 'Mortara', 45.252, 8.737, 'IT', 'detail', 'maghreb'),
	(5688, 'Mostar', 'Mostar', 'Mostar', 43.335, 17.813, 'BA', 'large', 'maghreb'),
	(5689, 'Murcia', 'Murcia', 'Murcia', 37.983, -1.117, 'ES', 'large', 'maghreb'),
	(5690, 'Muro Lucano', 'Muro L.', 'Muro L.', 40.753, 15.486, 'IT', 'detail', 'maghreb'),
	(5691, 'Murzuq', 'Murzuq', 'Murzuq', 25.917, 13.919, 'LY', 'medium', 'maghreb'),
	(5692, 'Mussomeli', 'Mussomeli', 'Mussomeli', 37.578, 13.753, 'IT', 'detail', 'maghreb'),
	(5693, 'Mykonos', 'Mykonos', 'Mykonos', 37.446, 25.329, 'GR', 'medium', 'maghreb'),
	(5694, 'Myrina', 'Myrina', 'Myrina', 39.870, 25.070, 'GR', 'medium', 'maghreb'),
	(5695, 'Mytilini', 'Mytilini', 'Mytilini', 39.100, 26.567, 'GR', 'medium', 'maghreb'),
	(5696, 'Nafplio', 'Nafplio', 'Nafplio', 37.564, 22.809, 'GR', 'medium', 'maghreb'),
	(5697, 'Napoli', 'Napoli', 'Napoli', 40.849, 14.250, 'IT', 'large', 'maghreb'),
	(5698, 'Nardò', 'Nardò', 'Nardò', 40.178, 18.031, 'IT', 'detail', 'maghreb'),
	(5699, 'Naxos', 'Naxos', 'Naxos', 37.080, 25.370, 'GR', 'large', 'maghreb'),
	(5700, 'Neapoli', 'Neapoli', 'Neapoli', 36.509, 23.062, 'GR', 'medium', 'maghreb'),
	(5701, 'Nice', 'Nice', 'Nice', 43.691, 7.252, 'FR', 'large', 'maghreb'),
	(5702, 'Nicosia', 'Nicosia', 'Nicosia', 37.747, 14.398, 'IT', 'detail', 'maghreb'),
	(5703, 'Nicotera', 'Nicotera', 'Nicotera', 38.551, 15.938, 'IT', 'detail', 'maghreb'),
	(5704, 'Niksic', 'Niksic', 'Niksic', 42.774, 18.949, 'ME', 'medium', 'maghreb'),
	(5705, 'Nimes', 'Nimes', 'Nimes', 43.833, 4.367, 'FR', 'large', 'maghreb'),
	(5706, 'Niš', 'Niš', 'Niš', 43.317, 21.894, 'RS', 'large', 'maghreb'),
	(5707, 'Niscemi', 'Niscemi', 'Niscemi', 37.147, 14.389, 'IT', 'detail', 'maghreb'),
	(5708, 'Nizza Monferrato', 'Nizza M.', 'Nizza M.', 44.774, 8.360, 'IT', 'detail', 'maghreb'),
	(5709, 'Noale', 'Noale', 'Noale', 45.550, 12.072, 'IT', 'detail', 'maghreb'),
	(5710, 'Nogara', 'Nogara', 'Nogara', 45.175, 11.066, 'IT', 'detail', 'maghreb'),
	(5711, 'Nola', 'Nola', 'Nola', 40.926, 14.529, 'IT', 'detail', 'maghreb'),
	(5712, 'Norcia', 'Norcia', 'Norcia', 42.793, 13.094, 'IT', 'detail', 'maghreb'),
	(5713, 'Noto', 'Noto', 'Noto', 36.890, 15.070, 'IT', 'detail', 'maghreb'),
	(5714, 'Novara', 'Novara', 'Novara', 45.447, 8.622, 'IT', 'medium', 'maghreb'),
	(5715, 'Novara di Sicilia', 'Novara di S.', 'Novara di S.', 38.015, 15.130, 'IT', 'detail', 'maghreb'),
	(5716, 'Novi Ligure', 'Novi L.', 'Novi L.', 44.764, 8.788, 'IT', 'detail', 'maghreb'),
	(5717, 'Nuoro', 'Nuoro', 'Nuoro', 40.321, 9.330, 'IT', 'medium', 'maghreb'),
	(5718, 'Odemira', 'Odemira', 'Odemira', 37.597, -8.642, 'PT', 'medium', 'maghreb'),
	(5719, 'Offida', 'Offida', 'Offida', 42.935, 13.691, 'IT', 'detail', 'maghreb'),
	(5720, 'Ohrid', 'Ohrid', 'Ohrid', 41.122, 20.819, 'MK', 'large', 'maghreb'),
	(5721, 'OLBIA', 'Olbia', 'Olbia', 40.924, 9.500, 'IT', 'detail', 'maghreb'),
	(5722, 'Oleggio', 'Oleggio', 'Oleggio', 45.598, 8.635, 'IT', 'detail', 'maghreb'),
	(5723, 'Oloron-Sainte-Marie', 'Oloron-St-Marie', 'Oloron-St-Marie', 43.200, -0.617, 'FR', 'medium', 'maghreb'),
	(5724, 'Olympia', 'Olympia', 'Olympia', 37.649, 21.627, 'GR', 'detail', 'maghreb'),
	(5725, 'Omegna', 'Omegna', 'Omegna', 45.880, 8.408, 'IT', 'detail', 'maghreb'),
	(5726, 'Orbetello', 'Orbetello', 'Orbetello', 42.437, 11.211, 'IT', 'detail', 'maghreb'),
	(5727, 'Oriolo', 'Oriolo', 'Oriolo', 40.052, 16.447, 'IT', 'detail', 'maghreb'),
	(5728, 'Oristano', 'Oristano', 'Oristano', 39.904, 8.592, 'IT', 'medium', 'maghreb'),
	(5729, 'Orta Nova', 'Orta Nova', 'Orta Nova', 41.327, 15.707, 'IT', 'detail', 'maghreb'),
	(5730, 'Orte', 'Orte', 'Orte', 42.460, 12.385, 'IT', 'detail', 'maghreb'),
	(5731, 'Ortona', 'Ortona', 'Ortona', 42.353, 14.404, 'IT', 'detail', 'maghreb'),
	(5732, 'Orvieto', 'Orvieto', 'Orvieto', 42.719, 12.113, 'IT', 'detail', 'maghreb'),
	(5733, 'Osimo', 'Osimo', 'Osimo', 43.485, 13.483, 'IT', 'detail', 'maghreb'),
	(5734, 'Ostellato', 'Ostellato', 'Ostellato', 44.745, 11.941, 'IT', 'detail', 'maghreb'),
	(5735, 'Ostiglia', 'Ostiglia', 'Ostiglia', 45.066, 11.137, 'IT', 'detail', 'maghreb'),
	(5736, 'Ostra', 'Ostra', 'Ostra', 43.612, 13.158, 'IT', 'detail', 'maghreb'),
	(5737, 'Ostuni', 'Ostuni', 'Ostuni', 40.729, 17.577, 'IT', 'medium', 'maghreb'),
	(5738, 'Otranto', 'Otranto', 'Otranto', 40.144, 18.491, 'IT', 'detail', 'maghreb'),
	(5739, 'Ouahran', 'Ouahran', 'Ouahran', 35.702, -0.629, 'DZ', 'large', 'maghreb'),
	(5740, 'Ouargla', 'Ouargla', 'Ouargla', 31.949, 5.336, 'DZ', 'large', 'maghreb'),
	(5741, 'Ouarzazate', 'Ouarzazate', 'Ouarzazate', 30.921, -6.916, 'MA', 'medium', 'maghreb'),
	(5742, 'Ourense', 'Ourense', 'Ourense', 42.333, -7.850, 'ES', 'medium', 'maghreb'),
	(5743, 'Ovada', 'Ovada', 'Ovada', 44.637, 8.642, 'IT', 'detail', 'maghreb'),
	(5744, 'Oviedo', 'Oviedo', 'Oviedo', 43.350, -5.833, 'ES', 'large', 'maghreb'),
	(5745, 'OZIERI', 'Ozieri', 'Ozieri', 40.584, 9.003, 'IT', 'detail', 'maghreb'),
	(5746, 'Porto Civitanova', 'P. Civitanova', 'P. Civitanova', 43.308, 13.731, 'IT', 'detail', 'maghreb'),
	(5747, 'Pachino', 'Pachino', 'Pachino', 36.715, 15.091, 'IT', 'detail', 'maghreb'),
	(5748, 'Padova', 'Padova', 'Padova', 45.407, 11.875, 'IT', 'medium', 'maghreb'),
	(5749, 'Padula', 'Padula', 'Padula', 40.340, 15.659, 'IT', 'detail', 'maghreb'),
	(5750, 'Paesana', 'Paesana', 'Paesana', 44.683, 7.276, 'IT', 'detail', 'maghreb'),
	(5751, 'Pag', 'Pag', 'Pag', 44.444, 15.053, 'HR', 'medium', 'maghreb'),
	(5752, 'Palagonia', 'Palagonia', 'Palagonia', 37.326, 14.746, 'IT', 'detail', 'maghreb'),
	(5753, 'Palazzolo Acreide', 'Palazzolo A.', 'Palazzolo A.', 37.062, 14.903, 'IT', 'detail', 'maghreb'),
	(5754, 'Palermo', 'Palermo', 'Palermo', 38.115, 13.362, 'IT', 'large', 'maghreb'),
	(5755, 'Palma', 'Palma', 'Palma', 39.567, 2.650, 'ES', 'large', 'maghreb'),
	(5756, 'Palma di Montechiaro', 'Palma di M.', 'Palma di M.', 37.192, 13.762, 'IT', 'detail', 'maghreb'),
	(5757, 'Palmi', 'Palmi', 'Palmi', 38.358, 15.849, 'IT', 'detail', 'maghreb'),
	(5758, 'Pamplona', 'Pamplona', 'Pamplona', 42.800, -1.633, 'ES', 'medium', 'maghreb'),
	(5759, 'Pantelleria', 'Pantelleria', 'Pantelleria', 36.829, 11.943, 'IT', 'medium', 'maghreb'),
	(5760, 'Paola', 'Paola', 'Paola', 39.360, 16.041, 'IT', 'detail', 'maghreb'),
	(5761, 'Parma', 'Parma', 'Parma', 44.801, 10.330, 'IT', 'medium', 'maghreb'),
	(5762, 'Paros', 'Paros', 'Paros', 37.084, 25.149, 'GR', 'detail', 'maghreb'),
	(5763, 'Paternò', 'Paternò', 'Paternò', 37.566, 14.902, 'IT', 'detail', 'maghreb'),
	(5764, 'Pátra', 'Pátra', 'Pátra', 38.267, 21.733, 'GR', 'large', 'maghreb'),
	(5765, 'Patti', 'Patti', 'Patti', 38.138, 14.966, 'IT', 'detail', 'maghreb'),
	(5766, 'Pau', 'Pau', 'Pau', 43.297, -0.374, 'FR', 'large', 'maghreb'),
	(5767, 'Pavia', 'Pavia', 'Pavia', 45.185, 9.155, 'IT', 'medium', 'maghreb'),
	(5768, 'Pavullo nel Frignano', 'Pavullo nel F.', 'Pavullo nel F.', 44.334, 10.834, 'IT', 'detail', 'maghreb'),
	(5769, 'Pazin', 'Pazin', 'Pazin', 45.227, 13.940, 'HR', 'medium', 'maghreb'),
	(5770, 'Pennabilli', 'Pennabilli', 'Pennabilli', 43.816, 12.265, 'IT', 'detail', 'maghreb'),
	(5771, 'Penne', 'Penne', 'Penne', 42.457, 13.928, 'IT', 'detail', 'maghreb'),
	(5772, 'Pergola', 'Pergola', 'Pergola', 43.563, 12.837, 'IT', 'detail', 'maghreb'),
	(5773, 'Perpignan', 'Perpignan', 'Perpignan', 42.700, 2.900, 'FR', 'large', 'maghreb'),
	(5774, 'Perugia', 'Perugia', 'Perugia', 43.112, 12.389, 'IT', 'large', 'maghreb'),
	(5775, 'Pesaro', 'Pesaro', 'Pesaro', 43.910, 12.910, 'IT', 'medium', 'maghreb'),
	(5776, 'Pescara', 'Pescara', 'Pescara', 42.461, 14.213, 'IT', 'medium', 'maghreb'),
	(5777, 'Pescasseroli', 'Pescasseroli', 'Pescasseroli', 41.808, 13.789, 'IT', 'detail', 'maghreb'),
	(5778, 'Pescina', 'Pescina', 'Pescina', 42.025, 13.657, 'IT', 'detail', 'maghreb'),
	(5779, 'Petilia Policastro', 'Petilia P.', 'Petilia P.', 39.112, 16.789, 'IT', 'detail', 'maghreb'),
	(5780, 'Piacenza', 'Piacenza', 'Piacenza', 45.052, 9.693, 'IT', 'medium', 'maghreb'),
	(5781, 'Piana degli Albanesi', 'Piana degli A.', 'Piana degli A.', 37.996, 13.284, 'IT', 'detail', 'maghreb'),
	(5782, 'Piazza Armerina', 'Piazza A.', 'Piazza A.', 37.384, 14.368, 'IT', 'detail', 'maghreb'),
	(5783, 'Piedimonte Matese', 'Piedimonte M.', 'Piedimonte M.', 41.354, 14.371, 'IT', 'detail', 'maghreb'),
	(5784, 'Pienza', 'Pienza', 'Pienza', 43.076, 11.679, 'IT', 'detail', 'maghreb'),
	(5785, 'Pieve Santo Stefano', 'Pieve S.S.', 'Pieve S.S.', 43.670, 12.041, 'IT', 'detail', 'maghreb'),
	(5786, 'Pinerolo', 'Pinerolo', 'Pinerolo', 44.885, 7.327, 'IT', 'detail', 'maghreb'),
	(5787, 'Piombino', 'Piombino', 'Piombino', 42.931, 10.526, 'IT', 'detail', 'maghreb'),
	(5788, 'Piove di Sacco', 'Piove di S.', 'Piove di S.', 45.296, 12.035, 'IT', 'detail', 'maghreb'),
	(5789, 'Pisa', 'Pisa', 'Pisa', 43.718, 10.402, 'IT', 'medium', 'maghreb'),
	(5790, 'Pisticci', 'Pisticci', 'Pisticci', 40.390, 16.557, 'IT', 'detail', 'maghreb'),
	(5791, 'Pistoia', 'Pistoia', 'Pistoia', 43.933, 10.915, 'IT', 'medium', 'maghreb'),
	(5792, 'Pitigliano', 'Pitigliano', 'Pitigliano', 42.634, 11.668, 'IT', 'detail', 'maghreb'),
	(5793, 'Pleven', 'Pleven', 'Pleven', 43.416, 24.616, 'BG', 'large', 'maghreb'),
	(5794, 'Pljevlja', 'Pljevlja', 'Pljevlja', 43.357, 19.356, 'ME', 'medium', 'maghreb'),
	(5795, 'Ploče', 'Ploče', 'Ploče', 43.055, 17.433, 'HR', 'medium', 'maghreb'),
	(5796, 'Podgorica', 'Podgorica', 'Podgorica', 42.442, 19.268, 'ME', 'large', 'maghreb'),
	(5797, 'Poggio Mirteto', 'Poggio M.', 'Poggio M.', 42.265, 12.686, 'IT', 'detail', 'maghreb'),
	(5798, 'Pogradec', 'Pogradec', 'Pogradec', 40.900, 20.658, 'AL', 'medium', 'maghreb'),
	(5799, 'Policoro', 'Policoro', 'Policoro', 40.209, 16.676, 'IT', 'detail', 'maghreb'),
	(5800, 'Polistena', 'Polistena', 'Polistena', 38.406, 16.076, 'IT', 'detail', 'maghreb'),
	(5801, 'Polla', 'Polla', 'Polla', 40.514, 15.494, 'IT', 'detail', 'maghreb'),
	(5802, 'Pompei', 'Pompei', 'Pompei', 40.749, 14.501, 'IT', 'detail', 'maghreb'),
	(5803, 'Pontassieve', 'Pontassieve', 'Pontassieve', 43.775, 11.441, 'IT', 'detail', 'maghreb'),
	(5804, 'Pontecorvo', 'Pontecorvo', 'Pontecorvo', 41.456, 13.667, 'IT', 'detail', 'maghreb'),
	(5805, 'Pontedera', 'Pontedera', 'Pontedera', 43.661, 10.635, 'IT', 'detail', 'maghreb'),
	(5806, 'Pontremoli', 'Pontremoli', 'Pontremoli', 44.377, 9.882, 'IT', 'detail', 'maghreb'),
	(5807, 'Popoli', 'Popoli', 'Popoli', 42.171, 13.833, 'IT', 'detail', 'maghreb'),
	(5808, 'Porec', 'Porec', 'Porec', 45.221, 13.607, 'HR', 'medium', 'maghreb'),
	(5809, 'Porretta Terme', 'Porretta T.', 'Porretta T.', 44.156, 10.976, 'IT', 'detail', 'maghreb'),
	(5810, 'Portimão', 'Portimão', 'Portimão', 37.141, -8.538, 'PT', 'medium', 'maghreb'),
	(5811, 'Porto', 'Porto', 'Porto', 41.149, -8.610, 'PT', 'large', 'maghreb'),
	(5812, 'PORTO TORRES', 'Porto Torres', 'Porto Torres', 40.832, 8.402, 'IT', 'detail', 'maghreb'),
	(5813, 'Portoferraio', 'Portoferraio', 'Portoferraio', 42.814, 10.319, 'IT', 'detail', 'maghreb'),
	(5814, 'Potenza', 'Potenza', 'Potenza', 40.638, 15.802, 'IT', 'large', 'maghreb'),
	(5815, 'Pozzallo', 'Pozzallo', 'Pozzallo', 36.727, 14.845, 'IT', 'detail', 'maghreb'),
	(5816, 'Pozzuoli', 'Pozzuoli', 'Pozzuoli', 40.822, 14.123, 'IT', 'detail', 'maghreb'),
	(5817, 'Prato', 'Prato', 'Prato', 43.881, 11.097, 'IT', 'medium', 'maghreb'),
	(5818, 'Predappio', 'Predappio', 'Predappio', 44.104, 11.981, 'IT', 'detail', 'maghreb'),
	(5819, 'Preveza', 'Preveza', 'Preveza', 38.950, 20.750, 'GR', 'large', 'maghreb'),
	(5820, 'Pristina', 'Pristina', 'Pristina', 42.673, 21.166, 'RS', 'large', 'maghreb'),
	(5821, 'Psara', 'Psara', 'Psara', 38.541, 25.563, 'GR', 'medium', 'maghreb'),
	(5822, 'Pukë', 'Pukë', 'Pukë', 42.045, 19.898, 'AL', 'medium', 'maghreb'),
	(5823, 'Pula', 'Pula', 'Pula', 44.854, 13.858, 'HR', 'medium', 'maghreb'),
	(5824, 'Pyrgos', 'Pyrgos', 'Pyrgos', 37.672, 21.439, 'GR', 'large', 'maghreb'),
	(5825, 'Rabat', 'Rabat', 'Rabat', 34.016, -6.835, 'MO', 'large', 'maghreb'),
	(5826, 'Ragusa', 'Ragusa', 'Ragusa', 36.926, 14.729, 'IT', 'medium', 'maghreb'),
	(5827, 'Randazzo', 'Randazzo', 'Randazzo', 37.877, 14.948, 'IT', 'detail', 'maghreb'),
	(5828, 'Rapallo', 'Rapallo', 'Rapallo', 44.349, 9.230, 'IT', 'detail', 'maghreb'),
	(5829, 'Ravenna', 'Ravenna', 'Ravenna', 44.418, 12.197, 'IT', 'medium', 'maghreb'),
	(5830, 'Recanati', 'Recanati', 'Recanati', 43.403, 13.550, 'IT', 'detail', 'maghreb'),
	(5831, 'Regalbuto', 'Regalbuto', 'Regalbuto', 37.651, 14.641, 'IT', 'detail', 'maghreb'),
	(5832, 'Reggio C.', 'Reggio C.', 'Reggio C.', 38.108, 15.647, 'IT', 'medium', 'maghreb'),
	(5833, 'Reggio E.', 'Reggio E.', 'Reggio E.', 44.698, 10.631, 'IT', 'medium', 'maghreb'),
	(5834, 'Rethymnon', 'Rethymnon', 'Rethymnon', 35.367, 24.483, 'GR', 'medium', 'maghreb'),
	(5835, 'Rieti', 'Rieti', 'Rieti', 42.402, 12.860, 'IT', 'medium', 'maghreb'),
	(5836, 'Rijeka', 'Rijeka', 'Rijeka', 45.334, 14.441, 'HR', 'large', 'maghreb'),
	(5837, 'Rimini', 'Rimini', 'Rimini', 44.059, 12.568, 'IT', 'medium', 'maghreb'),
	(5838, 'Rocca di Mezzo', 'Rocca di M.', 'Rocca di M.', 42.205, 13.521, 'IT', 'detail', 'maghreb'),
	(5839, 'Rocca di Neto', 'Rocca di N.', 'Rocca di N.', 39.191, 17.002, 'IT', 'detail', 'maghreb'),
	(5840, 'Roccastrada', 'Roccastrada', 'Roccastrada', 43.009, 11.167, 'IT', 'detail', 'maghreb'),
	(5841, 'Roccella Jonica', 'Roccella J.', 'Roccella J.', 38.324, 16.405, 'IT', 'detail', 'maghreb'),
	(5842, 'Rodez', 'Rodez', 'Rodez', 44.350, 2.567, 'FR', 'large', 'maghreb'),
	(5843, 'Rodi Garganico', 'Rodi G.', 'Rodi G.', 41.929, 15.885, 'IT', 'detail', 'maghreb'),
	(5844, 'Rodos', 'Rodos', 'Rodos', 36.433, 28.233, 'GR', 'large', 'maghreb'),
	(5845, 'Roggiano Gravina', 'Roggiano G.', 'Roggiano G.', 39.615, 16.157, 'IT', 'detail', 'maghreb'),
	(5846, 'Roma', 'Roma', 'Roma', 41.899, 12.477, 'IT', 'large', 'maghreb'),
	(5847, 'Ronco Scrivia', 'Ronco S.', 'Ronco S.', 44.612, 8.952, 'IT', 'detail', 'maghreb'),
	(5848, 'Rossano', 'Rossano', 'Rossano', 39.574, 16.635, 'IT', 'detail', 'maghreb'),
	(5849, 'Rovasenda', 'Rovasenda', 'Rovasenda', 45.536, 8.314, 'IT', 'detail', 'maghreb'),
	(5850, 'Rovigo', 'Rovigo', 'Rovigo', 45.071, 11.791, 'IT', 'medium', 'maghreb'),
	(5851, 'Rovinj', 'Rovinj', 'Rovinj', 45.081, 13.643, 'HR', 'medium', 'maghreb'),
	(5852, 'Rozaje', 'Rozaje', 'Rozaje', 42.843, 20.167, 'ME', 'medium', 'maghreb'),
	(5853, 'Sant\'Agata di Militello', 'S. Agata di M.', 'S. Agata di M.', 38.067, 14.632, 'IT', 'detail', 'maghreb'),
	(5854, 'Sant\'Angelo dei Lombardi', 'S. Angelo dei L.', 'S. Angelo dei L.', 40.927, 15.177, 'IT', 'detail', 'maghreb'),
	(5855, 'San Benedetto del Tronto', 'S. Benedetto del T.', 'S. Benedetto del T.', 42.955, 13.880, 'IT', 'detail', 'maghreb'),
	(5856, 'San Felice Circeo', 'S. Felice C.', 'S. Felice C.', 41.232, 13.090, 'IT', 'detail', 'maghreb'),
	(5857, 'San Giovanni in Fiore', 'S. Giovanni in F.', 'S. Giovanni in F.', 39.254, 16.699, 'IT', 'detail', 'maghreb'),
	(5858, 'San Giovanni Rotondo', 'S. Giovanni R.', 'S. Giovanni R.', 41.706, 15.728, 'IT', 'detail', 'maghreb'),
	(5859, 'Santa Margherita di Belice', 'S. Margherita di B.', 'S. Margherita di B.', 37.692, 13.023, 'IT', 'detail', 'maghreb'),
	(5860, 'San Severo', 'S. Severo', 'S. Severo', 41.685, 15.381, 'IT', 'detail', 'maghreb'),
	(5861, 'Santa Sofia', 'S. Sofia', 'S. Sofia', 43.946, 11.909, 'IT', 'detail', 'maghreb'),
	(5862, 'Santa Teresa Gallura', 'S. Teresa G.', 'S. Teresa G.', 41.241, 9.191, 'IT', 'detail', 'maghreb'),
	(5863, 'San Vito lo Capo', 'S. Vito lo Capo', 'S. Vito lo Capo', 38.174, 12.735, 'IT', 'detail', 'maghreb'),
	(5864, 'Sabha', 'Sabha', 'Sabha', 27.040, 14.423, 'LY', 'medium', 'maghreb'),
	(5865, 'Sabratah', 'Sabratah', 'Sabratah', 32.793, 12.486, 'LY', 'medium', 'maghreb'),
	(5866, 'Saint-Sever', 'Saint-Sever', 'Saint-Sever', 43.758, -0.573, 'FR', 'medium', 'maghreb'),
	(5867, 'Salamanca', 'Salamanca', 'Salamanca', 40.967, -5.667, 'ES', 'large', 'maghreb'),
	(5868, 'Salemi', 'Salemi', 'Salemi', 37.817, 12.801, 'IT', 'detail', 'maghreb'),
	(5869, 'Salerno', 'Salerno', 'Salerno', 40.680, 14.760, 'IT', 'medium', 'maghreb'),
	(5870, 'Sallum', 'Sallum', 'Sallum', 31.553, 25.156, 'EG', 'medium', 'maghreb'),
	(5871, 'Salò', 'Salò', 'Salò', 45.606, 10.522, 'IT', 'detail', 'maghreb'),
	(5872, 'Saluzzo', 'Saluzzo', 'Saluzzo', 44.644, 7.490, 'IT', 'detail', 'maghreb'),
	(5873, 'Samothrace', 'Samothrace', 'Samothrace', 40.475, 25.525, 'GR', 'medium', 'maghreb'),
	(5874, 'San Marino', 'San Marino', 'San Marino', 43.936, 12.449, 'SM', 'medium', 'maghreb'),
	(5875, 'San Remo', 'San Remo', 'San Remo', 43.819, 7.774, 'IT', 'detail', 'maghreb'),
	(5876, 'San Sebastian', 'San Sebastian', 'San Sebastian', 43.317, -1.967, 'ES', 'medium', 'maghreb'),
	(5877, 'Sansepolcro', 'Sansepolcro', 'Sansepolcro', 43.570, 12.141, 'IT', 'detail', 'maghreb'),
	(5878, 'Santander', 'Santander', 'Santander', 43.467, -3.800, 'ES', 'medium', 'maghreb'),
	(5879, 'SANT ANTIOCO', 'Sant\'Antioco', 'Sant\'Antioco', 39.068, 8.454, 'IT', 'detail', 'maghreb'),
	(5880, 'Santarém', 'Santarém', 'Santarém', 39.235, -8.683, 'PT', 'medium', 'maghreb'),
	(5881, 'Santhià', 'Santhià', 'Santhià', 45.366, 8.173, 'IT', 'detail', 'maghreb'),
	(5882, 'Santiago de Compostela', 'Santiago de C.', 'Santiago de C.', 42.867, -8.533, 'ES', 'medium', 'maghreb'),
	(5883, 'Sapri', 'Sapri', 'Sapri', 40.075, 15.631, 'IT', 'detail', 'maghreb'),
	(5884, 'Sarajevo', 'Sarajevo', 'Sarajevo', 43.851, 18.439, 'BA', 'large', 'maghreb'),
	(5885, 'Sarandë', 'Sarandë', 'Sarandë', 39.871, 20.000, 'AL', 'medium', 'maghreb'),
	(5886, 'Sarno', 'Sarno', 'Sarno', 40.814, 14.621, 'IT', 'detail', 'maghreb'),
	(5887, 'Saronno', 'Saronno', 'Saronno', 45.628, 9.034, 'IT', 'detail', 'maghreb'),
	(5888, 'Sartène', 'Sartène', 'Sartène', 41.621, 8.974, 'FR', 'medium', 'maghreb'),
	(5889, 'Sassari', 'Sassari', 'Sassari', 40.727, 8.560, 'IT', 'medium', 'maghreb'),
	(5890, 'Sassuolo', 'Sassuolo', 'Sassuolo', 44.541, 10.781, 'IT', 'detail', 'maghreb'),
	(5891, 'Savona', 'Savona', 'Savona', 44.307, 8.480, 'IT', 'medium', 'maghreb'),
	(5892, 'Scalea', 'Scalea', 'Scalea', 39.814, 15.792, 'IT', 'detail', 'maghreb'),
	(5893, 'Scanno', 'Scanno', 'Scanno', 41.903, 13.881, 'IT', 'detail', 'maghreb'),
	(5894, 'Scansano', 'Scansano', 'Scansano', 42.688, 11.335, 'IT', 'detail', 'maghreb'),
	(5895, 'Scarperia', 'Scarperia', 'Scarperia', 43.995, 11.355, 'IT', 'detail', 'maghreb'),
	(5896, 'Schio', 'Schio', 'Schio', 45.711, 11.356, 'IT', 'detail', 'maghreb'),
	(5897, 'Sciacca', 'Sciacca', 'Sciacca', 37.508, 13.083, 'IT', 'detail', 'maghreb'),
	(5898, 'Scicli', 'Scicli', 'Scicli', 36.792, 14.706, 'IT', 'detail', 'maghreb'),
	(5899, 'Sellano', 'Sellano', 'Sellano', 42.888, 12.927, 'IT', 'detail', 'maghreb'),
	(5900, 'Senigallia', 'Senigallia', 'Senigallia', 43.714, 13.223, 'IT', 'detail', 'maghreb'),
	(5901, 'Senise', 'Senise', 'Senise', 40.144, 16.289, 'IT', 'detail', 'maghreb'),
	(5902, 'Senj', 'Senj', 'Senj', 44.991, 14.901, 'HR', 'medium', 'maghreb'),
	(5903, 'Serra San Bruno', 'Serra S. B.', 'Serra S. B.', 38.576, 16.330, 'IT', 'detail', 'maghreb'),
	(5904, 'Serracapriola', 'Serracapriola', 'Serracapriola', 41.806, 15.160, 'IT', 'detail', 'maghreb'),
	(5905, 'SERRI', 'Serri', 'Serri', 39.701, 9.146, 'IT', 'detail', 'maghreb'),
	(5906, 'Sestri Levante', 'Sestri L.', 'Sestri L.', 44.270, 9.394, 'IT', 'detail', 'maghreb'),
	(5907, 'Setif', 'Setif', 'Setif', 36.193, 5.418, 'DZ', 'large', 'maghreb'),
	(5908, 'Sevilla', 'Sevilla', 'Sevilla', 37.387, -5.991, 'ES', 'large', 'maghreb'),
	(5909, 'Sezze', 'Sezze', 'Sezze', 41.498, 13.060, 'IT', 'detail', 'maghreb'),
	(5910, 'Sfax', 'Sfax', 'Sfax', 34.736, 10.761, 'TN', 'large', 'maghreb'),
	(5911, 'Shkoder', 'Shkoder', 'Shkoder', 42.065, 19.520, 'AL', 'medium', 'maghreb'),
	(5912, 'Sibenik', 'Sibenik', 'Sibenik', 43.733, 15.903, 'HR', 'medium', 'maghreb'),
	(5913, 'Siena', 'Siena', 'Siena', 43.318, 11.332, 'IT', 'medium', 'maghreb'),
	(5914, 'SILIQUA', 'Siliqua', 'Siliqua', 39.300, 8.808, 'IT', 'detail', 'maghreb'),
	(5915, 'SINISCOLA', 'Siniscola', 'Siniscola', 40.574, 9.694, 'IT', 'detail', 'maghreb'),
	(5916, 'Siracusa', 'Siracusa', 'Siracusa', 37.073, 15.286, 'IT', 'medium', 'maghreb'),
	(5917, 'Sirte', 'Sirte', 'Sirte', 31.204, 16.587, 'LY', 'large', 'maghreb'),
	(5918, 'Siwa', 'Siwa', 'Siwa', 29.201, 25.521, 'EG', 'medium', 'maghreb'),
	(5919, 'Skopje', 'Skopje', 'Skopje', 42.002, 21.430, 'MK', 'large', 'maghreb'),
	(5920, 'Skyros', 'Skyros', 'Skyros', 38.906, 24.566, 'GR', 'medium', 'maghreb'),
	(5921, 'Sofija', 'Sofija', 'Sofija', 42.710, 23.323, 'BG', 'large', 'maghreb'),
	(5922, 'Solofra', 'Solofra', 'Solofra', 40.829, 14.849, 'IT', 'detail', 'maghreb'),
	(5923, 'Soncino', 'Soncino', 'Soncino', 45.399, 9.874, 'IT', 'detail', 'maghreb'),
	(5924, 'Sora', 'Sora', 'Sora', 41.718, 13.613, 'IT', 'detail', 'maghreb'),
	(5925, 'Sorrento', 'Sorrento', 'Sorrento', 40.624, 14.378, 'IT', 'detail', 'maghreb'),
	(5926, 'Sousse', 'Sousse', 'Sousse', 35.827, 10.634, 'TN', 'medium', 'maghreb'),
	(5927, 'Soverato', 'Soverato', 'Soverato', 38.687, 16.549, 'IT', 'detail', 'maghreb'),
	(5928, 'Soveria Mannelli', 'Soveria M.', 'Soveria M.', 39.083, 16.371, 'IT', 'detail', 'maghreb'),
	(5929, 'Sparti', 'Sparti', 'Sparti', 37.067, 22.417, 'GR', 'medium', 'maghreb'),
	(5930, 'Spezzano Albanese', 'Spezzano A.', 'Spezzano A.', 39.670, 16.311, 'IT', 'detail', 'maghreb'),
	(5931, 'Split', 'Split', 'Split', 43.512, 16.441, 'HR', 'large', 'maghreb'),
	(5932, 'Spoleto', 'Spoleto', 'Spoleto', 42.736, 12.737, 'IT', 'detail', 'maghreb'),
	(5933, 'Squinzano', 'Squinzano', 'Squinzano', 40.436, 18.044, 'IT', 'detail', 'maghreb'),
	(5934, 'Stara Zagora', 'Stara Zagora', 'Stara Zagora', 42.425, 25.627, 'BG', 'large', 'maghreb'),
	(5935, 'Saint-Étienne-de-Tinée', 'St-Étienne-de-T.', 'St-Étienne-de-T.', 44.254, 6.919, 'FR', 'detail', 'maghreb'),
	(5936, 'Stigliano', 'Stigliano', 'Stigliano', 40.403, 16.229, 'IT', 'detail', 'maghreb'),
	(5937, 'Saint-Jean-de-Maurienne', 'St-Jean-de-M.', 'St-Jean-de-M.', 45.278, 6.335, 'FR', 'detail', 'maghreb'),
	(5938, 'Saint-Marcellin', 'St-Marcellin', 'St-Marcellin', 45.150, 5.333, 'FR', 'detail', 'maghreb'),
	(5939, 'Ston', 'Ston', 'Ston', 42.839, 17.696, 'HR', 'detail', 'maghreb'),
	(5940, 'Stradella', 'Stradella', 'Stradella', 45.077, 9.298, 'IT', 'detail', 'maghreb'),
	(5941, 'Strumica', 'Strumica', 'Strumica', 41.435, 22.642, 'MK', 'large', 'maghreb'),
	(5942, 'Saint-Sauveur-sur-Tinée', 'St-Sauveur-sur-T.', 'St-Sauveur-sur-T.', 44.081, 7.104, 'FR', 'detail', 'maghreb'),
	(5943, 'Saint-Tropez', 'St-Tropez', 'St-Tropez', 43.264, 6.642, 'FR', 'medium', 'maghreb'),
	(5944, 'Subiaco', 'Subiaco', 'Subiaco', 41.925, 13.095, 'IT', 'detail', 'maghreb'),
	(5945, 'Sulmona', 'Sulmona', 'Sulmona', 42.047, 13.928, 'IT', 'detail', 'maghreb'),
	(5946, 'Supetar', 'Supetar', 'Supetar', 43.383, 16.551, 'HR', 'medium', 'maghreb'),
	(5947, 'Susa', 'Susa', 'Susa', 45.136, 7.052, 'IT', 'detail', 'maghreb'),
	(5948, 'Suzzara', 'Suzzara', 'Suzzara', 44.992, 10.744, 'IT', 'detail', 'maghreb'),
	(5949, 'Taher', 'Taher', 'Taher', 36.768, 5.898, 'DZ', 'large', 'maghreb'),
	(5950, 'Tanger', 'Tanger', 'Tanger', 35.764, -5.797, 'MO', 'large', 'maghreb'),
	(5951, 'Taormina', 'Taormina', 'Taormina', 37.852, 15.286, 'IT', 'detail', 'maghreb'),
	(5952, 'Taranto', 'Taranto', 'Taranto', 40.471, 17.243, 'IT', 'medium', 'maghreb'),
	(5953, 'Tarquinia', 'Tarquinia', 'Tarquinia', 42.252, 11.757, 'IT', 'detail', 'maghreb'),
	(5954, 'Teano', 'Teano', 'Teano', 41.251, 14.068, 'IT', 'detail', 'maghreb'),
	(5955, 'TEMPIO PAUSANIA', 'Tempio P.', 'Tempio P.', 40.903, 9.104, 'IT', 'detail', 'maghreb'),
	(5956, 'Tende', 'Tende', 'Tende', 44.082, 7.588, 'FR', 'detail', 'maghreb'),
	(5957, 'Tepelenë', 'Tepelenë', 'Tepelenë', 40.297, 20.018, 'AL', 'medium', 'maghreb'),
	(5958, 'Teramo', 'Teramo', 'Teramo', 42.659, 13.703, 'IT', 'medium', 'maghreb'),
	(5959, 'Termini Imerese', 'Termini I.', 'Termini I.', 37.985, 13.698, 'IT', 'detail', 'maghreb'),
	(5960, 'Termoli', 'Termoli', 'Termoli', 42.000, 14.993, 'IT', 'detail', 'maghreb'),
	(5961, 'Terni', 'Terni', 'Terni', 42.562, 12.647, 'IT', 'medium', 'maghreb'),
	(5962, 'Terracina', 'Terracina', 'Terracina', 41.288, 13.233, 'IT', 'detail', 'maghreb'),
	(5963, 'Terragona', 'Terragona', 'Terragona', 41.117, 1.250, 'ES', 'large', 'maghreb'),
	(5964, 'TERRALBA', 'Terralba', 'Terralba', 39.720, 8.637, 'IT', 'detail', 'maghreb'),
	(5965, 'TERTENIA', 'Tertenia', 'Tertenia', 39.698, 9.576, 'IT', 'detail', 'maghreb'),
	(5966, 'TEULADA', 'Teulada', 'Teulada', 38.968, 8.773, 'IT', 'detail', 'maghreb'),
	(5967, 'Thasos', 'Thasos', 'Thasos', 40.770, 24.700, 'GR', 'medium', 'maghreb'),
	(5968, 'Thessaloniki', 'Thessaloniki', 'Thessaloniki', 40.630, 22.930, 'GR', 'large', 'maghreb'),
	(5969, 'Thira', 'Thira', 'Thira', 36.420, 25.433, 'GR', 'medium', 'maghreb'),
	(5970, 'Tiaret', 'Tiaret', 'Tiaret', 35.367, 1.328, 'DZ', 'large', 'maghreb'),
	(5971, 'Tindouf', 'Tindouf', 'Tindouf', 27.672, -8.140, 'DZ', 'large', 'maghreb'),
	(5972, 'Tinos', 'Tinos', 'Tinos', 37.537, 25.166, 'GR', 'detail', 'maghreb'),
	(5973, 'Tiranë', 'Tiranë', 'Tiranë', 41.331, 19.833, 'AL', 'large', 'maghreb'),
	(5974, 'Tivoli', 'Tivoli', 'Tivoli', 41.964, 12.798, 'IT', 'detail', 'maghreb'),
	(5975, 'Tobruk', 'Tobruk', 'Tobruk', 32.085, 23.976, 'LY', 'medium', 'maghreb'),
	(5976, 'Todi', 'Todi', 'Todi', 42.781, 12.407, 'IT', 'detail', 'maghreb'),
	(5977, 'Toledo', 'Toledo', 'Toledo', 39.850, -4.017, 'ES', 'medium', 'maghreb'),
	(5978, 'Tolentino', 'Tolentino', 'Tolentino', 43.210, 13.283, 'IT', 'detail', 'maghreb'),
	(5979, 'Tolfa', 'Tolfa', 'Tolfa', 42.150, 11.937, 'IT', 'detail', 'maghreb'),
	(5980, 'Torino', 'Torino', 'Torino', 45.070, 7.674, 'IT', 'large', 'maghreb'),
	(5981, 'TORRALBA', 'Torralba', 'Torralba', 40.514, 8.762, 'IT', 'detail', 'maghreb'),
	(5982, 'Torres Vedras', 'Torres Vedras', 'Torres Vedras', 39.092, -9.260, 'PT', 'medium', 'maghreb'),
	(5983, 'Torricella Peligna', 'Torricella P.', 'Torricella P.', 42.024, 14.260, 'IT', 'detail', 'maghreb'),
	(5984, 'Torriglia', 'Torriglia', 'Torriglia', 44.519, 9.159, 'IT', 'detail', 'maghreb'),
	(5985, 'TORTOLI', 'Tortolì', 'Tortolì', 39.926, 9.660, 'IT', 'detail', 'maghreb'),
	(5986, 'Tortona', 'Tortona', 'Tortona', 44.897, 8.864, 'IT', 'detail', 'maghreb'),
	(5987, 'Touggourt', 'Touggourt', 'Touggourt', 33.107, 6.067, 'DZ', 'large', 'maghreb'),
	(5988, 'Toulon', 'Toulon', 'Toulon', 43.133, 5.926, 'FR', 'detail', 'maghreb'),
	(5989, 'Toulouse', 'Toulouse', 'Toulouse', 43.600, 1.450, 'FR', 'large', 'maghreb'),
	(5990, 'Tozeur', 'Tozeur', 'Tozeur', 33.922, 8.132, 'TN', 'medium', 'maghreb'),
	(5991, 'Trani', 'Trani', 'Trani', 41.280, 16.418, 'IT', 'detail', 'maghreb'),
	(5992, 'Trapani', 'Trapani', 'Trapani', 38.017, 12.515, 'IT', 'medium', 'maghreb'),
	(5993, 'Travnik', 'Travnik', 'Travnik', 44.221, 17.663, 'BA', 'medium', 'maghreb'),
	(5994, 'Trebinje', 'Trebinje', 'Trebinje', 42.711, 18.346, 'BA', 'medium', 'maghreb'),
	(5995, 'Trebisacce', 'Trebisacce', 'Trebisacce', 39.866, 16.531, 'IT', 'detail', 'maghreb'),
	(5996, 'Treviglio', 'Treviglio', 'Treviglio', 45.521, 9.593, 'IT', 'detail', 'maghreb'),
	(5997, 'Tricarico', 'Tricarico', 'Tricarico', 40.622, 16.144, 'IT', 'detail', 'maghreb'),
	(5998, 'Tricase', 'Tricase', 'Tricase', 39.930, 18.360, 'IT', 'detail', 'maghreb'),
	(5999, 'Trikala', 'Trikala', 'Trikala', 39.557, 21.764, 'GR', 'medium', 'maghreb'),
	(6000, 'Trino', 'Trino', 'Trino', 45.194, 8.296, 'IT', 'detail', 'maghreb'),
	(6001, 'Triora', 'Triora', 'Triora', 43.992, 7.766, 'IT', 'detail', 'maghreb'),
	(6002, 'Tripoli', 'Tripoli', 'Tripoli', 37.510, 22.372, 'GR', 'large', 'maghreb'),
	(6003, 'Tripoli', 'Tripoli', 'Tripoli', 32.888, 13.185, 'LY', 'large', 'maghreb'),
	(6004, 'Trivento', 'Trivento', 'Trivento', 41.781, 14.551, 'IT', 'detail', 'maghreb'),
	(6005, 'Troia', 'Troia', 'Troia', 41.361, 15.309, 'IT', 'detail', 'maghreb'),
	(6006, 'Troina', 'Troina', 'Troina', 37.783, 14.599, 'IT', 'detail', 'maghreb'),
	(6007, 'Tropea', 'Tropea', 'Tropea', 38.675, 15.899, 'IT', 'detail', 'maghreb'),
	(6008, 'Tunis', 'Tunis', 'Tunis', 36.812, 10.176, 'TN', 'large', 'maghreb'),
	(6009, 'Turgutlu', 'Turgutlu', 'Turgutlu', 38.492, 27.702, 'TR', 'detail', 'maghreb'),
	(6010, 'Tuscania', 'Tuscania', 'Tuscania', 42.420, 11.870, 'IT', 'detail', 'maghreb'),
	(6011, 'Umbertide', 'Umbertide', 'Umbertide', 43.305, 12.331, 'IT', 'detail', 'maghreb'),
	(6012, 'Urbania', 'Urbania', 'Urbania', 43.668, 12.523, 'IT', 'detail', 'maghreb'),
	(6013, 'Urbino', 'Urbino', 'Urbino', 43.726, 12.636, 'IT', 'detail', 'maghreb'),
	(6014, 'Usak', 'Usak', 'Usak', 38.677, 29.405, 'TR', 'large', 'maghreb'),
	(6015, 'Valeggio sul Mincio', 'Valeggio sul M.', 'Valeggio sul M.', 45.354, 10.735, 'IT', 'detail', 'maghreb'),
	(6016, 'Valencia', 'Valencia', 'Valencia', 39.472, -0.375, 'ES', 'large', 'maghreb'),
	(6017, 'Valladolid', 'Valladolid', 'Valladolid', 41.650, -4.717, 'ES', 'large', 'maghreb'),
	(6018, 'Valletta', 'Valletta', 'Valletta', 35.895, 14.512, 'MT', 'large', 'maghreb'),
	(6019, 'Vallo della Lucania', 'Vallo della L.', 'Vallo della L.', 40.229, 15.267, 'IT', 'detail', 'maghreb'),
	(6020, 'Varallo', 'Varallo', 'Varallo', 45.816, 8.254, 'IT', 'detail', 'maghreb'),
	(6021, 'Varazze', 'Varazze', 'Varazze', 44.361, 8.577, 'IT', 'detail', 'maghreb'),
	(6022, 'Varese', 'Varese', 'Varese', 45.820, 8.826, 'IT', 'medium', 'maghreb'),
	(6023, 'Varna', 'Varna', 'Varna', 43.203, 27.912, 'BG', 'large', 'maghreb'),
	(6024, 'Varzi', 'Varzi', 'Varzi', 44.823, 9.197, 'IT', 'detail', 'maghreb'),
	(6025, 'Vasto', 'Vasto', 'Vasto', 42.117, 14.708, 'IT', 'detail', 'maghreb'),
	(6026, 'Vathy', 'Vathy', 'Vathy', 37.746, 26.983, 'GR', 'medium', 'maghreb'),
	(6027, 'Velletri', 'Velletri', 'Velletri', 41.688, 12.778, 'IT', 'detail', 'maghreb'),
	(6028, 'Venafro', 'Venafro', 'Venafro', 41.485, 14.044, 'IT', 'detail', 'maghreb'),
	(6029, 'Venezia', 'Venezia', 'Venezia', 45.438, 12.336, 'IT', 'large', 'maghreb'),
	(6030, 'Ventimiglia', 'Ventimiglia', 'Ventimiglia', 43.790, 7.608, 'IT', 'detail', 'maghreb'),
	(6031, 'Vercelli', 'Vercelli', 'Vercelli', 45.325, 8.424, 'IT', 'medium', 'maghreb'),
	(6032, 'Verona', 'Verona', 'Verona', 45.439, 10.994, 'IT', 'large', 'maghreb'),
	(6033, 'Viareggio', 'Viareggio', 'Viareggio', 43.870, 10.248, 'IT', 'detail', 'maghreb'),
	(6034, 'Vibo Valentia', 'Vibo V.', 'Vibo V.', 38.673, 16.103, 'IT', 'medium', 'maghreb'),
	(6035, 'Vicenza', 'Vicenza', 'Vicenza', 45.548, 11.546, 'IT', 'medium', 'maghreb'),
	(6036, 'Vieste', 'Vieste', 'Vieste', 41.882, 16.180, 'IT', 'detail', 'maghreb'),
	(6037, 'Vigevano', 'Vigevano', 'Vigevano', 45.317, 8.856, 'IT', 'detail', 'maghreb'),
	(6038, 'Vignola', 'Vignola', 'Vignola', 44.482, 11.007, 'IT', 'detail', 'maghreb'),
	(6039, 'Vigo', 'Vigo', 'Vigo', 42.233, -8.717, 'ES', 'medium', 'maghreb'),
	(6040, 'Vila Real', 'Vila Real', 'Vila Real', 41.300, -7.750, 'PT', 'medium', 'maghreb'),
	(6041, 'VILLACIDRO', 'Villacidro', 'Villacidro', 39.457, 8.732, 'IT', 'detail', 'maghreb'),
	(6042, 'VILLAPUTZU', 'Villaputzu', 'Villaputzu', 39.441, 9.576, 'IT', 'detail', 'maghreb'),
	(6043, 'VILLASIMIUS', 'Villasimius', 'Villasimius', 39.143, 9.521, 'IT', 'detail', 'maghreb'),
	(6044, 'Villeneuve-sur-Lot', 'Villeneuve-sur-Lot', 'Villeneuve', 44.406, 0.707, 'FR', 'medium', 'maghreb'),
	(6045, 'Vis', 'Vis', 'Vis', 43.058, 16.199, 'HR', 'medium', 'maghreb'),
	(6046, 'Viseu', 'Viseu', 'Viseu', 40.659, -7.911, 'PT', 'large', 'maghreb'),
	(6047, 'Viterbo', 'Viterbo', 'Viterbo', 42.416, 12.107, 'IT', 'medium', 'maghreb'),
	(6048, 'Vitoria', 'Vitoria', 'Vitoria', 42.850, -2.667, 'ES', 'medium', 'maghreb'),
	(6049, 'Vittoria', 'Vittoria', 'Vittoria', 36.950, 14.532, 'IT', 'detail', 'maghreb'),
	(6050, 'Vizzini', 'Vizzini', 'Vizzini', 37.162, 14.755, 'IT', 'detail', 'maghreb'),
	(6051, 'Vlorë', 'Vlorë', 'Vlorë', 40.485, 19.519, 'AL', 'large', 'maghreb'),
	(6052, 'Voghera', 'Voghera', 'Voghera', 44.993, 9.010, 'IT', 'detail', 'maghreb'),
	(6053, 'Volos', 'Volos', 'Volos', 39.367, 22.967, 'GR', 'medium', 'maghreb'),
	(6054, 'Volterra', 'Volterra', 'Volterra', 43.402, 10.859, 'IT', 'detail', 'maghreb'),
	(6055, 'Xanthi', 'Xanthi', 'Xanthi', 41.143, 24.888, 'GR', 'medium', 'maghreb'),
	(6056, 'Xylokastron', 'Xylokastron', 'Xylokastron', 38.070, 22.620, 'GR', 'medium', 'maghreb'),
	(6057, 'Zadar', 'Zadar', 'Zadar', 44.120, 15.242, 'HR', 'large', 'maghreb'),
	(6058, 'Zakinthos', 'Zakinthos', 'Zakinthos', 37.783, 20.883, 'GR', 'medium', 'maghreb'),
	(6059, 'Zaragoza', 'Zaragoza', 'Zaragoza', 41.656, -0.879, 'ES', 'large', 'maghreb'),
	(6060, 'Zenica', 'Zenica', 'Zenica', 44.204, 17.904, 'BA', 'medium', 'maghreb'),
	(6061, 'Ziten', 'Ziten', 'Ziten', 32.467, 14.569, 'LY', 'medium', 'maghreb'),
	(6062, 'Zonguldak', 'Zonguldak', 'Zonguldak', 41.456, 31.788, 'TR', 'medium', 'maghreb'),
	(6063, 'Zuwarah', 'Zuwarah', 'Zuwarah', 32.934, 12.081, 'LY', 'medium', 'maghreb'),
	(6064, 'Acapulco', 'Acapulco', 'Acapulco', 16.974, -99.931, 'MX', 'medium', 'mexico'),
	(6065, 'Aguascalientes', 'Aguascalientes', 'Aguascalientes', 21.879, -102.290, 'MX', 'large', 'mexico'),
	(6066, 'Antigua Guatemala', 'Antigua Guatemala', 'Antigua Guatemala', 14.567, -90.733, 'GT', 'medium', 'mexico'),
	(6067, 'Atlanta', 'Atlanta', 'Atlanta', 33.830, -84.400, 'US', 'large', 'mexico'),
	(6068, 'Austin', 'Austin', 'Austin', 30.267, -97.743, 'US', 'large', 'mexico'),
	(6069, 'Baton Rouge', 'Baton Rouge', 'Baton Rouge', 30.458, -91.140, 'US', 'medium', 'mexico'),
	(6070, 'Belmopan', 'Belmopan', 'Belmopan', 17.120, -88.800, 'BZ', 'large', 'mexico'),
	(6071, 'Bluefields', 'Bluefields', 'Bluefields', 12.000, -83.765, 'NI', 'medium', 'mexico'),
	(6072, 'Boaco', 'Boaco', 'Boaco', 12.470, -85.660, 'NI', 'medium', 'mexico'),
	(6073, 'Campeche', 'Campeche', 'Campeche', 19.830, -90.500, 'MX', 'medium', 'mexico'),
	(6074, 'Chetumal', 'Chetumal', 'Chetumal', 18.500, -88.300, 'MX', 'medium', 'mexico'),
	(6075, 'Chihuahua', 'Chihuahua', 'Chihuahua', 28.645, -106.085, 'MX', 'large', 'mexico'),
	(6076, 'Chilpancingo', 'Chilpancingo', 'Chilpancingo', 17.550, -99.500, 'MX', 'medium', 'mexico'),
	(6077, 'Chimaltenango', 'Chimaltenango', 'Chimaltenango', 14.662, -90.820, 'GT', 'medium', 'mexico'),
	(6078, 'Chinandega', 'Chinandega', 'Chinandega', 12.630, -87.130, 'NI', 'medium', 'mexico'),
	(6079, 'Chiquimula', 'Chiquimula', 'Chiquimula', 14.797, -89.544, 'GT', 'medium', 'mexico'),
	(6080, 'Choluteca', 'Choluteca', 'Choluteca', 13.301, -87.191, 'HN', 'medium', 'mexico'),
	(6081, 'Cienfuegos', 'Cienfuegos', 'Cienfuegos', 22.144, -80.440, 'CU', 'medium', 'mexico'),
	(6082, 'Ciudad Juárez', 'Ciudad Juárez', 'Ciudad Juárez', 31.690, -106.490, 'MX', 'medium', 'mexico'),
	(6083, 'Ciudad Victoria', 'Ciudad Victoria', 'Ciudad Victoria', 23.720, -99.130, 'MX', 'medium', 'mexico'),
	(6084, 'Coban', 'Coban', 'Coban', 15.470, -90.380, 'GT', 'medium', 'mexico'),
	(6085, 'Colima', 'Colima', 'Colima', 19.230, -103.720, 'MX', 'medium', 'mexico'),
	(6086, 'Columbia', 'Columbia', 'Columbia', 34.040, -80.900, 'US', 'medium', 'mexico'),
	(6087, 'Comayagua', 'Comayagua', 'Comayagua', 14.460, -87.650, 'HN', 'medium', 'mexico'),
	(6088, 'Cuernavaca', 'Cuernavaca', 'Cuernavaca', 18.921, -99.240, 'MX', 'medium', 'mexico'),
	(6089, 'Cuilapa', 'Cuilapa', 'Cuilapa', 14.279, -90.298, 'GT', 'medium', 'mexico'),
	(6090, 'Culiacan', 'Culiacan', 'Culiacan', 24.830, -107.380, 'MX', 'large', 'mexico'),
	(6091, 'Dallas', 'Dallas', 'Dallas', 32.820, -96.840, 'US', 'medium', 'mexico'),
	(6092, 'Durango', 'Durango', 'Durango', 24.031, -104.670, 'MX', 'medium', 'mexico'),
	(6093, 'El Paso', 'El Paso', 'El Paso', 31.780, -106.510, 'US', 'large', 'mexico'),
	(6094, 'El Progreso', 'El Progreso', 'El Progreso', 14.850, -90.017, 'GT', 'medium', 'mexico'),
	(6095, 'Escuintla', 'Escuintla', 'Escuintla', 14.300, -90.780, 'GT', 'medium', 'mexico'),
	(6096, 'Esteli', 'Esteli', 'Esteli', 13.090, -86.360, 'NI', 'medium', 'mexico'),
	(6097, 'Flores', 'Flores', 'Flores', 16.934, -89.883, 'GT', 'medium', 'mexico'),
	(6098, 'Gracias', 'Gracias', 'Gracias', 14.583, -88.583, 'HN', 'medium', 'mexico'),
	(6099, 'Granada', 'Granada', 'Granada', 11.934, -85.950, 'NI', 'medium', 'mexico'),
	(6100, 'Guadalajara', 'Guadalajara', 'Guadalajara', 20.674, -103.344, 'MX', 'large', 'mexico'),
	(6101, 'Guanajuato', 'Guanajuato', 'Guanajuato', 21.020, -101.280, 'MX', 'medium', 'mexico'),
	(6102, 'Guatemala', 'Guatemala', 'Guatemala', 14.618, -90.525, 'GT', 'large', 'mexico'),
	(6103, 'Havana', 'Havana', 'Havana', 23.132, -82.364, 'CU', 'large', 'mexico'),
	(6104, 'Hermosillo', 'Hermosillo', 'Hermosillo', 29.099, -110.954, 'MX', 'medium', 'mexico'),
	(6105, 'Houston', 'Houston', 'Houston', 29.820, -95.340, 'US', 'medium', 'mexico'),
	(6106, 'Huehuetenango', 'Huehuetenango', 'Huehuetenango', 15.320, -91.470, 'GT', 'medium', 'mexico'),
	(6107, 'Jackson', 'Jackson', 'Jackson', 32.299, -90.185, 'US', 'medium', 'mexico'),
	(6108, 'Jacksonville', 'Jacksonville', 'Jacksonville', 30.330, -81.670, 'US', 'large', 'mexico'),
	(6109, 'Jalapa', 'Jalapa', 'Jalapa', 14.633, -89.989, 'GT', 'medium', 'mexico'),
	(6110, 'Jinotega', 'Jinotega', 'Jinotega', 13.091, -86.000, 'NI', 'medium', 'mexico'),
	(6111, 'Jinotepe', 'Jinotepe', 'Jinotepe', 11.846, -86.195, 'NI', 'medium', 'mexico'),
	(6112, 'Juigalpa', 'Juigalpa', 'Juigalpa', 12.110, -85.380, 'NI', 'medium', 'mexico'),
	(6113, 'Jutiapa', 'Jutiapa', 'Jutiapa', 14.290, -89.900, 'GT', 'medium', 'mexico'),
	(6114, 'Juticalpa', 'Juticalpa', 'Juticalpa', 14.670, -86.230, 'HN', 'medium', 'mexico'),
	(6115, 'La Ceiba', 'La Ceiba', 'La Ceiba', 15.763, -86.797, 'HN', 'medium', 'mexico'),
	(6116, 'La Esperanza', 'La Esperanza', 'La Esperanza', 14.333, -88.167, 'HN', 'medium', 'mexico'),
	(6117, 'La Paz', 'La Paz', 'La Paz', 14.320, -87.684, 'HN', 'medium', 'mexico'),
	(6118, 'La Paz', 'La Paz', 'La Paz', 24.140, -110.320, 'MX', 'medium', 'mexico'),
	(6119, 'Leon', 'Leon', 'Leon', 21.150, -101.700, 'MX', 'large', 'mexico'),
	(6120, 'Leon', 'Leon', 'Leon', 12.436, -86.879, 'NI', 'medium', 'mexico'),
	(6121, 'Little Rock', 'Little Rock', 'Little Rock', 34.736, -92.331, 'US', 'medium', 'mexico'),
	(6122, 'Los Angeles', 'Los Angeles', 'Los Angeles', 33.990, -118.180, 'US', 'large', 'mexico'),
	(6123, 'Managua', 'Managua', 'Managua', 12.151, -86.273, 'NI', 'large', 'mexico'),
	(6124, 'Masaya', 'Masaya', 'Masaya', 11.969, -86.095, 'NI', 'medium', 'mexico'),
	(6125, 'Matagalpa', 'Matagalpa', 'Matagalpa', 12.917, -85.917, 'NI', 'medium', 'mexico'),
	(6126, 'Matanzas', 'Matanzas', 'Matanzas', 23.042, -81.577, 'CU', 'medium', 'mexico'),
	(6127, 'Mazatenango', 'Mazatenango', 'Mazatenango', 14.530, -91.510, 'GT', 'medium', 'mexico'),
	(6128, 'Memphis', 'Memphis', 'Memphis', 35.120, -90.000, 'US', 'large', 'mexico'),
	(6129, 'Merida', 'Merida', 'Merida', 20.967, -89.617, 'MX', 'large', 'mexico'),
	(6130, 'Mexicali', 'Mexicali', 'Mexicali', 32.650, -115.480, 'MX', 'medium', 'mexico'),
	(6131, 'Mexico City', 'Mexico City', 'Mexico City', 19.442, -99.131, 'MX', 'large', 'mexico'),
	(6132, 'Miami', 'Miami', 'Miami', 25.788, -80.224, 'US', 'large', 'mexico'),
	(6133, 'Monterrey', 'Monterrey', 'Monterrey', 25.670, -100.330, 'MX', 'large', 'mexico'),
	(6134, 'Montgomery', 'Montgomery', 'Montgomery', 32.362, -86.279, 'US', 'medium', 'mexico'),
	(6135, 'Morella', 'Morella', 'Morella', 19.733, -101.189, 'MX', 'medium', 'mexico'),
	(6136, 'Nacaome', 'Nacaome', 'Nacaome', 13.530, -87.490, 'HN', 'medium', 'mexico'),
	(6137, 'New Orleans', 'New Orleans', 'New Orleans', 29.995, -90.040, 'US', 'large', 'mexico'),
	(6138, 'Nueva Gerona', 'Nueva Gerona', 'Nueva Gerona', 21.884, -82.800, 'CU', 'medium', 'mexico'),
	(6139, 'Nueva Ocotepeque', 'Nueva Ocotepeque', 'Nueva Ocotepeque', 14.437, -89.182, 'HN', 'medium', 'mexico'),
	(6140, 'Oaxaca', 'Oaxaca', 'Oaxaca', 17.061, -96.722, 'MX', 'medium', 'mexico'),
	(6141, 'Ocotal', 'Ocotal', 'Ocotal', 13.630, -86.473, 'NI', 'medium', 'mexico'),
	(6142, 'Oklahoma City', 'Oklahoma City', 'Oklahoma City', 35.470, -97.519, 'US', 'large', 'mexico'),
	(6143, 'Orlando', 'Orlando', 'Orlando', 28.510, -81.380, 'US', 'large', 'mexico'),
	(6144, 'Pachuca', 'Pachuca', 'Pachuca', 20.170, -98.730, 'MX', 'medium', 'mexico'),
	(6145, 'Phoenix', 'Phoenix', 'Phoenix', 33.540, -112.070, 'US', 'large', 'mexico'),
	(6146, 'Pinar del Rio', 'Pinar del Rio', 'Pinar del Rio', 22.418, -83.698, 'CU', 'medium', 'mexico'),
	(6147, 'Puebla', 'Puebla', 'Puebla', 19.050, -98.200, 'MX', 'large', 'mexico'),
	(6148, 'Puebla de Zaragoza', 'Puebla de Zaragoza', 'Puebla de Zaragoza', 19.049, -98.193, 'MX', 'medium', 'mexico'),
	(6149, 'Puerto Barrios', 'Puerto Barrios', 'Puerto Barrios', 15.717, -88.593, 'GT', 'medium', 'mexico'),
	(6150, 'Puerto Cabezas', 'Puerto Cabezas', 'Puerto Cabezas', 14.033, -83.383, 'NI', 'medium', 'mexico'),
	(6151, 'Puerto Lempira', 'Puerto Lempira', 'Puerto Lempira', 15.262, -83.772, 'HN', 'medium', 'mexico'),
	(6152, 'Queretaro', 'Queretaro', 'Queretaro', 20.630, -100.380, 'MX', 'large', 'mexico'),
	(6153, 'Quetzaltenango', 'Quetzaltenango', 'Quetzaltenango', 14.830, -91.520, 'GT', 'medium', 'mexico'),
	(6154, 'Retalhuleu', 'Retalhuleu', 'Retalhuleu', 14.537, -91.677, 'GT', 'medium', 'mexico'),
	(6155, 'Rivas', 'Rivas', 'Rivas', 11.440, -85.820, 'NI', 'medium', 'mexico'),
	(6156, 'Roatan', 'Roatan', 'Roatan', 16.330, -86.519, 'HN', 'medium', 'mexico'),
	(6157, 'Salama', 'Salama', 'Salama', 15.103, -90.314, 'GT', 'medium', 'mexico'),
	(6158, 'Saltillo', 'Saltillo', 'Saltillo', 25.420, -101.005, 'MX', 'large', 'mexico'),
	(6159, 'San Andres', 'San Andres', 'San Andres', 12.562, -81.690, 'CO', 'medium', 'mexico'),
	(6160, 'San Antonio', 'San Antonio', 'San Antonio', 29.487, -98.507, 'US', 'medium', 'mexico'),
	(6161, 'San Bernardino', 'San Bernardino', 'San Bernardino', 34.120, -117.300, 'US', 'medium', 'mexico'),
	(6162, 'San Carlos', 'San Carlos', 'San Carlos', 11.200, -84.833, 'NI', 'medium', 'mexico'),
	(6163, 'San Diego', 'San Diego', 'San Diego', 32.820, -117.180, 'US', 'medium', 'mexico'),
	(6164, 'San Luis Potosi', 'San Luis Potosi', 'San Luis Potosi', 22.170, -101.000, 'MX', 'large', 'mexico'),
	(6165, 'San Marcos', 'San Marcos', 'San Marcos', 14.966, -91.800, 'GT', 'medium', 'mexico'),
	(6166, 'San Pedro Sula', 'San Pedro Sula', 'San Pedro Sula', 15.500, -88.030, 'HN', 'medium', 'mexico'),
	(6167, 'San Salvador', 'San Salvador', 'San Salvador', 13.701, -89.200, 'SV', 'large', 'mexico'),
	(6168, 'Santa Barbara', 'Santa Barbara', 'Santa Barbara', 14.919, -88.236, 'HN', 'medium', 'mexico'),
	(6169, 'Santa Clara', 'Santa Clara', 'Santa Clara', 22.400, -79.967, 'CU', 'medium', 'mexico'),
	(6170, 'Santa Cruz Del Quiche', 'Santa Cruz Del Quiche', 'Santa Cruz Del Quiche', 15.033, -91.133, 'GT', 'medium', 'mexico'),
	(6171, 'Santa Fe', 'Santa Fe', 'Santa Fe', 35.687, -105.937, 'US', 'medium', 'mexico'),
	(6172, 'Santa Rosa de Copan', 'Santa Rosa de Copan', 'Santa Rosa de Copan', 14.770, -88.780, 'HN', 'medium', 'mexico'),
	(6173, 'Solola', 'Solola', 'Solola', 14.773, -91.183, 'GT', 'medium', 'mexico'),
	(6174, 'Somoto', 'Somoto', 'Somoto', 13.476, -86.583, 'NI', 'medium', 'mexico'),
	(6175, 'Tallahassee', 'Tallahassee', 'Tallahassee', 30.450, -84.280, 'US', 'medium', 'mexico'),
	(6176, 'Tampa', 'Tampa', 'Tampa', 27.947, -82.459, 'US', 'medium', 'mexico'),
	(6177, 'Tampico', 'Tampico', 'Tampico', 22.243, -97.843, 'MX', 'medium', 'mexico'),
	(6178, 'Tegucigalpa', 'Tegucigalpa', 'Tegucigalpa', 14.096, -87.221, 'HN', 'large', 'mexico'),
	(6179, 'Tepic', 'Tepic', 'Tepic', 21.505, -104.880, 'MX', 'medium', 'mexico'),
	(6180, 'Tijuana', 'Tijuana', 'Tijuana', 32.500, -117.080, 'MX', 'medium', 'mexico'),
	(6181, 'Tlaxcala', 'Tlaxcala', 'Tlaxcala', 19.320, -98.230, 'MX', 'medium', 'mexico'),
	(6182, 'Toluca', 'Toluca', 'Toluca', 19.330, -99.670, 'MX', 'large', 'mexico'),
	(6183, 'Torreon', 'Torreon', 'Torreon', 25.570, -103.420, 'MX', 'large', 'mexico'),
	(6184, 'Totonicapan', 'Totonicapan', 'Totonicapan', 14.914, -91.358, 'GT', 'medium', 'mexico'),
	(6185, 'Trujillo', 'Trujillo', 'Trujillo', 15.910, -85.960, 'HN', 'medium', 'mexico'),
	(6186, 'Tucson', 'Tucson', 'Tucson', 32.205, -110.890, 'US', 'medium', 'mexico'),
	(6187, 'Tuxtla Gutierrez', 'Tuxtla Gutierrez', 'Tuxtla Gutierrez', 16.750, -93.150, 'MX', 'medium', 'mexico'),
	(6188, 'Veracruz', 'Veracruz', 'Veracruz', 19.010, -96.084, 'MX', 'medium', 'mexico'),
	(6189, 'Villahermosa', 'Villahermosa', 'Villahermosa', 18.000, -92.900, 'MX', 'medium', 'mexico'),
	(6190, 'Xalapa', 'Xalapa', 'Xalapa', 19.530, -96.920, 'MX', 'medium', 'mexico'),
	(6191, 'Yoro', 'Yoro', 'Yoro', 15.060, -87.290, 'HN', 'medium', 'mexico'),
	(6192, 'Yuscaran', 'Yuscaran', 'Yuscaran', 13.944, -86.851, 'HN', 'medium', 'mexico'),
	(6193, 'Zacapa', 'Zacapa', 'Zacapa', 14.972, -89.529, 'GT', 'medium', 'mexico'),
	(6194, 'Zacatecas', 'Zacatecas', 'Zacatecas', 22.770, -102.580, 'MX', 'medium', 'mexico'),
	(6195, 'Adana', 'Adana', 'Adana', 36.987, 35.327, 'TR', 'large', 'middle_east'),
	(6196, 'Ağrı', 'Ağrı', 'Ağrı', 39.722, 43.057, 'TR', 'medium', 'middle_east'),
	(6197, 'Ahlat', 'Ahlat', 'Ahlat', 38.751, 42.481, 'TR', 'large', 'middle_east'),
	(6198, 'Al Basrah', 'Al Basrah', 'Al Basrah', 30.509, 47.812, 'IQ', 'medium', 'middle_east'),
	(6199, 'Al Bukamal', 'Al Bukamal', 'Al Bukamal', 34.454, 40.919, 'SY', 'medium', 'middle_east'),
	(6200, 'Al Quamishli', 'Al Quamishli', 'Al Quamishli', 37.054, 41.241, 'SY', 'medium', 'middle_east'),
	(6201, 'Albayrak', 'Albayrak', 'Albayrak', 38.144, 44.208, 'TR', 'medium', 'middle_east'),
	(6202, 'Aleppo', 'Aleppo', 'Aleppo', 36.203, 37.164, 'SY', 'large', 'middle_east'),
	(6203, 'Alexandria', 'Alexandria', 'Alexandria', 31.191, 29.903, 'EG', 'large', 'middle_east'),
	(6204, 'Amarah', 'Amarah', 'Amarah', 31.839, 47.155, 'IQ', 'medium', 'middle_east'),
	(6205, 'Ammam', 'Ammam', 'Ammam', 31.942, 35.931, 'JO', 'large', 'middle_east'),
	(6206, 'Anamur', 'Anamur', 'Anamur', 36.076, 32.834, 'TR', 'large', 'middle_east'),
	(6207, 'Ani', 'Ani', 'Ani', 40.515, 43.573, 'TR', 'medium', 'middle_east'),
	(6208, 'Ankara', 'Ankara', 'Ankara', 39.921, 32.854, 'TR', 'large', 'middle_east'),
	(6209, 'Antakya', 'Antakya', 'Antakya', 36.201, 36.162, 'TR', 'large', 'middle_east'),
	(6210, 'Antalya', 'Antalya', 'Antalya', 36.880, 30.700, 'TR', 'large', 'middle_east'),
	(6211, 'Aqaba', 'Aqaba', 'Aqaba', 29.539, 35.008, 'JO', 'large', 'middle_east'),
	(6212, 'Arish', 'Arish', 'Arish', 31.131, 33.801, 'EG', 'medium', 'middle_east'),
	(6213, 'Ar-Raqqah', 'Ar-Raqqah', 'Ar-Raqqah', 35.954, 39.010, 'SY', 'large', 'middle_east'),
	(6214, 'Baku', 'Baku', 'Baku', 40.395, 49.882, 'AZ', 'large', 'middle_east'),
	(6215, 'Batman', 'Batman', 'Batman', 37.890, 41.130, 'TR', 'medium', 'middle_east'),
	(6216, 'Beersheba', 'Beersheba', 'Beersheba', 31.248, 34.786, 'IL', 'medium', 'middle_east'),
	(6217, 'Beirut', 'Beirut', 'Beirut', 33.885, 35.502, 'LB', 'large', 'middle_east'),
	(6218, 'Bingöl', 'Bingöl', 'Bingöl', 38.884, 40.493, 'TR', 'medium', 'middle_east'),
	(6219, 'Bi\'r Hasanah', 'Bi\'r Hasanah', 'Bi\'r Hasanah', 30.466, 33.784, 'EG', 'medium', 'middle_east'),
	(6220, 'Bitlis', 'Bitlis', 'Bitlis', 38.401, 42.107, 'TR', 'large', 'middle_east'),
	(6221, 'Bolu', 'Bolu', 'Bolu', 40.741, 31.610, 'TR', 'large', 'middle_east'),
	(6222, 'Bursa', 'Bursa', 'Bursa', 40.197, 29.071, 'TR', 'large', 'middle_east'),
	(6223, 'Cairo', 'Cairo', 'Cairo', 30.045, 31.243, 'EG', 'large', 'middle_east'),
	(6224, 'Çaldıran', 'Çaldıran', 'Çaldıran', 39.143, 43.910, 'TR', 'medium', 'middle_east'),
	(6225, 'Cizre', 'Cizre', 'Cizre', 37.330, 42.200, 'TR', 'medium', 'middle_east'),
	(6226, 'Constanta', 'Constanta', 'Constanta', 44.184, 28.643, 'RO', 'large', 'middle_east'),
	(6227, 'Damascus', 'Damascus', 'Damascus', 33.510, 36.308, 'SY', 'large', 'middle_east'),
	(6228, 'Dayr Al-Zawr', 'Dayr Al-Zawr', 'Dayr Al-Zawr', 35.334, 40.143, 'SY', 'medium', 'middle_east'),
	(6229, 'Denizli', 'Denizli', 'Denizli', 37.783, 29.083, 'TR', 'large', 'middle_east'),
	(6230, 'Diyadin', 'Diyadin', 'Diyadin', 39.540, 43.671, 'TR', 'medium', 'middle_east'),
	(6231, 'Diyarbakır', 'Diyarbakır', 'Diyarbakır', 37.913, 40.229, 'TR', 'large', 'middle_east'),
	(6232, 'Doğubayazıt', 'Doğubayazıt', 'Doğubayazıt', 39.546, 44.084, 'TR', 'medium', 'middle_east'),
	(6233, 'Duhok', 'Duhok', 'Duhok', 36.865, 43.000, 'IQ', 'medium', 'middle_east'),
	(6234, 'El Tor', 'El Tor', 'El Tor', 28.241, 33.625, 'EG', 'medium', 'middle_east'),
	(6235, 'Erbil', 'Erbil', 'Erbil', 36.190, 44.000, 'IQ', 'medium', 'middle_east'),
	(6236, 'Erciş', 'Erciş', 'Erciş', 39.028, 43.356, 'TR', 'large', 'middle_east'),
	(6237, 'Ereğli', 'Ereğli', 'Ereğli', 41.285, 31.425, 'TR', 'large', 'middle_east'),
	(6238, 'Erzurum', 'Erzurum', 'Erzurum', 39.906, 41.279, 'TR', 'large', 'middle_east'),
	(6239, 'Eskiserhir', 'Eskiserhir', 'Eskiserhir', 39.767, 30.524, 'TR', 'large', 'middle_east'),
	(6240, 'Fayed', 'Fayed', 'Fayed', 30.328, 32.300, 'EG', 'medium', 'middle_east'),
	(6241, 'Fort-Shevchenko', 'Fort-Shevchenko', 'Fort-Shevchenko', 44.516, 50.266, 'KZ', 'large', 'middle_east'),
	(6242, 'Ganja', 'Ganja', 'Ganja', 40.682, 46.360, 'AZ', 'large', 'middle_east'),
	(6243, 'Gaza', 'Gaza', 'Gaza', 31.512, 34.463, NULL, 'medium', 'middle_east'),
	(6244, 'Gaziantep', 'Gaziantep', 'Gaziantep', 37.066, 37.383, 'TR', 'large', 'middle_east'),
	(6245, 'Hafar', 'Hafar', 'Hafar', 28.434, 45.974, 'SA', 'medium', 'middle_east'),
	(6246, 'Haifa', 'Haifa', 'Haifa', 32.813, 34.996, 'IL', 'medium', 'middle_east'),
	(6247, 'Hakkari', 'Hakkari', 'Hakkari', 37.570, 43.750, 'TR', 'medium', 'middle_east'),
	(6248, 'Hamah', 'Hamah', 'Hamah', 35.130, 36.755, 'SY', 'medium', 'middle_east'),
	(6249, 'Homs', 'Homs', 'Homs', 34.728, 36.717, 'SY', 'medium', 'middle_east'),
	(6250, 'Igdir', 'Igdir', 'Igdir', 39.920, 44.060, 'TR', 'medium', 'middle_east'),
	(6251, 'Imsmalia', 'Imsmalia', 'Imsmalia', 30.600, 32.271, 'EG', 'medium', 'middle_east'),
	(6252, 'İskenderun', 'İskenderun', 'İskenderun', 36.583, 36.172, 'TR', 'large', 'middle_east'),
	(6253, 'Istanbul', 'Istanbul', 'Istanbul', 41.017, 28.967, 'TR', 'large', 'middle_east'),
	(6254, 'Izmit', 'Izmit', 'Izmit', 40.774, 29.938, 'TR', 'large', 'middle_east'),
	(6255, 'Jerusalem', 'Jerusalem', 'Jerusalem', 31.778, 35.235, 'IL', 'medium', 'middle_east'),
	(6256, 'Karak', 'Karak', 'Karak', 31.185, 35.705, 'JO', 'medium', 'middle_east'),
	(6257, 'Kars', 'Kars', 'Kars', 40.609, 43.098, 'TR', 'medium', 'middle_east'),
	(6258, 'Kayseri', 'Kayseri', 'Kayseri', 38.717, 35.484, 'TR', 'large', 'middle_east'),
	(6259, 'Khoy', 'Khoy', 'Khoy', 38.533, 44.966, 'IQ', 'medium', 'middle_east'),
	(6260, 'Kirkuk', 'Kirkuk', 'Kirkuk', 35.466, 44.316, 'IQ', 'large', 'middle_east'),
	(6261, 'Konya', 'Konya', 'Konya', 37.870, 32.520, 'TR', 'large', 'middle_east'),
	(6262, 'Kuwait', 'Kuwait', 'Kuwait', 29.336, 47.988, 'KW', 'large', 'middle_east'),
	(6263, 'Lamaca', 'Lamaca', 'Lamaca', 34.922, 33.624, 'CY', 'large', 'middle_east'),
	(6264, 'Latakia', 'Latakia', 'Latakia', 35.522, 35.789, 'SY', 'large', 'middle_east'),
	(6265, 'Maku', 'Maku', 'Maku', 39.294, 44.445, 'IQ', 'medium', 'middle_east'),
	(6266, 'Malatya', 'Malatya', 'Malatya', 38.346, 38.306, 'TR', 'large', 'middle_east'),
	(6267, 'Malazgirt', 'Malazgirt', 'Malazgirt', 39.142, 42.540, 'TR', 'medium', 'middle_east'),
	(6268, 'Mardin', 'Mardin', 'Mardin', 37.316, 40.716, 'TR', 'medium', 'middle_east'),
	(6269, 'Mosul', 'Mosul', 'Mosul', 36.343, 43.133, 'IQ', 'large', 'middle_east'),
	(6270, 'Muş', 'Muş', 'Muş', 38.745, 41.506, 'TR', 'large', 'middle_east'),
	(6271, 'Najaf', 'Najaf', 'Najaf', 31.997, 44.333, 'IQ', 'medium', 'middle_east'),
	(6272, 'Nakhchivan', 'Nakhchivan', 'Nakhchivan', 39.220, 45.410, NULL, 'medium', 'middle_east'),
	(6273, 'Nicosia', 'Nicosia', 'Nicosia', 35.174, 33.363, 'CY', 'large', 'middle_east'),
	(6274, 'Ordu', 'Ordu', 'Ordu', 40.979, 37.881, 'TR', 'large', 'middle_east'),
	(6275, 'Özalp', 'Özalp', 'Özalp', 38.654, 43.993, 'TR', 'medium', 'middle_east'),
	(6276, 'Palmyra', 'Palmyra', 'Palmyra', 34.560, 38.279, 'SY', 'medium', 'middle_east'),
	(6277, 'Patnos', 'Patnos', 'Patnos', 39.227, 42.870, 'TR', 'medium', 'middle_east'),
	(6278, 'Petra', 'Petra', 'Petra', 30.329, 35.442, 'JO', 'large', 'middle_east'),
	(6279, 'Port Said', 'Port Said', 'Port Said', 31.267, 32.303, 'EG', 'medium', 'middle_east'),
	(6280, 'Ras Gharib', 'Ras Gharib', 'Ras Gharib', 28.361, 33.080, 'EG', 'medium', 'middle_east'),
	(6281, 'Rize', 'Rize', 'Rize', 41.021, 40.521, 'TR', 'large', 'middle_east'),
	(6282, 'Rutba', 'Rutba', 'Rutba', 33.036, 40.288, 'IQ', 'large', 'middle_east'),
	(6283, 'Sakaka', 'Sakaka', 'Sakaka', 29.954, 40.206, 'SA', 'medium', 'middle_east'),
	(6284, 'Salmās', 'Salmās', 'Salmās', 38.201, 44.766, 'IQ', 'medium', 'middle_east'),
	(6285, 'Samsun', 'Samsun', 'Samsun', 41.292, 36.330, 'TR', 'large', 'middle_east'),
	(6286, 'Şanlıurfa', 'Şanlıurfa', 'Şanlıurfa', 37.150, 38.800, 'TR', 'large', 'middle_east'),
	(6287, 'Sharm el-Shaykh', 'Sharm el-Shaykh', 'Sharm el-Shaykh', 27.947, 34.352, 'EG', 'medium', 'middle_east'),
	(6288, 'Sidon', 'Sidon', 'Sidon', 33.562, 35.375, 'LB', 'medium', 'middle_east'),
	(6289, 'Siirt', 'Siirt', 'Siirt', 37.932, 41.940, 'TR', 'medium', 'middle_east'),
	(6290, 'Silopi', 'Silopi', 'Silopi', 37.250, 42.469, 'TR', 'medium', 'middle_east'),
	(6291, 'Simferopol', 'Simferopol', 'Simferopol', 44.950, 34.101, 'UA', 'large', 'middle_east'),
	(6292, 'Sinop', 'Sinop', 'Sinop', 42.026, 35.154, 'TR', 'large', 'middle_east'),
	(6293, 'Şırnak', 'Şırnak', 'Şırnak', 37.520, 42.460, 'TR', 'medium', 'middle_east'),
	(6294, 'Suez', 'Suez', 'Suez', 29.977, 32.539, 'EG', 'large', 'middle_east'),
	(6295, 'Tabriz', 'Tabriz', 'Tabriz', 38.066, 46.300, 'AZ', 'large', 'middle_east'),
	(6296, 'Tabuk', 'Tabuk', 'Tabuk', 28.391, 36.570, 'SA', 'medium', 'middle_east'),
	(6297, 'Tartus', 'Tartus', 'Tartus', 34.892, 35.887, 'SY', 'medium', 'middle_east'),
	(6298, 'Tbilisi', 'Tbilisi', 'Tbilisi', 41.717, 44.795, 'GE', 'large', 'middle_east'),
	(6299, 'Tehran', 'Tehran', 'Tehran', 35.683, 51.416, 'IR', 'large', 'middle_east'),
	(6300, 'Tel Aviv', 'Tel Aviv', 'Tel Aviv', 32.069, 34.778, 'IL', 'medium', 'middle_east'),
	(6301, 'Trabzon', 'Trabzon', 'Trabzon', 41.000, 39.726, 'TR', 'large', 'middle_east'),
	(6302, 'Tripoli', 'Tripoli', 'Tripoli', 34.437, 35.844, 'LB', 'medium', 'middle_east'),
	(6303, 'Umia', 'Umia', 'Umia', 35.560, 45.066, 'IQ', 'medium', 'middle_east'),
	(6304, 'Usak', 'Usak', 'Usak', 38.677, 29.405, 'TR', 'large', 'middle_east'),
	(6305, 'Van', 'Van', 'Van', 38.492, 43.380, 'TR', 'large', 'middle_east'),
	(6306, 'Vanadzor', 'Vanadzor', 'Vanadzor', 40.809, 44.490, 'AM', 'large', 'middle_east'),
	(6307, 'Yerevan', 'Yerevan', 'Yerevan', 40.181, 44.513, 'AM', 'large', 'middle_east'),
	(6308, 'Yüksekova', 'Yüksekova', 'Yüksekova', 37.570, 44.290, 'TR', 'medium', 'middle_east'),
	(6309, 'Zahle', 'Zahle', 'Zahle', 33.847, 35.901, 'LB', 'medium', 'middle_east'),
	(6310, 'Zonguldak', 'Zonguldak', 'Zonguldak', 41.456, 31.788, 'TR', 'medium', 'middle_east'),
	(6311, 'Aalborg', 'Aalborg', 'Aalborg', 57.040, 9.918, 'DK', 'large', 'mitteleuropa'),
	(6312, 'Aegio', 'Aegio', 'Aegio', 38.251, 22.086, 'GR', 'medium', 'mitteleuropa'),
	(6313, 'Aghia', 'Aghia', 'Aghia', 39.718, 22.754, 'GR', 'detail', 'mitteleuropa'),
	(6314, 'Aghios Kirykos', 'Aghios Kirykos', 'Aghios Kirykos', 37.616, 26.295, 'GR', 'medium', 'mitteleuropa'),
	(6315, 'Agios Efstratios', 'Agios Efstratios', 'Agios Efstratios', 39.539, 24.991, 'GR', 'medium', 'mitteleuropa'),
	(6316, 'Agrigento', 'Agrigento', 'Agrigento', 37.312, 13.578, 'IT', 'medium', 'mitteleuropa'),
	(6317, 'Airolo', 'Airolo', 'Airolo', 46.527, 8.610, 'CH', 'detail', 'mitteleuropa'),
	(6318, 'Aix-en-Provence', 'Aix-en-Provence', 'Aix-en-Provence', 43.523, 5.450, 'FR', 'medium', 'mitteleuropa'),
	(6319, 'Ajaccio', 'Ajaccio', 'Ajaccio', 41.922, 8.743, 'FR', 'large', 'mitteleuropa'),
	(6320, 'Aleria', 'Aleria', 'Aleria', 42.114, 9.513, 'FR', 'medium', 'mitteleuropa'),
	(6321, 'Alès', 'Alès', 'Alès', 44.123, 4.077, 'FR', 'medium', 'mitteleuropa'),
	(6322, 'Alessandria', 'Alessandria', 'Alessandria', 44.913, 8.615, 'IT', 'medium', 'mitteleuropa'),
	(6323, 'Alexandroupolis', 'Alexandroupolis', 'Alexandroupolis', 40.830, 25.870, 'GR', 'large', 'mitteleuropa'),
	(6324, 'Alonissos', 'Alonissos', 'Alonissos', 39.149, 23.844, 'GR', 'medium', 'mitteleuropa'),
	(6325, 'Amaliada', 'Amaliada', 'Amaliada', 37.797, 21.350, 'GR', 'detail', 'mitteleuropa'),
	(6326, 'Amiens', 'Amiens', 'Amiens', 49.900, 2.300, 'FR', 'large', 'mitteleuropa'),
	(6327, 'Amorgos', 'Amorgos', 'Amorgos', 36.832, 25.898, 'GR', 'medium', 'mitteleuropa'),
	(6328, 'Amsterdam', 'Amsterdam', 'Amsterdam', 52.373, 4.890, 'NL', 'large', 'mitteleuropa'),
	(6329, 'Ancona', 'Ancona', 'Ancona', 43.619, 13.513, 'IT', 'large', 'mitteleuropa'),
	(6330, 'Andros', 'Andros', 'Andros', 37.837, 24.937, 'GR', 'medium', 'mitteleuropa'),
	(6331, 'Ankara', 'Ankara', 'Ankara', 39.921, 32.854, 'TR', 'large', 'mitteleuropa'),
	(6332, 'Annecy', 'Annecy', 'Annecy', 45.899, 6.114, 'FR', 'detail', 'mitteleuropa'),
	(6333, 'Antalya', 'Antalya', 'Antalya', 36.880, 30.700, 'TR', 'large', 'mitteleuropa'),
	(6334, 'Antibes', 'Antibes', 'Antibes', 43.571, 7.117, 'FR', 'medium', 'mitteleuropa'),
	(6335, 'Antwerp', 'Antwerp', 'Antwerp', 51.220, 4.420, 'BE', 'medium', 'mitteleuropa'),
	(6336, 'Aosta', 'Aosta', 'Aosta', 45.736, 7.317, 'IT', 'medium', 'mitteleuropa'),
	(6337, 'Arezzo', 'Arezzo', 'Arezzo', 43.464, 11.882, 'IT', 'medium', 'mitteleuropa'),
	(6338, 'Argalasti', 'Argalasti', 'Argalasti', 39.226, 23.217, 'GR', 'detail', 'mitteleuropa'),
	(6339, 'Argostoli', 'Argostoli', 'Argostoli', 38.175, 20.488, 'GR', 'medium', 'mitteleuropa'),
	(6340, 'Arta', 'Arta', 'Arta', 39.156, 20.990, 'GR', 'medium', 'mitteleuropa'),
	(6341, 'Artemisio', 'Artemisio', 'Artemisio', 39.009, 23.227, 'GR', 'medium', 'mitteleuropa'),
	(6342, 'Ascoli Piceno', 'Ascoli Piceno', 'Ascoli Piceno', 42.855, 13.576, 'IT', 'medium', 'mitteleuropa'),
	(6343, 'Asti', 'Asti', 'Asti', 44.899, 8.208, 'IT', 'medium', 'mitteleuropa'),
	(6344, 'Astypalaia', 'Astypalaia', 'Astypalaia', 36.546, 26.352, 'GR', 'medium', 'mitteleuropa'),
	(6345, 'Athinai', 'Athinai', 'Athinai', 37.983, 23.749, 'GR', 'large', 'mitteleuropa'),
	(6346, 'Aups', 'Aups', 'Aups', 43.626, 6.220, 'FR', 'detail', 'mitteleuropa'),
	(6347, 'Avellino', 'Avellino', 'Avellino', 40.914, 14.793, 'IT', 'medium', 'mitteleuropa'),
	(6348, 'Avignon', 'Avignon', 'Avignon', 43.937, 4.810, 'FR', 'medium', 'mitteleuropa'),
	(6349, 'Aydin', 'Aydin', 'Aydin', 37.850, 27.850, 'TR', 'large', 'mitteleuropa'),
	(6350, 'Ayvalik', 'Ayvalik', 'Ayvalik', 39.314, 26.693, 'TR', 'medium', 'mitteleuropa'),
	(6351, 'Babruysk', 'Babruysk', 'Babruysk', 53.146, 29.223, 'BY', 'large', 'mitteleuropa'),
	(6352, 'Bacău', 'Bacău', 'Bacău', 46.569, 26.911, 'RO', 'medium', 'mitteleuropa'),
	(6353, 'Baia Mare', 'Baia Mare', 'Baia Mare', 47.654, 23.588, 'RO', 'medium', 'mitteleuropa'),
	(6354, 'Balikesir', 'Balikesir', 'Balikesir', 39.651, 27.883, 'TR', 'medium', 'mitteleuropa'),
	(6355, 'Bălţi', 'Bălţi', 'Bălţi', 47.762, 27.928, 'MD', 'large', 'mitteleuropa'),
	(6356, 'Bamberg', 'Bamberg', 'Bamberg', 49.892, 10.896, 'DE', 'detail', 'mitteleuropa'),
	(6357, 'Bandirma', 'Bandirma', 'Bandirma', 40.356, 27.973, 'TR', 'medium', 'mitteleuropa'),
	(6358, 'Banja Luka', 'Banja Luka', 'Banja Luka', 44.763, 17.189, 'BA', 'large', 'mitteleuropa'),
	(6359, 'Banská Štiavnica', 'Banská Štiavnica', 'Banská Št.', 48.450, 18.900, 'SK', 'medium', 'mitteleuropa'),
	(6360, 'Banzart', 'Banzart', 'Banzart', 37.272, 9.871, 'TN', 'medium', 'mitteleuropa'),
	(6361, 'Bar', 'Bar', 'Bar', 42.096, 19.095, 'AL', 'medium', 'mitteleuropa'),
	(6362, 'Baranovichi', 'Baranovichi', 'Baranovichi', 53.133, 26.016, 'BY', 'medium', 'mitteleuropa'),
	(6363, 'Barcelonnette', 'Barcelonnette', 'Barcelonnette', 44.387, 6.644, 'FR', 'detail', 'mitteleuropa'),
	(6364, 'Bari', 'Bari', 'Bari', 41.129, 16.869, 'IT', 'large', 'mitteleuropa'),
	(6365, 'Bârlad', 'Bârlad', 'Bârlad', 46.225, 27.671, 'RO', 'medium', 'mitteleuropa'),
	(6366, 'Barysaw', 'Barysaw', 'Barysaw', 54.224, 28.512, 'BY', 'medium', 'mitteleuropa'),
	(6367, 'Basel', 'Basel', 'Basel', 47.557, 7.593, 'CH', 'large', 'mitteleuropa'),
	(6368, 'Bastia', 'Bastia', 'Bastia', 42.695, 9.441, 'FR', 'large', 'mitteleuropa'),
	(6369, 'Behramkale', 'Behramkale', 'Behramkale', 39.491, 26.336, 'TR', 'detail', 'mitteleuropa'),
	(6370, 'Belfort', 'Belfort', 'Belfort', 47.650, 6.850, 'FR', 'large', 'mitteleuropa'),
	(6371, 'Bellinzona', 'Bellinzona', 'Bellinzona', 46.187, 9.024, 'CH', 'large', 'mitteleuropa'),
	(6372, 'Belluno', 'Belluno', 'Belluno', 46.139, 12.218, 'IT', 'medium', 'mitteleuropa'),
	(6373, 'Benevento', 'Benevento', 'Benevento', 41.131, 14.778, 'IT', 'medium', 'mitteleuropa'),
	(6374, 'Beograd', 'Beograd', 'Beograd', 44.833, 20.500, 'RS', 'large', 'mitteleuropa'),
	(6375, 'Berat', 'Berat', 'Berat', 40.704, 19.955, 'AL', 'medium', 'mitteleuropa'),
	(6376, 'Berdychiv', 'Berdychiv', 'Berdychiv', 49.900, 28.566, 'UA', 'large', 'mitteleuropa'),
	(6377, 'Bergama', 'Bergama', 'Bergama', 39.126, 27.176, 'TR', 'large', 'mitteleuropa'),
	(6378, 'Bergamo', 'Bergamo', 'Bergamo', 45.694, 9.671, 'IT', 'medium', 'mitteleuropa'),
	(6379, 'Berlin', 'Berlin', 'Berlin', 52.516, 13.409, 'DE', 'large', 'mitteleuropa'),
	(6380, 'Bern', 'Bern', 'Bern', 46.976, 7.455, 'CH', 'large', 'mitteleuropa'),
	(6381, 'Besançon', 'Besançon', 'Besançon', 47.234, 6.025, 'FR', 'detail', 'mitteleuropa'),
	(6382, 'Biella', 'Biella', 'Biella', 45.566, 8.054, 'IT', 'medium', 'mitteleuropa'),
	(6383, 'Biha?', 'Biha?', 'Biha?', 44.816, 15.866, 'BA', 'medium', 'mitteleuropa'),
	(6384, 'Bijelo Polje', 'Bijelo Polje', 'Bijelo Polje', 43.034, 19.747, 'ME', 'medium', 'mitteleuropa'),
	(6385, 'Bila Tserkva', 'Bila Tserkva', 'Bila Tserkva', 49.798, 30.115, 'UA', 'medium', 'mitteleuropa'),
	(6386, 'Bistriţa', 'Bistriţa', 'Bistriţa', 47.132, 24.496, 'RO', 'medium', 'mitteleuropa'),
	(6387, 'Bitola', 'Bitola', 'Bitola', 41.031, 21.340, 'MK', 'medium', 'mitteleuropa'),
	(6388, 'Bled', 'Bled', 'Bled', 46.371, 14.113, 'SI', 'medium', 'mitteleuropa'),
	(6389, 'Bludenz', 'Bludenz', 'Bludenz', 47.156, 9.821, 'AT', 'medium', 'mitteleuropa'),
	(6390, 'Bodrum', 'Bodrum', 'Bodrum', 37.037, 27.434, 'TR', 'large', 'mitteleuropa'),
	(6391, 'Bojnice', 'Bojnice', 'Bojnice', 48.783, 18.583, 'SK', 'detail', 'mitteleuropa'),
	(6392, 'Bologna', 'Bologna', 'Bologna', 44.494, 11.343, 'IT', 'large', 'mitteleuropa'),
	(6393, 'Bolzano', 'Bolzano', 'Bolzano', 46.499, 11.352, 'IT', 'large', 'mitteleuropa'),
	(6394, 'Bonifacio', 'Bonifacio', 'Bonifacio', 41.388, 9.161, 'FR', 'medium', 'mitteleuropa'),
	(6395, 'Borsa', 'Borsa', 'Borsa', 47.660, 24.631, 'RO', 'detail', 'mitteleuropa'),
	(6396, 'Botosani', 'Botosani', 'Botosani', 47.748, 26.669, 'RO', 'medium', 'mitteleuropa'),
	(6397, 'Bourg-en-Bresse', 'Bourg-en-Bresse', 'Bourg-en-B.', 46.202, 5.211, 'FR', 'detail', 'mitteleuropa'),
	(6398, 'Bovec', 'Bovec', 'Bovec', 46.344, 13.557, 'SI', 'detail', 'mitteleuropa'),
	(6399, 'Bozcaada', 'Bozcaada', 'Bozcaada', 39.835, 26.070, 'TR', 'detail', 'mitteleuropa'),
	(6400, 'Brasov', 'Brasov', 'Brasov', 45.633, 25.583, 'RO', 'large', 'mitteleuropa'),
	(6401, 'Bratislava', 'Bratislava', 'Bratislava', 48.150, 17.117, 'SK', 'large', 'mitteleuropa'),
	(6402, 'Bregenz', 'Bregenz', 'Bregenz', 47.505, 9.750, 'AT', 'medium', 'mitteleuropa'),
	(6403, 'Bremen', 'Bremen', 'Bremen', 53.075, 8.808, 'DE', 'large', 'mitteleuropa'),
	(6404, 'Brescia', 'Brescia', 'Brescia', 45.539, 10.220, 'IT', 'medium', 'mitteleuropa'),
	(6405, 'Brest', 'Brest', 'Brest', 52.094, 23.700, 'BY', 'large', 'mitteleuropa'),
	(6406, 'Briançon', 'Briançon', 'Briançon', 44.905, 6.632, 'FR', 'detail', 'mitteleuropa'),
	(6407, 'Brig', 'Brig', 'Brig', 46.311, 7.989, 'CH', 'detail', 'mitteleuropa'),
	(6408, 'Brindisi', 'Brindisi', 'Brindisi', 40.637, 17.945, 'IT', 'medium', 'mitteleuropa'),
	(6409, 'Brno', 'Brno', 'Brno', 49.192, 16.608, 'CZ', 'large', 'mitteleuropa'),
	(6410, 'Brugge', 'Brugge', 'Brugge', 51.217, 3.233, 'BE', 'large', 'mitteleuropa'),
	(6411, 'Brussel', 'Brussel', 'Brussel', 50.842, 4.383, 'BE', 'large', 'mitteleuropa'),
	(6412, 'Bucuresti', 'Bucuresti', 'Bucuresti', 44.425, 26.129, 'RO', 'large', 'mitteleuropa'),
	(6413, 'Budapest', 'Budapest', 'Budapest', 47.498, 19.043, 'HU', 'large', 'mitteleuropa'),
	(6414, 'Budva', 'Budva', 'Budva', 42.286, 18.840, 'ME', 'detail', 'mitteleuropa'),
	(6415, 'Burgas', 'Burgas', 'Burgas', 42.494, 27.478, 'BG', 'large', 'mitteleuropa'),
	(6416, 'Burrel', 'Burrel', 'Burrel', 41.610, 20.013, 'AL', 'medium', 'mitteleuropa'),
	(6417, 'Bursa', 'Bursa', 'Bursa', 40.197, 29.071, 'TR', 'large', 'mitteleuropa'),
	(6418, 'Buzău', 'Buzău', 'Buzău', 45.151, 26.821, 'RO', 'medium', 'mitteleuropa'),
	(6419, 'Čačak', 'Čačak', 'Čačak', 43.891, 20.350, 'RS', 'large', 'mitteleuropa'),
	(6420, 'Cagliari', 'Cagliari', 'Cagliari', 39.217, 9.113, 'IT', 'large', 'mitteleuropa'),
	(6421, 'Calais', 'Calais', 'Calais', 50.950, 1.867, 'FR', 'large', 'mitteleuropa'),
	(6422, 'Călăraşi', 'Călăraşi', 'Călăraşi', 44.201, 27.324, 'RO', 'medium', 'mitteleuropa'),
	(6423, 'Caltanissetta', 'Caltanissetta', 'Caltanissetta', 37.490, 14.063, 'IT', 'medium', 'mitteleuropa'),
	(6424, 'Calvi', 'Calvi', 'Calvi', 42.567, 8.750, 'FR', 'medium', 'mitteleuropa'),
	(6425, 'Campobasso', 'Campobasso', 'Campobasso', 41.561, 14.660, 'IT', 'large', 'mitteleuropa'),
	(6426, 'Çanakkale', 'Çanakkale', 'Çanakkale', 40.147, 26.408, 'TR', 'large', 'mitteleuropa'),
	(6427, 'Caserta', 'Caserta', 'Caserta', 41.073, 14.331, 'IT', 'medium', 'mitteleuropa'),
	(6428, 'Catania', 'Catania', 'Catania', 37.502, 15.087, 'IT', 'large', 'mitteleuropa'),
	(6429, 'Catanzaro', 'Catanzaro', 'Catanzaro', 38.905, 16.594, 'IT', 'large', 'mitteleuropa'),
	(6430, 'České Budějovice', 'České Budějovice', 'České B.', 48.973, 14.474, 'CZ', 'large', 'mitteleuropa'),
	(6431, 'Çesme', 'Çesme', 'Çesme', 38.323, 26.305, 'TR', 'detail', 'mitteleuropa'),
	(6432, 'Chambery', 'Chambery', 'Chambery', 45.561, 5.902, 'FR', 'detail', 'mitteleuropa'),
	(6433, 'Chania', 'Chania', 'Chania', 35.520, 24.020, 'GR', 'large', 'mitteleuropa'),
	(6434, 'Chernovtsy', 'Chernovtsy', 'Chernovtsy', 48.289, 25.956, 'UA', 'medium', 'mitteleuropa'),
	(6435, 'Cherson', 'Cherson', 'Cherson', 46.633, 32.600, 'UA', 'large', 'mitteleuropa'),
	(6436, 'Chieti', 'Chieti', 'Chieti', 42.352, 14.168, 'IT', 'medium', 'mitteleuropa'),
	(6437, 'Chios', 'Chios', 'Chios', 38.380, 26.130, 'GR', 'medium', 'mitteleuropa'),
	(6438, 'Chisinau', 'Chisinau', 'Chisinau', 47.026, 28.841, 'MD', 'large', 'mitteleuropa'),
	(6439, 'Chur', 'Chur', 'Chur', 46.855, 9.528, 'CH', 'large', 'mitteleuropa'),
	(6440, 'Clermont-Ferrand', 'Clermont-Ferrand', 'Clermont-F.', 45.783, 3.083, 'FR', 'large', 'mitteleuropa'),
	(6441, 'Cluj-Napoca', 'Cluj-Napoca', 'Cluj-Napoca', 46.766, 23.583, 'RO', 'large', 'mitteleuropa'),
	(6442, 'Colmar', 'Colmar', 'Colmar', 48.077, 7.396, 'FR', 'detail', 'mitteleuropa'),
	(6443, 'Como', 'Como', 'Como', 45.810, 9.083, 'IT', 'medium', 'mitteleuropa'),
	(6444, 'Constanta', 'Constanta', 'Constanta', 44.184, 28.643, 'RO', 'large', 'mitteleuropa'),
	(6445, 'Constantine', 'Constantine', 'Constantine', 36.350, 6.600, 'DZ', 'large', 'mitteleuropa'),
	(6446, 'Copenhagen', 'Copenhagen', 'Copenhagen', 55.720, 12.570, 'DK', 'large', 'mitteleuropa'),
	(6447, 'Çorlu', 'Çorlu', 'Çorlu', 41.161, 27.793, 'TR', 'medium', 'mitteleuropa'),
	(6448, 'Çorovodë', 'Çorovodë', 'Çorovodë', 40.504, 20.226, 'AL', 'medium', 'mitteleuropa'),
	(6449, 'Corte', 'Corte', 'Corte', 42.306, 9.155, 'FR', 'detail', 'mitteleuropa'),
	(6450, 'Cosenza', 'Cosenza', 'Cosenza', 39.303, 16.252, 'IT', 'medium', 'mitteleuropa'),
	(6451, 'Craiova', 'Craiova', 'Craiova', 44.333, 23.816, 'RO', 'large', 'mitteleuropa'),
	(6452, 'Cremona', 'Cremona', 'Cremona', 45.135, 10.023, 'IT', 'medium', 'mitteleuropa'),
	(6453, 'Cres', 'Cres', 'Cres', 44.961, 14.414, 'HR', 'medium', 'mitteleuropa'),
	(6454, 'Crotone', 'Crotone', 'Crotone', 39.081, 17.128, 'IT', 'medium', 'mitteleuropa'),
	(6455, 'Cuneo', 'Cuneo', 'Cuneo', 44.389, 7.547, 'IT', 'medium', 'mitteleuropa'),
	(6456, 'Danilovgrad', 'Danilovgrad', 'Danilovgrad', 42.551, 19.105, 'ME', 'detail', 'mitteleuropa'),
	(6457, 'Davos', 'Davos', 'Davos', 46.770, 9.770, 'CH', 'medium', 'mitteleuropa'),
	(6458, 'Debrecen', 'Debrecen', 'Debrecen', 47.536, 21.637, 'HU', 'large', 'mitteleuropa'),
	(6459, 'Denizli', 'Denizli', 'Denizli', 37.783, 29.083, 'TR', 'large', 'mitteleuropa'),
	(6460, 'Dhërmi', 'Dhërmi', 'Dhërmi', 40.156, 19.632, 'AL', 'medium', 'mitteleuropa'),
	(6461, 'Digne', 'Digne', 'Digne', 44.102, 6.243, 'FR', 'detail', 'mitteleuropa'),
	(6462, 'Dijon', 'Dijon', 'Dijon', 47.317, 5.033, 'FR', 'large', 'mitteleuropa'),
	(6463, 'Dnipropetrovs\'k', 'Dnipropetrovs\'k', 'Dnipropetrovs\'k', 48.447, 35.038, 'UA', 'large', 'mitteleuropa'),
	(6464, 'Donets\'k', 'Donets\'k', 'Donets\'k', 47.992, 37.805, 'UA', 'large', 'mitteleuropa'),
	(6465, 'Drama', 'Drama', 'Drama', 41.150, 24.152, 'GR', 'medium', 'mitteleuropa'),
	(6466, 'Dresden', 'Dresden', 'Dresden', 51.050, 13.750, 'DE', 'large', 'mitteleuropa'),
	(6467, 'Dubrovnik', 'Dubrovnik', 'Dubrovnik', 42.641, 18.109, 'HR', 'large', 'mitteleuropa'),
	(6468, 'Durrës', 'Durrës', 'Durrës', 41.314, 19.446, 'AL', 'medium', 'mitteleuropa'),
	(6469, 'Düsseldorf', 'Düsseldorf', 'Düsseldorf', 51.225, 6.776, 'DE', 'medium', 'mitteleuropa'),
	(6470, 'Edessa', 'Edessa', 'Edessa', 40.803, 22.048, 'GR', 'medium', 'mitteleuropa'),
	(6471, 'Edime', 'Edime', 'Edime', 41.673, 26.566, 'TR', 'large', 'mitteleuropa'),
	(6472, 'Edremit', 'Edremit', 'Edremit', 39.595, 27.018, 'TR', 'medium', 'mitteleuropa'),
	(6473, 'Elbasan', 'Elbasan', 'Elbasan', 41.119, 20.091, 'AL', 'medium', 'mitteleuropa'),
	(6474, 'Embrun', 'Embrun', 'Embrun', 44.563, 6.488, 'FR', 'detail', 'mitteleuropa'),
	(6475, 'Enna', 'Enna', 'Enna', 37.566, 14.275, 'IT', 'medium', 'mitteleuropa'),
	(6476, 'Erfurt', 'Erfurt', 'Erfurt', 50.975, 11.025, 'DE', 'large', 'mitteleuropa'),
	(6477, 'Ermoupolis', 'Ermoupolis', 'Ermoupolis', 37.450, 24.933, 'GR', 'detail', 'mitteleuropa'),
	(6478, 'Eskiserhir', 'Eskiserhir', 'Eskiserhir', 39.767, 30.524, 'TR', 'large', 'mitteleuropa'),
	(6479, 'Ezine', 'Ezine', 'Ezine', 39.787, 26.335, 'TR', 'medium', 'mitteleuropa'),
	(6480, 'Ferrara', 'Ferrara', 'Ferrara', 44.835, 11.620, 'IT', 'medium', 'mitteleuropa'),
	(6481, 'Fethiye', 'Fethiye', 'Fethiye', 36.622, 29.118, 'TR', 'large', 'mitteleuropa'),
	(6482, 'Fier', 'Fier', 'Fier', 40.727, 19.560, 'AL', 'medium', 'mitteleuropa'),
	(6483, 'Firenze', 'Firenze', 'Firenze', 43.773, 11.257, 'IT', 'large', 'mitteleuropa'),
	(6484, 'Foça', 'Foça', 'Foça', 38.668, 26.755, 'TR', 'medium', 'mitteleuropa'),
	(6485, 'Focşani', 'Focşani', 'Focşani', 45.694, 27.184, 'RO', 'large', 'mitteleuropa'),
	(6486, 'Foggia', 'Foggia', 'Foggia', 41.462, 15.545, 'IT', 'medium', 'mitteleuropa'),
	(6487, 'Forlì', 'Forlì', 'Forlì', 44.222, 12.040, 'IT', 'medium', 'mitteleuropa'),
	(6488, 'Frankfurt', 'Frankfurt', 'Frankfurt', 50.114, 8.684, 'DE', 'large', 'mitteleuropa'),
	(6489, 'Freiburg', 'Freiburg', 'Freiburg', 47.995, 7.852, 'DE', 'medium', 'mitteleuropa'),
	(6490, 'Fréjus', 'Fréjus', 'Fréjus', 43.440, 6.738, 'FR', 'detail', 'mitteleuropa'),
	(6491, 'Friedrichshafen', 'Friedrichshafen', 'Friedrichshafen', 47.654, 9.485, 'DE', 'medium', 'mitteleuropa'),
	(6492, 'Frosinone', 'Frosinone', 'Frosinone', 41.640, 13.353, 'IT', 'medium', 'mitteleuropa'),
	(6493, 'Galati', 'Galati', 'Galati', 45.423, 28.042, 'RO', 'large', 'mitteleuropa'),
	(6494, 'Gap', 'Gap', 'Gap', 44.561, 6.080, 'FR', 'detail', 'mitteleuropa'),
	(6495, 'Garmisch', 'Garmisch', 'Garmisch', 47.492, 11.086, 'DE', 'medium', 'mitteleuropa'),
	(6496, 'Gdańsk', 'Gdańsk', 'Gdańsk', 54.352, 18.649, 'PL', 'large', 'mitteleuropa'),
	(6497, 'Gelibolu', 'Gelibolu', 'Gelibolu', 40.408, 26.672, 'TR', 'medium', 'mitteleuropa'),
	(6498, 'Genève', 'Genève', 'Genève', 46.210, 6.144, 'CH', 'large', 'mitteleuropa'),
	(6499, 'Genova', 'Genova', 'Genova', 44.419, 8.898, 'IT', 'large', 'mitteleuropa'),
	(6500, 'Gent', 'Gent', 'Gent', 51.050, 3.720, 'BE', 'medium', 'mitteleuropa'),
	(6501, 'Giannitsa', 'Giannitsa', 'Giannitsa', 40.793, 22.411, 'GR', 'medium', 'mitteleuropa'),
	(6502, 'Głogów', 'Głogów', 'Głogów', 51.663, 16.084, 'PL', 'large', 'mitteleuropa'),
	(6503, 'Gökçeada', 'Gökçeada', 'Gökçeada', 40.198, 25.905, 'GR', 'medium', 'mitteleuropa'),
	(6504, 'Gomel', 'Gomel', 'Gomel', 52.445, 30.984, 'BY', 'large', 'mitteleuropa'),
	(6505, 'Gorizia', 'Gorizia', 'Gorizia', 45.946, 13.625, 'IT', 'medium', 'mitteleuropa'),
	(6506, 'Göteborg', 'Göteborg', 'Göteborg', 57.696, 11.986, 'SW', 'large', 'mitteleuropa'),
	(6507, 'Grasse', 'Grasse', 'Grasse', 43.655, 6.928, 'FR', 'detail', 'mitteleuropa'),
	(6508, 'Graz', 'Graz', 'Graz', 47.071, 15.449, 'AT', 'large', 'mitteleuropa'),
	(6509, 'Grenoble', 'Grenoble', 'Grenoble', 45.181, 5.708, 'FR', 'large', 'mitteleuropa'),
	(6510, 'Grevena', 'Grevena', 'Grevena', 40.084, 21.427, 'GR', 'medium', 'mitteleuropa'),
	(6511, 'Groningen', 'Groningen', 'Groningen', 53.217, 6.600, 'NL', 'large', 'mitteleuropa'),
	(6512, 'Grosseto', 'Grosseto', 'Grosseto', 42.761, 11.114, 'IT', 'large', 'mitteleuropa'),
	(6513, 'Guillestre', 'Guillestre', 'Guillestre', 44.655, 6.655, 'FR', 'detail', 'mitteleuropa'),
	(6514, 'Győr', 'Győr', 'Győr', 47.684, 17.645, 'HU', 'large', 'mitteleuropa'),
	(6515, 'Hamburg', 'Hamburg', 'Hamburg', 53.553, 9.992, 'DE', 'large', 'mitteleuropa'),
	(6516, 'Hammamet', 'Hammamet', 'Hammamet', 36.402, 10.617, 'TN', 'medium', 'mitteleuropa'),
	(6517, 'Hannover', 'Hannover', 'Hannover', 52.372, 9.735, 'DE', 'large', 'mitteleuropa'),
	(6518, 'Horlivka', 'Horlivka', 'Horlivka', 48.300, 38.050, 'UA', 'detail', 'mitteleuropa'),
	(6519, 'Hvar', 'Hvar', 'Hvar', 43.171, 16.443, 'HR', 'medium', 'mitteleuropa'),
	(6520, 'Iasi', 'Iasi', 'Iasi', 47.170, 27.583, 'RO', 'large', 'mitteleuropa'),
	(6521, 'Idrija', 'Idrija', 'Idrija', 46.014, 14.018, 'SI', 'medium', 'mitteleuropa'),
	(6522, 'Ierapetra', 'Ierapetra', 'Ierapetra', 35.020, 25.720, 'GR', 'medium', 'mitteleuropa'),
	(6523, 'Igoumenitsa', 'Igoumenitsa', 'Igoumenitsa', 39.504, 20.266, 'GR', 'medium', 'mitteleuropa'),
	(6524, 'Imperia', 'Imperia', 'Imperia', 43.885, 8.027, 'IT', 'medium', 'mitteleuropa'),
	(6525, 'Innsbruck', 'Innsbruck', 'Innsbruck', 47.266, 11.404, 'AT', 'large', 'mitteleuropa'),
	(6526, 'Interlaken', 'Interlaken', 'Interlaken', 46.680, 7.857, 'CH', 'detail', 'mitteleuropa'),
	(6527, 'Ioannina', 'Ioannina', 'Ioannina', 39.667, 20.850, 'GR', 'large', 'mitteleuropa'),
	(6528, 'Irakleion', 'Irakleion', 'Irakleion', 35.325, 25.131, 'GR', 'large', 'mitteleuropa'),
	(6529, 'Isernia', 'Isernia', 'Isernia', 41.592, 14.228, 'IT', 'medium', 'mitteleuropa'),
	(6530, 'Istanbul', 'Istanbul', 'Istanbul', 41.017, 28.967, 'TR', 'large', 'mitteleuropa'),
	(6531, 'Itháki', 'Itháki', 'Itháki', 38.364, 20.721, 'GR', 'medium', 'mitteleuropa'),
	(6532, 'Ivano-Frankovsk', 'Ivano-Frankovsk', 'Ivano-Frank.', 48.922, 24.724, 'UA', 'large', 'mitteleuropa'),
	(6533, 'Izmir', 'Izmir', 'Izmir', 38.417, 27.150, 'TR', 'large', 'mitteleuropa'),
	(6534, 'Jajce', 'Jajce', 'Jajce', 44.356, 17.266, 'BA', 'medium', 'mitteleuropa'),
	(6535, 'Kairouan', 'Kairouan', 'Kairouan', 35.676, 10.096, 'TN', 'large', 'mitteleuropa'),
	(6536, 'Kalamata', 'Kalamata', 'Kalamata', 37.020, 22.100, 'GR', 'large', 'mitteleuropa'),
	(6537, 'Kalavryta', 'Kalavryta', 'Kalavryta', 38.033, 22.109, 'GR', 'detail', 'mitteleuropa'),
	(6538, 'Kaliningrad', 'Kaliningrad', 'Kaliningrad', 54.710, 20.511, 'RU', 'large', 'mitteleuropa'),
	(6539, 'Kardzhali', 'Kardzhali', 'Kardzhali', 41.634, 25.377, 'BG', 'large', 'mitteleuropa'),
	(6540, 'Karlovac', 'Karlovac', 'Karlovac', 45.486, 15.549, 'HR', 'medium', 'mitteleuropa'),
	(6541, 'Karlsruhe', 'Karlsruhe', 'Karlsruhe', 49.000, 8.400, 'DE', 'large', 'mitteleuropa'),
	(6542, 'Karpathos', 'Karpathos', 'Karpathos', 35.506, 27.211, 'GR', 'medium', 'mitteleuropa'),
	(6543, 'Karyai', 'Karyai', 'Karyai', 40.250, 24.220, 'GR', 'medium', 'mitteleuropa'),
	(6544, 'Kassel', 'Kassel', 'Kassel', 51.300, 9.500, 'DE', 'large', 'mitteleuropa'),
	(6545, 'Kastoria', 'Kastoria', 'Kastoria', 40.519, 21.268, 'GR', 'medium', 'mitteleuropa'),
	(6546, 'Katerini', 'Katerini', 'Katerini', 40.273, 22.508, 'GR', 'medium', 'mitteleuropa'),
	(6547, 'Katowice', 'Katowice', 'Katowice', 50.250, 19.000, 'PL', 'large', 'mitteleuropa'),
	(6548, 'Kaunas', 'Kaunas', 'Kaunas', 54.898, 23.896, 'LT', 'large', 'mitteleuropa'),
	(6549, 'Kavala', 'Kavala', 'Kavala', 40.930, 24.420, 'GR', 'large', 'mitteleuropa'),
	(6550, 'Kefaloniá', 'Kefaloniá', 'Kefaloniá', 38.250, 20.583, 'GR', 'medium', 'mitteleuropa'),
	(6551, 'Kerkyra', 'Kerkyra', 'Kerkyra', 39.621, 19.925, 'GR', 'medium', 'mitteleuropa'),
	(6552, 'Kesan', 'Kesan', 'Kesan', 40.854, 26.634, 'TR', 'medium', 'mitteleuropa'),
	(6553, 'Kharkiv', 'Kharkiv', 'Kharkiv', 49.991, 36.257, 'UA', 'large', 'mitteleuropa'),
	(6554, 'Kiel', 'Kiel', 'Kiel', 54.321, 10.128, 'DE', 'large', 'mitteleuropa'),
	(6555, 'Kielce', 'Kielce', 'Kielce', 50.866, 20.629, 'PL', 'medium', 'mitteleuropa'),
	(6556, 'Kiev', 'Kiev', 'Kiev', 50.433, 30.517, 'UA', 'large', 'mitteleuropa'),
	(6557, 'Kiparissia', 'Kiparissia', 'Kiparissia', 37.249, 21.670, 'GR', 'medium', 'mitteleuropa'),
	(6558, 'Kirovograd', 'Kirovograd', 'Kirovograd', 48.508, 32.265, 'UA', 'large', 'mitteleuropa'),
	(6559, 'Klagenfurt', 'Klagenfurt', 'Klagenfurt', 46.618, 14.309, 'AT', 'large', 'mitteleuropa'),
	(6560, 'Klaipėda', 'Klaipėda', 'Klaipėda', 55.708, 21.135, 'LT', 'large', 'mitteleuropa'),
	(6561, 'Kobarid', 'Kobarid', 'Kobarid', 46.249, 13.578, 'SI', 'detail', 'mitteleuropa'),
	(6562, 'Köln', 'Köln', 'Köln', 50.933, 6.950, 'DE', 'large', 'mitteleuropa'),
	(6563, 'Komotini', 'Komotini', 'Komotini', 41.120, 25.390, 'GR', 'medium', 'mitteleuropa'),
	(6564, 'Konstanz', 'Konstanz', 'Konstanz', 47.665, 9.176, 'DE', 'large', 'mitteleuropa'),
	(6565, 'Konya', 'Konya', 'Konya', 37.870, 32.520, 'TR', 'large', 'mitteleuropa'),
	(6566, 'Koper', 'Koper', 'Koper', 45.548, 13.731, 'SI', 'medium', 'mitteleuropa'),
	(6567, 'Korçe', 'Korçe', 'Korçe', 40.625, 20.782, 'AL', 'medium', 'mitteleuropa'),
	(6568, 'Korcula', 'Korcula', 'Korcula', 42.956, 17.136, 'HR', 'medium', 'mitteleuropa'),
	(6569, 'Korinthos', 'Korinthos', 'Korinthos', 37.938, 22.931, 'GR', 'medium', 'mitteleuropa'),
	(6570, 'Kos', 'Kos', 'Kos', 36.893, 27.285, 'GR', 'medium', 'mitteleuropa'),
	(6571, 'Kosice', 'Kosice', 'Kosice', 48.716, 21.261, 'SK', 'large', 'mitteleuropa'),
	(6572, 'Kotor', 'Kotor', 'Kotor', 42.425, 18.770, 'ME', 'medium', 'mitteleuropa'),
	(6573, 'Kozani', 'Kozani', 'Kozani', 40.300, 21.783, 'GR', 'large', 'mitteleuropa'),
	(6574, 'Kraków', 'Kraków', 'Kraków', 50.083, 19.917, 'PL', 'large', 'mitteleuropa'),
	(6575, 'Kraljevo', 'Kraljevo', 'Kraljevo', 43.724, 20.687, 'RS', 'large', 'mitteleuropa'),
	(6576, 'Kranidi', 'Kranidi', 'Kranidi', 37.379, 23.162, 'GR', 'medium', 'mitteleuropa'),
	(6577, 'Kranj', 'Kranj', 'Kranj', 46.242, 14.363, 'SI', 'medium', 'mitteleuropa'),
	(6578, 'Kremnica', 'Kremnica', 'Kremnica', 48.700, 18.917, 'SK', 'detail', 'mitteleuropa'),
	(6579, 'Kristianstad', 'Kristianstad', 'Kristianstad', 56.030, 14.153, 'SW', 'large', 'mitteleuropa'),
	(6580, 'Krk', 'Krk', 'Krk', 45.026, 14.573, 'HR', 'medium', 'mitteleuropa'),
	(6581, 'Kusadasi', 'Kusadasi', 'Kusadasi', 37.859, 27.258, 'TR', 'medium', 'mitteleuropa'),
	(6582, 'Kymi', 'Kymi', 'Kymi', 38.634, 24.104, 'GR', 'medium', 'mitteleuropa'),
	(6583, 'Kyustendil', 'Kyustendil', 'Kyustendil', 42.281, 22.688, 'BG', 'large', 'mitteleuropa'),
	(6584, 'La Spezia', 'La Spezia', 'La Spezia', 44.105, 9.819, 'IT', 'medium', 'mitteleuropa'),
	(6585, 'Lamaca', 'Lamaca', 'Lamaca', 34.922, 33.624, 'CY', 'large', 'mitteleuropa'),
	(6586, 'Lamia', 'Lamia', 'Lamia', 38.900, 22.433, 'GR', 'large', 'mitteleuropa'),
	(6587, 'Lampedusa', 'Lampedusa', 'Lampedusa', 35.500, 12.606, 'IT', 'medium', 'mitteleuropa'),
	(6588, 'Landeck', 'Landeck', 'Landeck', 47.138, 10.566, 'AT', 'medium', 'mitteleuropa'),
	(6589, 'Lantosque', 'Lantosque', 'Lantosque', 43.983, 7.317, 'FR', 'detail', 'mitteleuropa'),
	(6590, 'L\'Aquila', 'L\'Aquila', 'L\'Aquila', 42.351, 13.399, 'IT', 'large', 'mitteleuropa'),
	(6591, 'Larisa', 'Larisa', 'Larisa', 39.633, 22.417, 'GR', 'large', 'mitteleuropa'),
	(6592, 'Lastovo', 'Lastovo', 'Lastovo', 42.767, 16.897, 'HR', 'medium', 'mitteleuropa'),
	(6593, 'Latina', 'Latina', 'Latina', 41.467, 12.904, 'IT', 'medium', 'mitteleuropa'),
	(6594, 'Lausanne', 'Lausanne', 'Lausanne', 46.522, 6.632, 'CH', 'medium', 'mitteleuropa'),
	(6595, 'Lecce', 'Lecce', 'Lecce', 40.353, 18.172, 'IT', 'medium', 'mitteleuropa'),
	(6596, 'Lecco', 'Lecco', 'Lecco', 45.853, 9.393, 'IT', 'medium', 'mitteleuropa'),
	(6597, 'Lefkada', 'Lefkada', 'Lefkada', 38.848, 20.715, 'GR', 'medium', 'mitteleuropa'),
	(6598, 'Leonidio', 'Leonidio', 'Leonidio', 37.167, 22.859, 'GR', 'medium', 'mitteleuropa'),
	(6599, 'Leskovac', 'Leskovac', 'Leskovac', 42.996, 21.948, 'RS', 'large', 'mitteleuropa'),
	(6600, 'Levoca', 'Levoca', 'Levoca', 49.033, 20.600, 'SK', 'medium', 'mitteleuropa'),
	(6601, 'Lezhë', 'Lezhë', 'Lezhë', 41.780, 19.643, 'AL', 'medium', 'mitteleuropa'),
	(6602, 'Liberec', 'Liberec', 'Liberec', 50.769, 15.057, 'CZ', 'large', 'mitteleuropa'),
	(6603, 'Lida', 'Lida', 'Lida', 53.888, 25.303, 'BY', 'large', 'mitteleuropa'),
	(6604, 'Liège', 'Liège', 'Liège', 50.630, 5.580, 'BE', 'large', 'mitteleuropa'),
	(6605, 'Lienz', 'Lienz', 'Lienz', 46.850, 12.833, 'AT', 'large', 'mitteleuropa'),
	(6606, 'Lille', 'Lille', 'Lille', 50.637, 3.063, 'FR', 'large', 'mitteleuropa'),
	(6607, 'Linz', 'Linz', 'Linz', 48.274, 14.311, 'AT', 'large', 'mitteleuropa'),
	(6608, 'Litochoro', 'Litochoro', 'Litochoro', 40.102, 22.501, 'GR', 'detail', 'mitteleuropa'),
	(6609, 'Livorno', 'Livorno', 'Livorno', 43.551, 10.309, 'IT', 'medium', 'mitteleuropa'),
	(6610, 'Ljubljana', 'Ljubljana', 'Ljubljana', 46.058, 14.503, 'SI', 'large', 'mitteleuropa'),
	(6611, 'Locarno', 'Locarno', 'Locarno', 46.170, 8.793, 'CH', 'detail', 'mitteleuropa'),
	(6612, 'Lodi', 'Lodi', 'Lodi', 45.314, 9.505, 'IT', 'medium', 'mitteleuropa'),
	(6613, 'Lodz', 'Lodz', 'Lodz', 51.783, 19.466, 'PL', 'large', 'mitteleuropa'),
	(6614, 'Lubietová', 'Lubietová', 'Lubietová', 48.750, 19.367, 'SK', 'detail', 'mitteleuropa'),
	(6615, 'Lucca', 'Lucca', 'Lucca', 43.843, 10.505, 'IT', 'medium', 'mitteleuropa'),
	(6616, 'Lugano', 'Lugano', 'Lugano', 46.003, 8.948, 'CH', 'detail', 'mitteleuropa'),
	(6617, 'Luhansk', 'Luhansk', 'Luhansk', 48.896, 38.444, 'UA', 'detail', 'mitteleuropa'),
	(6618, 'Lushnjë', 'Lushnjë', 'Lushnjë', 40.941, 19.706, 'AL', 'medium', 'mitteleuropa'),
	(6619, 'Lutsk', 'Lutsk', 'Lutsk', 50.749, 25.335, 'UA', 'medium', 'mitteleuropa'),
	(6620, 'Luxembourg', 'Luxembourg', 'Luxembourg', 49.610, 6.129, 'LU', 'large', 'mitteleuropa'),
	(6621, 'Luzern', 'Luzern', 'Luzern', 47.048, 8.310, 'CH', 'large', 'mitteleuropa'),
	(6622, 'Lviv', 'Lviv', 'Lviv', 49.838, 24.023, 'UA', 'large', 'mitteleuropa'),
	(6623, 'Lyon', 'Lyon', 'Lyon', 45.761, 4.835, 'FR', 'large', 'mitteleuropa'),
	(6624, 'Macerata', 'Macerata', 'Macerata', 43.300, 13.453, 'IT', 'medium', 'mitteleuropa'),
	(6625, 'Mâcon', 'Mâcon', 'Mâcon', 46.309, 4.836, 'FR', 'detail', 'mitteleuropa'),
	(6626, 'Magdeburg', 'Magdeburg', 'Magdeburg', 52.131, 11.635, 'DE', 'large', 'mitteleuropa'),
	(6627, 'Makarska', 'Makarska', 'Makarska', 43.295, 17.021, 'HR', 'medium', 'mitteleuropa'),
	(6628, 'Maladzyechna', 'Maladzyechna', 'Maladzyechna', 54.306, 26.838, 'BY', 'medium', 'mitteleuropa'),
	(6629, 'Malmö', 'Malmö', 'Malmö', 55.595, 13.002, 'SW', 'medium', 'mitteleuropa'),
	(6630, 'Manisa', 'Manisa', 'Manisa', 38.613, 27.434, 'TR', 'medium', 'mitteleuropa'),
	(6631, 'Manosque', 'Manosque', 'Manosque', 43.833, 5.783, 'FR', 'medium', 'mitteleuropa'),
	(6632, 'Mantova', 'Mantova', 'Mantova', 45.158, 10.794, 'IT', 'medium', 'mitteleuropa'),
	(6633, 'Maribor', 'Maribor', 'Maribor', 46.557, 15.646, 'SI', 'medium', 'mitteleuropa'),
	(6634, 'Mariupol', 'Mariupol', 'Mariupol', 47.116, 37.550, 'UA', 'detail', 'mitteleuropa'),
	(6635, 'Marseille', 'Marseille', 'Marseille', 43.283, 5.400, 'FR', 'large', 'mitteleuropa'),
	(6636, 'Massa', 'Massa', 'Massa', 44.037, 10.142, 'IT', 'medium', 'mitteleuropa'),
	(6637, 'Matera', 'Matera', 'Matera', 40.667, 16.611, 'IT', 'medium', 'mitteleuropa'),
	(6638, 'Mazyr', 'Mazyr', 'Mazyr', 52.050, 29.266, 'BY', 'large', 'mitteleuropa'),
	(6639, 'Megalopoli', 'Megalopoli', 'Megalopoli', 37.401, 22.136, 'GR', 'detail', 'mitteleuropa'),
	(6640, 'Megève', 'Megève', 'Megève', 45.857, 6.617, 'FR', 'detail', 'mitteleuropa'),
	(6641, 'Messina', 'Messina', 'Messina', 38.185, 15.555, 'IT', 'medium', 'mitteleuropa'),
	(6642, 'Methoni', 'Methoni', 'Methoni', 36.822, 21.707, 'GR', 'medium', 'mitteleuropa'),
	(6643, 'Milano', 'Milano', 'Milano', 45.464, 9.191, 'IT', 'large', 'mitteleuropa'),
	(6644, 'Milos', 'Milos', 'Milos', 36.744, 24.426, 'GR', 'medium', 'mitteleuropa'),
	(6645, 'Minsk', 'Minsk', 'Minsk', 53.900, 27.566, 'BY', 'large', 'mitteleuropa'),
	(6646, 'Mljet', 'Mljet', 'Mljet', 42.715, 17.668, 'HR', 'medium', 'mitteleuropa'),
	(6647, 'Modane', 'Modane', 'Modane', 45.200, 6.683, 'FR', 'detail', 'mitteleuropa'),
	(6648, 'Modena', 'Modena', 'Modena', 44.647, 10.926, 'IT', 'medium', 'mitteleuropa'),
	(6649, 'Mogilev', 'Mogilev', 'Mogilev', 53.909, 30.343, 'BY', 'large', 'mitteleuropa'),
	(6650, 'Monaco', 'Monaco', 'Monaco', 43.718, 7.391, 'MC', 'medium', 'mitteleuropa'),
	(6651, 'Montpellier', 'Montpellier', 'Montpellier', 43.609, 3.873, 'FR', 'large', 'mitteleuropa'),
	(6652, 'Montreux', 'Montreux', 'Montreux', 46.433, 6.913, 'CH', 'detail', 'mitteleuropa'),
	(6653, 'Mostar', 'Mostar', 'Mostar', 43.335, 17.813, 'BA', 'large', 'mitteleuropa'),
	(6654, 'Mulhouse', 'Mulhouse', 'Mulhouse', 47.754, 7.335, 'FR', 'medium', 'mitteleuropa'),
	(6655, 'München', 'München', 'München', 48.138, 11.564, 'DE', 'large', 'mitteleuropa'),
	(6656, 'Münster', 'Münster', 'Münster', 51.967, 7.617, 'DE', 'large', 'mitteleuropa'),
	(6657, 'Mykonos', 'Mykonos', 'Mykonos', 37.446, 25.329, 'GR', 'medium', 'mitteleuropa'),
	(6658, 'Myrina', 'Myrina', 'Myrina', 39.870, 25.070, 'GR', 'medium', 'mitteleuropa'),
	(6659, 'Mytilini', 'Mytilini', 'Mytilini', 39.100, 26.567, 'GR', 'medium', 'mitteleuropa'),
	(6660, 'Nafplio', 'Nafplio', 'Nafplio', 37.564, 22.809, 'GR', 'medium', 'mitteleuropa'),
	(6661, 'Nancy', 'Nancy', 'Nancy', 48.690, 6.182, 'FR', 'large', 'mitteleuropa'),
	(6662, 'Napoli', 'Napoli', 'Napoli', 40.849, 14.250, 'IT', 'large', 'mitteleuropa'),
	(6663, 'Naxos', 'Naxos', 'Naxos', 37.080, 25.370, 'GR', 'large', 'mitteleuropa'),
	(6664, 'Neapoli', 'Neapoli', 'Neapoli', 36.509, 23.062, 'GR', 'medium', 'mitteleuropa'),
	(6665, 'Neuchâtel', 'Neuchâtel', 'Neuchâtel', 46.992, 6.926, 'CH', 'detail', 'mitteleuropa'),
	(6666, 'Nice', 'Nice', 'Nice', 43.691, 7.252, 'FR', 'large', 'mitteleuropa'),
	(6667, 'Niksic', 'Niksic', 'Niksic', 42.774, 18.949, 'ME', 'medium', 'mitteleuropa'),
	(6668, 'Nimes', 'Nimes', 'Nimes', 43.833, 4.367, 'FR', 'large', 'mitteleuropa'),
	(6669, 'Niš', 'Niš', 'Niš', 43.317, 21.894, 'RS', 'large', 'mitteleuropa'),
	(6670, 'Norwich', 'Norwich', 'Norwich', 52.630, 1.300, 'UK', 'large', 'mitteleuropa'),
	(6671, 'Novara', 'Novara', 'Novara', 45.447, 8.622, 'IT', 'medium', 'mitteleuropa'),
	(6672, 'Novi Sad', 'Novi Sad', 'Novi Sad', 45.247, 19.832, 'RS', 'large', 'mitteleuropa'),
	(6673, 'Nuoro', 'Nuoro', 'Nuoro', 40.321, 9.330, 'IT', 'medium', 'mitteleuropa'),
	(6674, 'Nürnberg', 'Nürnberg', 'Nürnberg', 49.453, 11.077, 'DE', 'large', 'mitteleuropa'),
	(6675, 'Nyíregyháza', 'Nyíregyháza', 'Nyíregyháza', 47.953, 21.727, 'HU', 'medium', 'mitteleuropa'),
	(6676, 'Odense', 'Odense', 'Odense', 55.395, 10.393, 'DK', 'large', 'mitteleuropa'),
	(6677, 'Odesa', 'Odesa', 'Odesa', 46.469, 30.735, 'UA', 'large', 'mitteleuropa'),
	(6678, 'Ohrid', 'Ohrid', 'Ohrid', 41.122, 20.819, 'MK', 'large', 'mitteleuropa'),
	(6679, 'Olsztyn', 'Olsztyn', 'Olsztyn', 53.778, 20.480, 'PL', 'large', 'mitteleuropa'),
	(6680, 'Olten', 'Olten', 'Olten', 47.350, 7.904, 'CH', 'detail', 'mitteleuropa'),
	(6681, 'Olympia', 'Olympia', 'Olympia', 37.649, 21.627, 'GR', 'detail', 'mitteleuropa'),
	(6682, 'Oradea', 'Oradea', 'Oradea', 47.061, 21.938, 'RO', 'medium', 'mitteleuropa'),
	(6683, 'Oristano', 'Oristano', 'Oristano', 39.904, 8.592, 'IT', 'medium', 'mitteleuropa'),
	(6684, 'Orsha', 'Orsha', 'Orsha', 54.509, 30.426, 'BY', 'medium', 'mitteleuropa'),
	(6685, 'Osijek', 'Osijek', 'Osijek', 45.558, 18.675, 'HR', 'large', 'mitteleuropa'),
	(6686, 'Ostrava', 'Ostrava', 'Ostrava', 49.835, 18.292, 'CZ', 'large', 'mitteleuropa'),
	(6687, 'Ostuni', 'Ostuni', 'Ostuni', 40.729, 17.577, 'IT', 'medium', 'mitteleuropa'),
	(6688, 'Padova', 'Padova', 'Padova', 45.407, 11.875, 'IT', 'medium', 'mitteleuropa'),
	(6689, 'Pag', 'Pag', 'Pag', 44.444, 15.053, 'HR', 'medium', 'mitteleuropa'),
	(6690, 'Palermo', 'Palermo', 'Palermo', 38.115, 13.362, 'IT', 'large', 'mitteleuropa'),
	(6691, 'Pantelleria', 'Pantelleria', 'Pantelleria', 36.829, 11.943, 'IT', 'medium', 'mitteleuropa'),
	(6692, 'Paris', 'Paris', 'Paris', 48.867, 2.333, 'FR', 'large', 'mitteleuropa'),
	(6693, 'Parma', 'Parma', 'Parma', 44.801, 10.330, 'IT', 'medium', 'mitteleuropa'),
	(6694, 'Paros', 'Paros', 'Paros', 37.084, 25.149, 'GR', 'detail', 'mitteleuropa'),
	(6695, 'Pátra', 'Pátra', 'Pátra', 38.267, 21.733, 'GR', 'large', 'mitteleuropa'),
	(6696, 'Pavia', 'Pavia', 'Pavia', 45.185, 9.155, 'IT', 'medium', 'mitteleuropa'),
	(6697, 'Pazin', 'Pazin', 'Pazin', 45.227, 13.940, 'HR', 'medium', 'mitteleuropa'),
	(6698, 'Pécs', 'Pécs', 'Pécs', 46.079, 18.236, 'HU', 'large', 'mitteleuropa'),
	(6699, 'Perugia', 'Perugia', 'Perugia', 43.112, 12.389, 'IT', 'large', 'mitteleuropa'),
	(6700, 'Pervomaysk', 'Pervomaysk', 'Pervomaysk', 48.044, 30.849, 'UA', 'medium', 'mitteleuropa'),
	(6701, 'Pesaro', 'Pesaro', 'Pesaro', 43.910, 12.910, 'IT', 'medium', 'mitteleuropa'),
	(6702, 'Pescara', 'Pescara', 'Pescara', 42.461, 14.213, 'IT', 'medium', 'mitteleuropa'),
	(6703, 'Piacenza', 'Piacenza', 'Piacenza', 45.052, 9.693, 'IT', 'medium', 'mitteleuropa'),
	(6704, 'Piatra Neamţ', 'Piatra Neamţ', 'Piatra Neamţ', 46.927, 26.370, 'RO', 'medium', 'mitteleuropa'),
	(6705, 'Pinsk', 'Pinsk', 'Pinsk', 52.122, 26.100, 'BY', 'large', 'mitteleuropa'),
	(6706, 'Pisa', 'Pisa', 'Pisa', 43.718, 10.402, 'IT', 'medium', 'mitteleuropa'),
	(6707, 'Pistoia', 'Pistoia', 'Pistoia', 43.933, 10.915, 'IT', 'medium', 'mitteleuropa'),
	(6708, 'Pleven', 'Pleven', 'Pleven', 43.416, 24.616, 'BG', 'large', 'mitteleuropa'),
	(6709, 'Pljevlja', 'Pljevlja', 'Pljevlja', 43.357, 19.356, 'ME', 'medium', 'mitteleuropa'),
	(6710, 'Ploče', 'Ploče', 'Ploče', 43.055, 17.433, 'HR', 'medium', 'mitteleuropa'),
	(6711, 'Plzeň', 'Plzeň', 'Plzeň', 49.745, 13.374, 'CZ', 'large', 'mitteleuropa'),
	(6712, 'Podgorica', 'Podgorica', 'Podgorica', 42.442, 19.268, 'ME', 'large', 'mitteleuropa'),
	(6713, 'Pogradec', 'Pogradec', 'Pogradec', 40.900, 20.658, 'AL', 'medium', 'mitteleuropa'),
	(6714, 'Polack', 'Polack', 'Polack', 55.483, 28.800, 'BY', 'large', 'mitteleuropa'),
	(6715, 'Poltava', 'Poltava', 'Poltava', 49.589, 34.551, 'UA', 'large', 'mitteleuropa'),
	(6716, 'Pordenone', 'Pordenone', 'Pordenone', 45.959, 12.658, 'IT', 'medium', 'mitteleuropa'),
	(6717, 'Porec', 'Porec', 'Porec', 45.221, 13.607, 'HR', 'medium', 'mitteleuropa'),
	(6718, 'Potenza', 'Potenza', 'Potenza', 40.638, 15.802, 'IT', 'large', 'mitteleuropa'),
	(6719, 'Poznań', 'Poznań', 'Poznań', 52.406, 16.925, 'PL', 'large', 'mitteleuropa'),
	(6720, 'Praha', 'Praha', 'Praha', 50.087, 14.421, 'CZ', 'large', 'mitteleuropa'),
	(6721, 'Prato', 'Prato', 'Prato', 43.881, 11.097, 'IT', 'medium', 'mitteleuropa'),
	(6722, 'Preveza', 'Preveza', 'Preveza', 38.950, 20.750, 'GR', 'large', 'mitteleuropa'),
	(6723, 'Prievidza', 'Prievidza', 'Prievidza', 48.767, 18.633, 'SK', 'medium', 'mitteleuropa'),
	(6724, 'Pristina', 'Pristina', 'Pristina', 42.673, 21.166, 'RS', 'large', 'mitteleuropa'),
	(6725, 'Przemy?l', 'Przemy?l', 'Przemy?l', 49.786, 22.766, 'PL', 'medium', 'mitteleuropa'),
	(6726, 'Przemyśl', 'Przemyśl', 'Przemyśl', 49.786, 22.766, 'PL', 'large', 'mitteleuropa'),
	(6727, 'Psara', 'Psara', 'Psara', 38.541, 25.563, 'GR', 'medium', 'mitteleuropa'),
	(6728, 'Pukë', 'Pukë', 'Pukë', 42.045, 19.898, 'AL', 'medium', 'mitteleuropa'),
	(6729, 'Pula', 'Pula', 'Pula', 44.854, 13.858, 'HR', 'medium', 'mitteleuropa'),
	(6730, 'Pyrgos', 'Pyrgos', 'Pyrgos', 37.672, 21.439, 'GR', 'large', 'mitteleuropa'),
	(6731, 'Radom', 'Radom', 'Radom', 51.401, 21.153, 'PL', 'medium', 'mitteleuropa'),
	(6732, 'Ragusa', 'Ragusa', 'Ragusa', 36.926, 14.729, 'IT', 'medium', 'mitteleuropa'),
	(6733, 'Râmnicu Vâlcea', 'Râmnicu Vâlcea', 'Râmnicu Vâlcea', 45.106, 24.368, 'RO', 'medium', 'mitteleuropa'),
	(6734, 'Ravenna', 'Ravenna', 'Ravenna', 44.418, 12.197, 'IT', 'medium', 'mitteleuropa'),
	(6735, 'Ravensburg', 'Ravensburg', 'Ravensburg', 47.783, 9.616, 'DE', 'medium', 'mitteleuropa'),
	(6736, 'Rechytsa', 'Rechytsa', 'Rechytsa', 52.361, 30.395, 'BY', 'medium', 'mitteleuropa'),
	(6737, 'Reggio C.', 'Reggio C.', 'Reggio C.', 38.108, 15.647, 'IT', 'medium', 'mitteleuropa'),
	(6738, 'Reggio E.', 'Reggio E.', 'Reggio E.', 44.698, 10.631, 'IT', 'medium', 'mitteleuropa'),
	(6739, 'Reims', 'Reims', 'Reims', 49.256, 4.033, 'FR', 'large', 'mitteleuropa'),
	(6740, 'Rethymnon', 'Rethymnon', 'Rethymnon', 35.367, 24.483, 'GR', 'medium', 'mitteleuropa'),
	(6741, 'Rezekne', 'Rezekne', 'Rezekne', 56.507, 27.336, 'LV', 'large', 'mitteleuropa'),
	(6742, 'Rieti', 'Rieti', 'Rieti', 42.402, 12.860, 'IT', 'medium', 'mitteleuropa'),
	(6743, 'Riga', 'Riga', 'Riga', 56.948, 24.108, 'LV', 'large', 'mitteleuropa'),
	(6744, 'Rijeka', 'Rijeka', 'Rijeka', 45.334, 14.441, 'HR', 'large', 'mitteleuropa'),
	(6745, 'Rimini', 'Rimini', 'Rimini', 44.059, 12.568, 'IT', 'medium', 'mitteleuropa'),
	(6746, 'Rivne', 'Rivne', 'Rivne', 50.616, 26.250, 'UA', 'medium', 'mitteleuropa'),
	(6747, 'Rodos', 'Rodos', 'Rodos', 36.433, 28.233, 'GR', 'large', 'mitteleuropa'),
	(6748, 'Roma', 'Roma', 'Roma', 41.899, 12.477, 'IT', 'large', 'mitteleuropa'),
	(6749, 'Rostock', 'Rostock', 'Rostock', 54.088, 12.126, 'DE', 'large', 'mitteleuropa'),
	(6750, 'Rotterdam', 'Rotterdam', 'Rotterdam', 51.923, 4.471, 'NL', 'large', 'mitteleuropa'),
	(6751, 'Rovigo', 'Rovigo', 'Rovigo', 45.071, 11.791, 'IT', 'medium', 'mitteleuropa'),
	(6752, 'Rovinj', 'Rovinj', 'Rovinj', 45.081, 13.643, 'HR', 'medium', 'mitteleuropa'),
	(6753, 'Rozaje', 'Rozaje', 'Rozaje', 42.843, 20.167, 'ME', 'medium', 'mitteleuropa'),
	(6754, 'Ruse', 'Ruse', 'Ruse', 43.848, 25.953, 'BG', 'large', 'mitteleuropa'),
	(6755, 'Salerno', 'Salerno', 'Salerno', 40.680, 14.760, 'IT', 'medium', 'mitteleuropa'),
	(6756, 'Salihorsk', 'Salihorsk', 'Salihorsk', 52.791, 27.538, 'BY', 'large', 'mitteleuropa'),
	(6757, 'Salzburg', 'Salzburg', 'Salzburg', 47.804, 13.055, 'AT', 'large', 'mitteleuropa'),
	(6758, 'Samothrace', 'Samothrace', 'Samothrace', 40.475, 25.525, 'GR', 'medium', 'mitteleuropa'),
	(6759, 'Samsun', 'Samsun', 'Samsun', 41.292, 36.330, 'TR', 'large', 'mitteleuropa'),
	(6760, 'San Marino', 'San Marino', 'San Marino', 43.936, 12.449, 'SM', 'medium', 'mitteleuropa'),
	(6761, 'Sarajevo', 'Sarajevo', 'Sarajevo', 43.851, 18.439, 'BA', 'large', 'mitteleuropa'),
	(6762, 'Sarandë', 'Sarandë', 'Sarandë', 39.871, 20.000, 'AL', 'medium', 'mitteleuropa'),
	(6763, 'Sartène', 'Sartène', 'Sartène', 41.621, 8.974, 'FR', 'medium', 'mitteleuropa'),
	(6764, 'Sassari', 'Sassari', 'Sassari', 40.727, 8.560, 'IT', 'medium', 'mitteleuropa'),
	(6765, 'Satu Mare', 'Satu Mare', 'Satu Mare', 47.795, 22.874, 'RO', 'medium', 'mitteleuropa'),
	(6766, 'Savona', 'Savona', 'Savona', 44.307, 8.480, 'IT', 'medium', 'mitteleuropa'),
	(6767, 'Schwaz', 'Schwaz', 'Schwaz', 47.345, 11.708, 'AT', 'medium', 'mitteleuropa'),
	(6768, 'Schwyz', 'Schwyz', 'Schwyz', 47.021, 8.659, 'CH', 'detail', 'mitteleuropa'),
	(6769, 'Senj', 'Senj', 'Senj', 44.991, 14.901, 'HR', 'medium', 'mitteleuropa'),
	(6770, 'Shkoder', 'Shkoder', 'Shkoder', 42.065, 19.520, 'AL', 'medium', 'mitteleuropa'),
	(6771, 'Sibenik', 'Sibenik', 'Sibenik', 43.733, 15.903, 'HR', 'medium', 'mitteleuropa'),
	(6772, 'Sibiu', 'Sibiu', 'Sibiu', 45.788, 24.142, 'RO', 'large', 'mitteleuropa'),
	(6773, 'Siena', 'Siena', 'Siena', 43.318, 11.332, 'IT', 'medium', 'mitteleuropa'),
	(6774, 'Sierre', 'Sierre', 'Sierre', 46.285, 7.550, 'CH', 'medium', 'mitteleuropa'),
	(6775, 'Simferopol', 'Simferopol', 'Simferopol', 44.950, 34.101, 'UA', 'large', 'mitteleuropa'),
	(6776, 'Sion', 'Sion', 'Sion', 46.232, 7.353, 'CH', 'large', 'mitteleuropa'),
	(6777, 'Siracusa', 'Siracusa', 'Siracusa', 37.073, 15.286, 'IT', 'medium', 'mitteleuropa'),
	(6778, 'Skopje', 'Skopje', 'Skopje', 42.002, 21.430, 'MK', 'large', 'mitteleuropa'),
	(6779, 'Skyros', 'Skyros', 'Skyros', 38.906, 24.566, 'GR', 'medium', 'mitteleuropa'),
	(6780, 'Sofija', 'Sofija', 'Sofija', 42.710, 23.323, 'BG', 'large', 'mitteleuropa'),
	(6781, 'Sondrio', 'Sondrio', 'Sondrio', 46.171, 9.872, 'IT', 'medium', 'mitteleuropa'),
	(6782, 'Sousse', 'Sousse', 'Sousse', 35.827, 10.634, 'TN', 'medium', 'mitteleuropa'),
	(6783, 'Sparti', 'Sparti', 'Sparti', 37.067, 22.417, 'GR', 'medium', 'mitteleuropa'),
	(6784, 'Spittal', 'Spittal', 'Spittal', 46.798, 13.496, 'AT', 'medium', 'mitteleuropa'),
	(6785, 'Split', 'Split', 'Split', 43.512, 16.441, 'HR', 'large', 'mitteleuropa'),
	(6786, 'St. Gallen', 'St. Gallen', 'St. Gallen', 47.434, 9.396, 'CH', 'medium', 'mitteleuropa'),
	(6787, 'St. Moritz', 'St. Moritz', 'St. Moritz', 46.500, 9.780, 'CH', 'medium', 'mitteleuropa'),
	(6788, 'Stara Zagora', 'Stara Zagora', 'Stara Zagora', 42.425, 25.627, 'BG', 'large', 'mitteleuropa'),
	(6789, 'Saint-Étienne-de-Tinée', 'St-Étienne-de-T.', 'St-Étienne-de-T.', 44.254, 6.919, 'FR', 'detail', 'mitteleuropa'),
	(6790, 'Saint-Jean-de-Maurienne', 'St-Jean-de-M.', 'St-Jean-de-M.', 45.278, 6.335, 'FR', 'detail', 'mitteleuropa'),
	(6791, 'Saint-Marcellin', 'St-Marcellin', 'St-Marcellin', 45.150, 5.333, 'FR', 'detail', 'mitteleuropa'),
	(6792, 'Ston', 'Ston', 'Ston', 42.839, 17.696, 'HR', 'detail', 'mitteleuropa'),
	(6793, 'Strasbourg', 'Strasbourg', 'Strasbourg', 48.583, 7.750, 'FR', 'large', 'mitteleuropa'),
	(6794, 'Strumica', 'Strumica', 'Strumica', 41.435, 22.642, 'MK', 'large', 'mitteleuropa'),
	(6795, 'Stryi', 'Stryi', 'Stryi', 49.255, 23.850, 'UA', 'medium', 'mitteleuropa'),
	(6796, 'Saint-Sauveur-sur-Tinée', 'St-Sauveur-sur-T.', 'St-Sauveur-sur-T.', 44.081, 7.104, 'FR', 'detail', 'mitteleuropa'),
	(6797, 'Saint-Tropez', 'St-Tropez', 'St-Tropez', 43.264, 6.642, 'FR', 'medium', 'mitteleuropa'),
	(6798, 'Stuttgart', 'Stuttgart', 'Stuttgart', 48.781, 9.183, 'DE', 'large', 'mitteleuropa'),
	(6799, 'Suceava', 'Suceava', 'Suceava', 47.646, 26.257, 'RO', 'large', 'mitteleuropa'),
	(6800, 'Supetar', 'Supetar', 'Supetar', 43.383, 16.551, 'HR', 'medium', 'mitteleuropa'),
	(6801, 'Szczecin', 'Szczecin', 'Szczecin', 53.428, 14.552, 'PL', 'large', 'mitteleuropa'),
	(6802, 'Szeged', 'Szeged', 'Szeged', 46.259, 20.152, 'HU', 'large', 'mitteleuropa'),
	(6803, 'Taher', 'Taher', 'Taher', 36.768, 5.898, 'DZ', 'large', 'mitteleuropa'),
	(6804, 'Taranto', 'Taranto', 'Taranto', 40.471, 17.243, 'IT', 'medium', 'mitteleuropa'),
	(6805, 'Târgu Mureş', 'Târgu Mureş ', 'Târgu Mureş', 46.546, 24.560, 'RO', 'medium', 'mitteleuropa'),
	(6806, 'Tende', 'Tende', 'Tende', 44.082, 7.588, 'FR', 'detail', 'mitteleuropa'),
	(6807, 'Tepelenë', 'Tepelenë', 'Tepelenë', 40.297, 20.018, 'AL', 'medium', 'mitteleuropa'),
	(6808, 'Teramo', 'Teramo', 'Teramo', 42.659, 13.703, 'IT', 'medium', 'mitteleuropa'),
	(6809, 'Terni', 'Terni', 'Terni', 42.562, 12.647, 'IT', 'medium', 'mitteleuropa'),
	(6810, 'Ternopil', 'Ternopil', 'Ternopil', 49.551, 25.605, 'UA', 'medium', 'mitteleuropa'),
	(6811, 'Thasos', 'Thasos', 'Thasos', 40.770, 24.700, 'GR', 'medium', 'mitteleuropa'),
	(6812, 'Thessaloniki', 'Thessaloniki', 'Thessaloniki', 40.630, 22.930, 'GR', 'large', 'mitteleuropa'),
	(6813, 'Thira', 'Thira', 'Thira', 36.420, 25.433, 'GR', 'medium', 'mitteleuropa'),
	(6814, 'Timisoara', 'Timisoara', 'Timisoara', 45.758, 21.229, 'RO', 'large', 'mitteleuropa'),
	(6815, 'Tinos', 'Tinos', 'Tinos', 37.537, 25.166, 'GR', 'detail', 'mitteleuropa'),
	(6816, 'Tiranë', 'Tiranë', 'Tiranë', 41.331, 19.833, 'AL', 'large', 'mitteleuropa'),
	(6817, 'Tiraspol', 'Tiraspol', 'Tiraspol', 46.845, 29.632, 'MD', 'large', 'mitteleuropa'),
	(6818, 'Tolmin', 'Tolmin', 'Tolmin', 46.187, 13.731, 'SI', 'detail', 'mitteleuropa'),
	(6819, 'Torino', 'Torino', 'Torino', 45.070, 7.674, 'IT', 'large', 'mitteleuropa'),
	(6820, 'Toulon', 'Toulon', 'Toulon', 43.133, 5.926, 'FR', 'detail', 'mitteleuropa'),
	(6821, 'Trapani', 'Trapani', 'Trapani', 38.017, 12.515, 'IT', 'medium', 'mitteleuropa'),
	(6822, 'Travnik', 'Travnik', 'Travnik', 44.221, 17.663, 'BA', 'medium', 'mitteleuropa'),
	(6823, 'Trebinje', 'Trebinje', 'Trebinje', 42.711, 18.346, 'BA', 'medium', 'mitteleuropa'),
	(6824, 'Trento', 'Trento', 'Trento', 46.068, 11.122, 'IT', 'medium', 'mitteleuropa'),
	(6825, 'Treviso', 'Treviso', 'Treviso', 45.666, 12.245, 'IT', 'medium', 'mitteleuropa'),
	(6826, 'Trieste', 'Trieste', 'Trieste', 45.650, 13.772, 'IT', 'large', 'mitteleuropa'),
	(6827, 'Trikala', 'Trikala', 'Trikala', 39.557, 21.764, 'GR', 'medium', 'mitteleuropa'),
	(6828, 'Tripoli', 'Tripoli', 'Tripoli', 37.510, 22.372, 'GR', 'large', 'mitteleuropa'),
	(6829, 'Trnava', 'Trnava', 'Trnava', 48.367, 17.600, 'SK', 'medium', 'mitteleuropa'),
	(6830, 'Troyes', 'Troyes', 'Troyes', 48.300, 4.067, 'FR', 'large', 'mitteleuropa'),
	(6831, 'Tunis', 'Tunis', 'Tunis', 36.812, 10.176, 'TN', 'large', 'mitteleuropa'),
	(6832, 'Turgutlu', 'Turgutlu', 'Turgutlu', 38.492, 27.702, 'TR', 'detail', 'mitteleuropa'),
	(6833, 'Udine', 'Udine', 'Udine', 46.063, 13.234, 'IT', 'medium', 'mitteleuropa'),
	(6834, 'Ulm', 'Ulm', 'Ulm', 48.399, 9.997, 'DE', 'large', 'mitteleuropa'),
	(6835, 'Usak', 'Usak', 'Usak', 38.677, 29.405, 'TR', 'large', 'mitteleuropa'),
	(6836, 'Valletta', 'Valletta', 'Valletta', 35.895, 14.512, 'MT', 'large', 'mitteleuropa'),
	(6837, 'Varese', 'Varese', 'Varese', 45.820, 8.826, 'IT', 'medium', 'mitteleuropa'),
	(6838, 'Varna', 'Varna', 'Varna', 43.203, 27.912, 'BG', 'large', 'mitteleuropa'),
	(6839, 'Vathy', 'Vathy', 'Vathy', 37.746, 26.983, 'GR', 'medium', 'mitteleuropa'),
	(6840, 'Venezia', 'Venezia', 'Venezia', 45.438, 12.336, 'IT', 'large', 'mitteleuropa'),
	(6841, 'Verbania', 'Verbania', 'Verbania', 45.924, 8.552, 'IT', 'medium', 'mitteleuropa'),
	(6842, 'Vercelli', 'Vercelli', 'Vercelli', 45.325, 8.424, 'IT', 'medium', 'mitteleuropa'),
	(6843, 'Verona', 'Verona', 'Verona', 45.439, 10.994, 'IT', 'large', 'mitteleuropa'),
	(6844, 'Vibo Valentia', 'Vibo V.', 'Vibo V.', 38.673, 16.103, 'IT', 'medium', 'mitteleuropa'),
	(6845, 'Vicenza', 'Vicenza', 'Vicenza', 45.548, 11.546, 'IT', 'medium', 'mitteleuropa'),
	(6846, 'Villach', 'Villach', 'Villach', 46.616, 13.849, 'AT', 'medium', 'mitteleuropa'),
	(6847, 'Villigen', 'Villigen', 'Villigen', 47.530, 8.220, 'CH', 'medium', 'mitteleuropa'),
	(6848, 'Vilnius', 'Vilnius', 'Vilnius', 54.682, 25.288, 'LT', 'large', 'mitteleuropa'),
	(6849, 'Vis', 'Vis', 'Vis', 43.058, 16.199, 'HR', 'medium', 'mitteleuropa'),
	(6850, 'Vitebsk', 'Vitebsk', 'Vitebsk', 55.183, 30.166, 'BY', 'large', 'mitteleuropa'),
	(6851, 'Viterbo', 'Viterbo', 'Viterbo', 42.416, 12.107, 'IT', 'medium', 'mitteleuropa'),
	(6852, 'Vlorë', 'Vlorë', 'Vlorë', 40.485, 19.519, 'AL', 'large', 'mitteleuropa'),
	(6853, 'Volos', 'Volos', 'Volos', 39.367, 22.967, 'GR', 'medium', 'mitteleuropa'),
	(6854, 'Warszawa', 'Warszawa', 'Warszawa', 52.232, 21.008, 'PL', 'large', 'mitteleuropa'),
	(6855, 'Wien', 'Wien', 'Wien', 48.200, 16.361, 'AT', 'large', 'mitteleuropa'),
	(6856, 'Wrocław', 'Wrocław', 'Wrocław', 51.107, 17.037, 'PL', 'large', 'mitteleuropa'),
	(6857, 'Xanthi', 'Xanthi', 'Xanthi', 41.143, 24.888, 'GR', 'medium', 'mitteleuropa'),
	(6858, 'Xylokastron', 'Xylokastron', 'Xylokastron', 38.070, 22.620, 'GR', 'medium', 'mitteleuropa'),
	(6859, 'Yverdon', 'Yverdon', 'Yverdon', 46.783, 6.643, 'CH', 'detail', 'mitteleuropa'),
	(6860, 'Zadar', 'Zadar', 'Zadar', 44.120, 15.242, 'HR', 'large', 'mitteleuropa'),
	(6861, 'Zagreb', 'Zagreb', 'Zagreb', 45.815, 15.965, 'HR', 'large', 'mitteleuropa'),
	(6862, 'Zakinthos', 'Zakinthos', 'Zakinthos', 37.783, 20.883, 'GR', 'medium', 'mitteleuropa'),
	(6863, 'Zalău', 'Zalău', 'Zalău', 47.181, 23.053, 'RO', 'medium', 'mitteleuropa'),
	(6864, 'Zamo??', 'Zamo??', 'Zamo??', 50.716, 23.252, 'PL', 'medium', 'mitteleuropa'),
	(6865, 'Zamość', 'Zamość', 'Zamość', 50.716, 23.252, 'PL', 'large', 'mitteleuropa'),
	(6866, 'Zaporizhia', 'Zaporizhia', 'Zaporizhia', 47.833, 35.166, 'UA', 'medium', 'mitteleuropa'),
	(6867, 'Zenica', 'Zenica', 'Zenica', 44.204, 17.904, 'BA', 'medium', 'mitteleuropa'),
	(6868, 'Zhitomir', 'Zhitomir', 'Zhitomir', 50.252, 28.663, 'UA', 'large', 'mitteleuropa'),
	(6869, 'Zhlobin', 'Zhlobin', 'Zhlobin', 52.892, 30.037, 'BY', 'medium', 'mitteleuropa'),
	(6870, 'Žilina', 'Žilina', 'Žilina', 49.222, 18.736, 'SK', 'large', 'mitteleuropa'),
	(6871, 'Zonguldak', 'Zonguldak', 'Zonguldak', 41.456, 31.788, 'TR', 'medium', 'mitteleuropa'),
	(6872, 'Zuerich', 'Zuerich', 'Zuerich', 47.382, 8.538, 'CH', 'large', 'mitteleuropa'),
	(6873, 'Alekseevsk', 'Alekseevsk', 'Alekseevsk', 57.837, 108.347, 'RU', 'medium', 'mongolia'),
	(6874, 'Barguzin', 'Barguzin', 'Barguzin', 53.618, 109.634, 'RU', 'medium', 'mongolia'),
	(6875, 'Bodaybo', 'Bodaybo', 'Bodaybo', 57.850, 114.193, 'RU', 'large', 'mongolia'),
	(6876, 'Bratsk', 'Bratsk', 'Bratsk', 56.132, 101.577, 'RU', 'large', 'mongolia'),
	(6877, 'Chita', 'Chita', 'Chita', 52.033, 113.501, 'RU', 'large', 'mongolia'),
	(6878, 'Hohhot', 'Hohhot', 'Hohhot', 40.815, 111.682, 'CN', 'large', 'mongolia'),
	(6879, 'Irkutsk', 'Irkutsk', 'Irkutsk', 52.283, 104.298, 'RU', 'large', 'mongolia'),
	(6880, 'Korla', 'Korla', 'Korla', 41.761, 86.144, 'CN', 'large', 'mongolia'),
	(6881, 'Krasnokamensk', 'Krasnokamensk', 'Krasnokamensk', 50.097, 118.037, 'RU', 'medium', 'mongolia'),
	(6882, 'Krasnoyarsk', 'Krasnoyarsk', 'Krasnoyarsk', 56.013, 92.865, 'RU', 'large', 'mongolia'),
	(6883, 'Kuanda', 'Kuanda', 'Kuanda', 56.327, 116.095, 'RU', 'detail', 'mongolia'),
	(6884, 'Kumul', 'Kumul', 'Kumul', 42.825, 93.518, 'CN', 'large', 'mongolia'),
	(6885, 'Mama', 'Mama', 'Mama', 58.308, 112.902, 'RU', 'medium', 'mongolia'),
	(6886, 'Manzhouli', 'Manzhouli', 'Manzhouli', 49.581, 117.455, 'CN', 'large', 'mongolia'),
	(6887, 'Neryungri', 'Neryungri', 'Neryungri', 56.668, 124.643, 'RU', 'large', 'mongolia'),
	(6888, 'Novosibirsk', 'Novosibirsk', 'Novosibirsk', 55.015, 82.948, 'RU', 'large', 'mongolia'),
	(6889, 'Oskemen', 'Oskemen', 'Oskemen', 49.972, 82.610, 'KZ', 'large', 'mongolia'),
	(6890, 'Sayansk', 'Sayansk', 'Sayansk', 54.109, 102.170, 'RU', 'medium', 'mongolia'),
	(6891, 'Severobaykalsk', 'Severobaykalsk', 'Severobaykalsk', 55.638, 109.326, 'RU', 'medium', 'mongolia'),
	(6892, 'Taksimo', 'Taksimo', 'Taksimo', 56.363, 114.838, 'RU', 'detail', 'mongolia'),
	(6893, 'Tulun', 'Tulun', 'Tulun', 54.564, 100.578, 'RU', 'large', 'mongolia'),
	(6894, 'Ulan Bator', 'Ulan Bator', 'Ulan Bator', 47.918, 106.917, 'MN', 'large', 'mongolia'),
	(6895, 'Ulan-Ude', 'Ulan-Ude', 'Ulan-Ude', 51.824, 107.608, 'RU', 'large', 'mongolia'),
	(6896, 'Ul\'kan', 'Ul\'kan', 'Ul\'kan', 55.907, 107.796, 'RU', 'detail', 'mongolia'),
	(6897, 'Ürümqi', 'Ürümqi', 'Ürümqi', 43.822, 87.614, 'CN', 'large', 'mongolia'),
	(6898, 'Ust-Barguzin', 'Ust-Barguzin', 'Ust-Barguzin', 53.410, 109.032, 'RU', 'medium', 'mongolia'),
	(6899, 'Ust-Ilimsk', 'Ust-Ilimsk', 'Ust-Ilimsk', 57.992, 102.668, 'RU', 'large', 'mongolia'),
	(6900, 'Ust\'-Muya', 'Ust\'-Muya', 'Ust\'-Muya', 56.417, 115.629, 'RU', 'detail', 'mongolia'),
	(6901, 'Zima', 'Zima', 'Zima', 53.925, 102.053, 'RU', 'large', 'mongolia'),
	(6902, 'Auckland', 'Auckland', 'Auckland', -36.854, 174.762, 'NZ', 'large', 'new_zealand'),
	(6903, 'Christchurch', 'Christchurch', 'Christchurch', -43.539, 172.638, 'NZ', 'large', 'new_zealand'),
	(6904, 'Dunedin', 'Dunedin', 'Dunedin', -45.874, 170.503, 'NZ', 'large', 'new_zealand'),
	(6905, 'Gisborne', 'Gisborne', 'Gisborne', -38.662, 178.018, 'NZ', 'medium', 'new_zealand'),
	(6906, 'Invercargill', 'Invercargill', 'Invercargill', -46.413, 168.347, 'NZ', 'medium', 'new_zealand'),
	(6907, 'Napier', 'Napier', 'Napier', -39.489, 176.903, 'NZ', 'medium', 'new_zealand'),
	(6908, 'Nelson', 'Nelson', 'Nelson', -41.273, 173.281, 'NZ', 'medium', 'new_zealand'),
	(6909, 'Omaru', 'Omaru', 'Omaru', -45.096, 170.970, 'NZ', 'medium', 'new_zealand'),
	(6910, 'Palmerston North', 'Palmerston N.', 'Palmerston N.', -40.356, 175.611, 'NZ', 'medium', 'new_zealand'),
	(6911, 'Tauranga', 'Tauranga', 'Tauranga', -37.687, 176.165, 'NZ', 'medium', 'new_zealand'),
	(6912, 'Timaru', 'Timaru', 'Timaru', -44.398, 171.248, 'NZ', 'medium', 'new_zealand'),
	(6913, 'Wellington', 'Wellington', 'Wellington', -41.290, 174.773, 'NZ', 'large', 'new_zealand'),
	(6914, 'Whangarei', 'Whangarei', 'Whangarei', -35.726, 174.321, 'NZ', 'medium', 'new_zealand'),
	(6915, 'Aguascalientes', 'Aguascalientes', 'Aguascalientes', 21.879, -102.290, 'MX', 'large', 'north_america'),
	(6916, 'Albany', 'Albany', 'Albany', 42.670, -73.820, 'US', 'medium', 'north_america'),
	(6917, 'Annapolis', 'Annapolis', 'Annapolis', 38.978, -76.492, 'US', 'medium', 'north_america'),
	(6918, 'Antigua Guatemala', 'Antigua Guatemala', 'Antigua Guatemala', 14.567, -90.733, 'GT', 'medium', 'north_america'),
	(6919, 'Arauca', 'Arauca', 'Arauca', 7.091, -70.762, 'CO', 'medium', 'north_america'),
	(6920, 'Atlanta', 'Atlanta', 'Atlanta', 33.830, -84.400, 'US', 'large', 'north_america'),
	(6921, 'Augusta', 'Augusta', 'Augusta', 44.311, -69.780, 'US', 'medium', 'north_america'),
	(6922, 'Austin', 'Austin', 'Austin', 30.267, -97.743, 'US', 'large', 'north_america'),
	(6923, 'Azua', 'Azua', 'Azua', 18.454, -70.729, 'DO', 'medium', 'north_america'),
	(6924, 'Baltimore', 'Baltimore', 'Baltimore', 39.300, -76.620, 'US', 'medium', 'north_america'),
	(6925, 'Bani', 'Bani', 'Bani', 18.280, -70.331, 'DO', 'medium', 'north_america'),
	(6926, 'Barahona', 'Barahona', 'Barahona', 18.200, -71.100, 'DO', 'medium', 'north_america'),
	(6927, 'Barcelona', 'Barcelona', 'Barcelona', 10.130, -64.720, 'VE', 'medium', 'north_america'),
	(6928, 'Barinas', 'Barinas', 'Barinas', 8.600, -70.250, 'VE', 'medium', 'north_america'),
	(6929, 'Barquisimeto', 'Barquisimeto', 'Barquisimeto', 10.066, -69.339, 'VE', 'large', 'north_america'),
	(6930, 'Barranquilla', 'Barranquilla', 'Barranquilla', 10.960, -74.800, 'CO', 'large', 'north_america'),
	(6931, 'Baton Rouge', 'Baton Rouge', 'Baton Rouge', 30.458, -91.140, 'US', 'medium', 'north_america'),
	(6932, 'Bismarck', 'Bismarck', 'Bismarck', 46.808, -100.783, 'US', 'medium', 'north_america'),
	(6933, 'Black River', 'Black River', 'Black River', 18.031, -77.852, 'JM', 'medium', 'north_america'),
	(6934, 'Bluefields', 'Bluefields', 'Bluefields', 12.000, -83.765, 'NI', 'medium', 'north_america'),
	(6935, 'Boaco', 'Boaco', 'Boaco', 12.470, -85.660, 'NI', 'medium', 'north_america'),
	(6936, 'Boise', 'Boise', 'Boise', 43.609, -116.227, 'US', 'medium', 'north_america'),
	(6937, 'Bonao', 'Bonao', 'Bonao', 18.942, -70.409, 'DO', 'medium', 'north_america'),
	(6938, 'Boston', 'Boston', 'Boston', 42.330, -71.070, 'US', 'large', 'north_america'),
	(6939, 'Bridgeport', 'Bridgeport', 'Bridgeport', 41.180, -73.200, 'US', 'medium', 'north_america'),
	(6940, 'Bucaramanga', 'Bucaramanga', 'Bucaramanga', 7.130, -73.126, 'CO', 'large', 'north_america'),
	(6941, 'Buffalo', 'Buffalo', 'Buffalo', 42.880, -78.880, 'US', 'medium', 'north_america'),
	(6942, 'Calgary', 'Calgary', 'Calgary', 51.083, -114.080, 'CA', 'large', 'north_america'),
	(6943, 'Camaguey', 'Camaguey', 'Camaguey', 21.381, -77.917, 'CU', 'medium', 'north_america'),
	(6944, 'Campeche', 'Campeche', 'Campeche', 19.830, -90.500, 'MX', 'medium', 'north_america'),
	(6945, 'Caracas', 'Caracas', 'Caracas', 10.501, -66.898, 'VE', 'large', 'north_america'),
	(6946, 'Carson City', 'Carson City', 'Carson City', 39.164, -119.766, 'US', 'medium', 'north_america'),
	(6947, 'Cartagena', 'Cartagena', 'Cartagena', 10.400, -75.514, 'CO', 'large', 'north_america'),
	(6948, 'Charleston', 'Charleston', 'Charleston', 38.350, -81.633, 'US', 'medium', 'north_america'),
	(6949, 'Charlotte', 'Charlotte', 'Charlotte', 35.205, -80.830, 'US', 'large', 'north_america'),
	(6950, 'Charlottetown', 'Charlottetown', 'Charlottetown', 46.249, -63.131, 'CA', 'medium', 'north_america'),
	(6951, 'Chetumal', 'Chetumal', 'Chetumal', 18.500, -88.300, 'MX', 'medium', 'north_america'),
	(6952, 'Cheyenne', 'Cheyenne', 'Cheyenne', 41.140, -104.820, 'US', 'medium', 'north_america'),
	(6953, 'Chicago', 'Chicago', 'Chicago', 41.830, -87.750, 'US', 'large', 'north_america'),
	(6954, 'Chihuahua', 'Chihuahua', 'Chihuahua', 28.645, -106.085, 'MX', 'large', 'north_america'),
	(6955, 'Chilpancingo', 'Chilpancingo', 'Chilpancingo', 17.550, -99.500, 'MX', 'medium', 'north_america'),
	(6956, 'Chimaltenango', 'Chimaltenango', 'Chimaltenango', 14.662, -90.820, 'GT', 'medium', 'north_america'),
	(6957, 'Chinandega', 'Chinandega', 'Chinandega', 12.630, -87.130, 'NI', 'medium', 'north_america'),
	(6958, 'Chiquimula', 'Chiquimula', 'Chiquimula', 14.797, -89.544, 'GT', 'medium', 'north_america'),
	(6959, 'Choluteca', 'Choluteca', 'Choluteca', 13.301, -87.191, 'HN', 'medium', 'north_america'),
	(6960, 'Ciego de Avila', 'Ciego de Avila', 'Ciego de Avila', 21.840, -78.762, 'CU', 'medium', 'north_america'),
	(6961, 'Cienfuegos', 'Cienfuegos', 'Cienfuegos', 22.144, -80.440, 'CU', 'medium', 'north_america'),
	(6962, 'Cincinnati', 'Cincinnati', 'Cincinnati', 39.162, -84.457, 'US', 'medium', 'north_america'),
	(6963, 'Ciudad Bolivar', 'Ciudad Bolivar', 'Ciudad Bolivar', 8.100, -63.600, 'VE', 'medium', 'north_america'),
	(6964, 'Ciudad Juárez', 'Ciudad Juárez', 'Ciudad Juárez', 31.690, -106.490, 'MX', 'medium', 'north_america'),
	(6965, 'Ciudad Victoria', 'Ciudad Victoria', 'Ciudad Victoria', 23.720, -99.130, 'MX', 'medium', 'north_america'),
	(6966, 'Cleveland', 'Cleveland', 'Cleveland', 41.470, -81.695, 'US', 'large', 'north_america'),
	(6967, 'Coban', 'Coban', 'Coban', 15.470, -90.380, 'GT', 'medium', 'north_america'),
	(6968, 'Colima', 'Colima', 'Colima', 19.230, -103.720, 'MX', 'medium', 'north_america'),
	(6969, 'Columbia', 'Columbia', 'Columbia', 34.040, -80.900, 'US', 'medium', 'north_america'),
	(6970, 'Columbus', 'Columbus', 'Columbus', 39.980, -82.990, 'US', 'large', 'north_america'),
	(6971, 'Comayagua', 'Comayagua', 'Comayagua', 14.460, -87.650, 'HN', 'medium', 'north_america'),
	(6972, 'Concord', 'Concord', 'Concord', 43.208, -71.538, 'US', 'medium', 'north_america'),
	(6973, 'Coro', 'Coro', 'Coro', 11.420, -69.680, 'VE', 'medium', 'north_america'),
	(6974, 'Cotui', 'Cotui', 'Cotui', 19.059, -70.152, 'DO', 'medium', 'north_america'),
	(6975, 'Cucuta', 'Cucuta', 'Cucuta', 7.920, -72.520, 'CO', 'medium', 'north_america'),
	(6976, 'Cuernavaca', 'Cuernavaca', 'Cuernavaca', 18.921, -99.240, 'MX', 'medium', 'north_america'),
	(6977, 'Cuilapa', 'Cuilapa', 'Cuilapa', 14.279, -90.298, 'GT', 'medium', 'north_america'),
	(6978, 'Culiacan', 'Culiacan', 'Culiacan', 24.830, -107.380, 'MX', 'large', 'north_america'),
	(6979, 'Cumana', 'Cumana', 'Cumana', 10.450, -64.180, 'VE', 'medium', 'north_america'),
	(6980, 'Dajabon', 'Dajabon', 'Dajabon', 19.548, -71.705, 'DO', 'medium', 'north_america'),
	(6981, 'Dallas', 'Dallas', 'Dallas', 32.820, -96.840, 'US', 'medium', 'north_america'),
	(6982, 'Dayton', 'Dayton', 'Dayton', 39.750, -84.200, 'US', 'medium', 'north_america'),
	(6983, 'Denver', 'Denver', 'Denver', 39.739, -104.984, 'US', 'large', 'north_america'),
	(6984, 'Des Moines', 'Des Moines', 'Des Moines', 41.580, -93.620, 'US', 'medium', 'north_america'),
	(6985, 'Detroit', 'Detroit', 'Detroit', 42.330, -83.080, 'US', 'large', 'north_america'),
	(6986, 'Dover', 'Dover', 'Dover', 39.158, -75.525, 'US', 'medium', 'north_america'),
	(6987, 'Durango', 'Durango', 'Durango', 24.031, -104.670, 'MX', 'medium', 'north_america'),
	(6988, 'Edmonton', 'Edmonton', 'Edmonton', 53.550, -113.500, 'CA', 'large', 'north_america'),
	(6989, 'El Paso', 'El Paso', 'El Paso', 31.780, -106.510, 'US', 'large', 'north_america'),
	(6990, 'El Progreso', 'El Progreso', 'El Progreso', 14.850, -90.017, 'GT', 'medium', 'north_america'),
	(6991, 'El Seibo', 'El Seibo', 'El Seibo', 18.764, -69.035, 'DO', 'medium', 'north_america'),
	(6992, 'Elias Pina', 'Elias Pina', 'Elias Pina', 18.876, -71.707, 'DO', 'medium', 'north_america'),
	(6993, 'Escuintla', 'Escuintla', 'Escuintla', 14.300, -90.780, 'GT', 'medium', 'north_america'),
	(6994, 'Esteli', 'Esteli', 'Esteli', 13.090, -86.360, 'NI', 'medium', 'north_america'),
	(6995, 'Falmouth', 'Falmouth', 'Falmouth', 18.480, -77.656, 'JM', 'medium', 'north_america'),
	(6996, 'Flores', 'Flores', 'Flores', 16.934, -89.883, 'GT', 'medium', 'north_america'),
	(6997, 'Frankfort', 'Frankfort', 'Frankfort', 38.201, -84.873, 'US', 'medium', 'north_america'),
	(6998, 'Fredericton', 'Fredericton', 'Fredericton', 45.950, -66.633, 'CA', 'medium', 'north_america'),
	(6999, 'Gracias', 'Gracias', 'Gracias', 14.583, -88.583, 'HN', 'medium', 'north_america'),
	(7000, 'Granada', 'Granada', 'Granada', 11.934, -85.950, 'NI', 'medium', 'north_america'),
	(7001, 'Guadalajara', 'Guadalajara', 'Guadalajara', 20.674, -103.344, 'MX', 'large', 'north_america'),
	(7002, 'Guanajuato', 'Guanajuato', 'Guanajuato', 21.020, -101.280, 'MX', 'medium', 'north_america'),
	(7003, 'Guanare', 'Guanare', 'Guanare', 9.050, -69.750, 'VE', 'medium', 'north_america'),
	(7004, 'Guantanamo', 'Guantanamo', 'Guantanamo', 20.145, -75.206, 'CU', 'medium', 'north_america'),
	(7005, 'Guatemala', 'Guatemala', 'Guatemala', 14.618, -90.525, 'GT', 'large', 'north_america'),
	(7006, 'Halfway Tree', 'Halfway Tree', 'Halfway Tree', 18.033, -76.800, 'JM', 'medium', 'north_america'),
	(7007, 'Halifax', 'Halifax', 'Halifax', 44.650, -63.600, 'CA', 'medium', 'north_america'),
	(7008, 'Harrisburg', 'Harrisburg', 'Harrisburg', 40.274, -76.885, 'US', 'medium', 'north_america'),
	(7009, 'Hartford', 'Hartford', 'Hartford', 41.770, -72.680, 'US', 'medium', 'north_america'),
	(7010, 'Hato Mayor', 'Hato Mayor', 'Hato Mayor', 18.764, -69.257, 'DO', 'medium', 'north_america'),
	(7011, 'Havana', 'Havana', 'Havana', 23.132, -82.364, 'CU', 'large', 'north_america'),
	(7012, 'Helena', 'Helena', 'Helena', 46.593, -112.035, 'US', 'medium', 'north_america'),
	(7013, 'Hermosillo', 'Hermosillo', 'Hermosillo', 29.099, -110.954, 'MX', 'medium', 'north_america'),
	(7014, 'Higuey', 'Higuey', 'Higuey', 18.616, -68.708, 'DO', 'medium', 'north_america'),
	(7015, 'Holguin', 'Holguin', 'Holguin', 20.887, -76.263, 'CU', 'medium', 'north_america'),
	(7016, 'Houston', 'Houston', 'Houston', 29.820, -95.340, 'US', 'medium', 'north_america'),
	(7017, 'Huehuetenango', 'Huehuetenango', 'Huehuetenango', 15.320, -91.470, 'GT', 'medium', 'north_america'),
	(7018, 'Indianapolis', 'Indianapolis', 'Indianapolis', 39.750, -86.170, 'US', 'large', 'north_america'),
	(7019, 'Iqaluit', 'Iqaluit', 'Iqaluit', 63.750, -68.500, 'CA', 'medium', 'north_america'),
	(7020, 'Jackson', 'Jackson', 'Jackson', 32.299, -90.185, 'US', 'medium', 'north_america'),
	(7021, 'Jacksonville', 'Jacksonville', 'Jacksonville', 30.330, -81.670, 'US', 'large', 'north_america'),
	(7022, 'Jalapa', 'Jalapa', 'Jalapa', 14.633, -89.989, 'GT', 'medium', 'north_america'),
	(7023, 'Jefferson City', 'Jefferson City', 'Jefferson City', 38.577, -92.173, 'US', 'medium', 'north_america'),
	(7024, 'Jimani', 'Jimani', 'Jimani', 18.493, -71.851, 'DO', 'medium', 'north_america'),
	(7025, 'Jinotega', 'Jinotega', 'Jinotega', 13.091, -86.000, 'NI', 'medium', 'north_america'),
	(7026, 'Jinotepe', 'Jinotepe', 'Jinotepe', 11.846, -86.195, 'NI', 'medium', 'north_america'),
	(7027, 'Juigalpa', 'Juigalpa', 'Juigalpa', 12.110, -85.380, 'NI', 'medium', 'north_america'),
	(7028, 'Juneau', 'Juneau', 'Juneau', 58.314, -134.420, 'US', 'medium', 'north_america'),
	(7029, 'Jutiapa', 'Jutiapa', 'Jutiapa', 14.290, -89.900, 'GT', 'medium', 'north_america'),
	(7030, 'Juticalpa', 'Juticalpa', 'Juticalpa', 14.670, -86.230, 'HN', 'medium', 'north_america'),
	(7031, 'Kansas City', 'Kansas City', 'Kansas City', 39.107, -94.604, 'US', 'large', 'north_america'),
	(7032, 'La Asuncion', 'La Asuncion', 'La Asuncion', 11.033, -63.883, 'VE', 'medium', 'north_america'),
	(7033, 'La Ceiba', 'La Ceiba', 'La Ceiba', 15.763, -86.797, 'HN', 'medium', 'north_america'),
	(7034, 'La Esperanza', 'La Esperanza', 'La Esperanza', 14.333, -88.167, 'HN', 'medium', 'north_america'),
	(7035, 'La Paz', 'La Paz', 'La Paz', 14.320, -87.684, 'HN', 'medium', 'north_america'),
	(7036, 'La Paz', 'La Paz', 'La Paz', 24.140, -110.320, 'MX', 'medium', 'north_america'),
	(7037, 'La Romana', 'La Romana', 'La Romana', 18.417, -68.967, 'DO', 'medium', 'north_america'),
	(7038, 'La Vega', 'La Vega', 'La Vega', 19.217, -70.517, 'DO', 'medium', 'north_america'),
	(7039, 'Lansing', 'Lansing', 'Lansing', 42.734, -84.547, 'US', 'medium', 'north_america'),
	(7040, 'Las Tunas', 'Las Tunas', 'Las Tunas', 20.960, -76.954, 'CU', 'medium', 'north_america'),
	(7041, 'Las Vegas', 'Las Vegas', 'Las Vegas', 36.210, -115.220, 'US', 'large', 'north_america'),
	(7042, 'Leon', 'Leon', 'Leon', 21.150, -101.700, 'MX', 'large', 'north_america'),
	(7043, 'Leon', 'Leon', 'Leon', 12.436, -86.879, 'NI', 'medium', 'north_america'),
	(7044, 'Lincoln', 'Lincoln', 'Lincoln', 40.820, -96.680, 'US', 'medium', 'north_america'),
	(7045, 'Little Rock', 'Little Rock', 'Little Rock', 34.736, -92.331, 'US', 'medium', 'north_america'),
	(7046, 'Los Angeles', 'Los Angeles', 'Los Angeles', 33.990, -118.180, 'US', 'large', 'north_america'),
	(7047, 'Los Teques', 'Los Teques', 'Los Teques', 10.420, -67.020, 'VE', 'medium', 'north_america'),
	(7048, 'Louisville', 'Louisville', 'Louisville', 38.225, -85.749, 'US', 'large', 'north_america'),
	(7049, 'Lucea', 'Lucea', 'Lucea', 18.443, -78.179, 'JM', 'medium', 'north_america'),
	(7050, 'Madison', 'Madison', 'Madison', 43.073, -89.401, 'US', 'medium', 'north_america'),
	(7051, 'Managua', 'Managua', 'Managua', 12.151, -86.273, 'NI', 'large', 'north_america'),
	(7052, 'Mandeville', 'Mandeville', 'Mandeville', 18.033, -77.500, 'JM', 'medium', 'north_america'),
	(7053, 'Manzanillo', 'Manzanillo', 'Manzanillo', 20.344, -77.117, 'CU', 'medium', 'north_america'),
	(7054, 'Mao', 'Mao', 'Mao', 19.552, -71.075, 'DO', 'medium', 'north_america'),
	(7055, 'Maracaibo', 'Maracaibo', 'Maracaibo', 10.645, -71.637, 'VE', 'large', 'north_america'),
	(7056, 'Maracay', 'Maracay', 'Maracay', 10.247, -67.596, 'VE', 'large', 'north_america'),
	(7057, 'Masaya', 'Masaya', 'Masaya', 11.969, -86.095, 'NI', 'medium', 'north_america'),
	(7058, 'Matagalpa', 'Matagalpa', 'Matagalpa', 12.917, -85.917, 'NI', 'medium', 'north_america'),
	(7059, 'Matanzas', 'Matanzas', 'Matanzas', 23.042, -81.577, 'CU', 'medium', 'north_america'),
	(7060, 'Maturin', 'Maturin', 'Maturin', 9.750, -63.170, 'VE', 'medium', 'north_america'),
	(7061, 'May Pen', 'May Pen', 'May Pen', 17.967, -77.233, 'JM', 'medium', 'north_america'),
	(7062, 'Mazatenango', 'Mazatenango', 'Mazatenango', 14.530, -91.510, 'GT', 'medium', 'north_america'),
	(7063, 'Memphis', 'Memphis', 'Memphis', 35.120, -90.000, 'US', 'large', 'north_america'),
	(7064, 'Merida', 'Merida', 'Merida', 20.967, -89.617, 'MX', 'large', 'north_america'),
	(7065, 'Merida', 'Merida', 'Merida', 8.400, -71.130, 'VE', 'medium', 'north_america'),
	(7066, 'Mexicali', 'Mexicali', 'Mexicali', 32.650, -115.480, 'MX', 'medium', 'north_america'),
	(7067, 'Mexico City', 'Mexico City', 'Mexico City', 19.442, -99.131, 'MX', 'large', 'north_america'),
	(7068, 'Miami', 'Miami', 'Miami', 25.788, -80.224, 'US', 'large', 'north_america'),
	(7069, 'Milwaukee', 'Milwaukee', 'Milwaukee', 43.053, -87.920, 'US', 'large', 'north_america'),
	(7070, 'Minneapolis', 'Minneapolis', 'Minneapolis', 44.980, -93.252, 'US', 'large', 'north_america'),
	(7071, 'Moca', 'Moca', 'Moca', 19.397, -70.523, 'DO', 'medium', 'north_america'),
	(7072, 'Monte Cristi', 'Monte Cristi', 'Monte Cristi', 19.867, -71.650, 'DO', 'medium', 'north_america'),
	(7073, 'Monte Plata', 'Monte Plata', 'Monte Plata', 18.807, -69.784, 'DO', 'medium', 'north_america'),
	(7074, 'Montego Bay', 'Montego Bay', 'Montego Bay', 18.467, -77.917, 'JM', 'medium', 'north_america'),
	(7075, 'Monteria', 'Monteria', 'Monteria', 8.758, -75.890, 'CO', 'medium', 'north_america'),
	(7076, 'Monterrey', 'Monterrey', 'Monterrey', 25.670, -100.330, 'MX', 'large', 'north_america'),
	(7077, 'Montgomery', 'Montgomery', 'Montgomery', 32.362, -86.279, 'US', 'medium', 'north_america'),
	(7078, 'Montpelier', 'Montpelier', 'Montpelier', 44.260, -72.576, 'US', 'medium', 'north_america'),
	(7079, 'Montréal', 'Montréal', 'Montréal', 45.500, -73.583, 'CA', 'large', 'north_america'),
	(7080, 'Morella', 'Morella', 'Morella', 19.733, -101.189, 'MX', 'medium', 'north_america'),
	(7081, 'Nacaome', 'Nacaome', 'Nacaome', 13.530, -87.490, 'HN', 'medium', 'north_america'),
	(7082, 'Nagua', 'Nagua', 'Nagua', 19.376, -69.847, 'DO', 'medium', 'north_america'),
	(7083, 'Nashville', 'Nashville', 'Nashville', 36.170, -86.780, 'US', 'large', 'north_america'),
	(7084, 'Neiba', 'Neiba', 'Neiba', 18.467, -71.417, 'DO', 'medium', 'north_america'),
	(7085, 'New Orleans', 'New Orleans', 'New Orleans', 29.995, -90.040, 'US', 'large', 'north_america'),
	(7086, 'New York', 'New York', 'New York', 40.750, -73.980, 'US', 'large', 'north_america'),
	(7087, 'Nueva Gerona', 'Nueva Gerona', 'Nueva Gerona', 21.884, -82.800, 'CU', 'medium', 'north_america'),
	(7088, 'Nueva Ocotepeque', 'Nueva Ocotepeque', 'Nueva Ocotepeque', 14.437, -89.182, 'HN', 'medium', 'north_america'),
	(7089, 'Oaxaca', 'Oaxaca', 'Oaxaca', 17.061, -96.722, 'MX', 'medium', 'north_america'),
	(7090, 'Ocotal', 'Ocotal', 'Ocotal', 13.630, -86.473, 'NI', 'medium', 'north_america'),
	(7091, 'Oklahoma City', 'Oklahoma City', 'Oklahoma City', 35.470, -97.519, 'US', 'large', 'north_america'),
	(7092, 'Olympia', 'Olympia', 'Olympia', 47.038, -122.899, 'US', 'medium', 'north_america'),
	(7093, 'Orlando', 'Orlando', 'Orlando', 28.510, -81.380, 'US', 'large', 'north_america'),
	(7094, 'Ottawa', 'Ottawa', 'Ottawa', 45.417, -75.700, 'CA', 'large', 'north_america'),
	(7095, 'Pachuca', 'Pachuca', 'Pachuca', 20.170, -98.730, 'MX', 'medium', 'north_america'),
	(7096, 'Pedernales', 'Pedernales', 'Pedernales', 18.038, -71.741, 'DO', 'medium', 'north_america'),
	(7097, 'Philadelphia', 'Philadelphia', 'Philadelphia', 40.000, -75.170, 'US', 'large', 'north_america'),
	(7098, 'Phoenix', 'Phoenix', 'Phoenix', 33.540, -112.070, 'US', 'large', 'north_america'),
	(7099, 'Pierre', 'Pierre', 'Pierre', 44.368, -100.351, 'US', 'medium', 'north_america'),
	(7100, 'Pinar del Rio', 'Pinar del Rio', 'Pinar del Rio', 22.418, -83.698, 'CU', 'medium', 'north_america'),
	(7101, 'Pittsburgh', 'Pittsburgh', 'Pittsburgh', 40.430, -80.000, 'US', 'large', 'north_america'),
	(7102, 'Port Antonio', 'Port Antonio', 'Port Antonio', 18.159, -76.380, 'JM', 'medium', 'north_america'),
	(7103, 'Port Maria', 'Port Maria', 'Port Maria', 18.377, -76.900, 'JM', 'medium', 'north_america'),
	(7104, 'Port Morant', 'Port Morant', 'Port Morant', 17.891, -76.329, 'JM', 'medium', 'north_america'),
	(7105, 'Portland', 'Portland', 'Portland', 45.520, -122.680, 'US', 'large', 'north_america'),
	(7106, 'Providence', 'Providence', 'Providence', 41.821, -71.415, 'US', 'medium', 'north_america'),
	(7107, 'Puebla', 'Puebla', 'Puebla', 19.050, -98.200, 'MX', 'large', 'north_america'),
	(7108, 'Puerto Barrios', 'Puerto Barrios', 'Puerto Barrios', 15.717, -88.593, 'GT', 'medium', 'north_america'),
	(7109, 'Puerto Cabezas', 'Puerto Cabezas', 'Puerto Cabezas', 14.033, -83.383, 'NI', 'medium', 'north_america'),
	(7110, 'Puerto Carreno', 'Puerto Carreno', 'Puerto Carreno', 6.185, -67.493, 'CO', 'medium', 'north_america'),
	(7111, 'Puerto Lempira', 'Puerto Lempira', 'Puerto Lempira', 15.262, -83.772, 'HN', 'medium', 'north_america'),
	(7112, 'Puerto Plata', 'Puerto Plata', 'Puerto Plata', 19.790, -70.690, 'DO', 'medium', 'north_america'),
	(7113, 'Québec', 'Québec', 'Québec', 46.840, -71.246, 'CA', 'medium', 'north_america'),
	(7114, 'Queretaro', 'Queretaro', 'Queretaro', 20.630, -100.380, 'MX', 'large', 'north_america'),
	(7115, 'Quetzaltenango', 'Quetzaltenango', 'Quetzaltenango', 14.830, -91.520, 'GT', 'medium', 'north_america'),
	(7116, 'Raleigh', 'Raleigh', 'Raleigh', 35.819, -78.645, 'US', 'medium', 'north_america'),
	(7117, 'Regina', 'Regina', 'Regina', 50.450, -104.617, 'CA', 'medium', 'north_america'),
	(7118, 'Retalhuleu', 'Retalhuleu', 'Retalhuleu', 14.537, -91.677, 'GT', 'medium', 'north_america'),
	(7119, 'Richmond', 'Richmond', 'Richmond', 37.550, -77.450, 'US', 'medium', 'north_america'),
	(7120, 'Riohacha', 'Riohacha', 'Riohacha', 11.540, -72.910, 'CO', 'medium', 'north_america'),
	(7121, 'Rivas', 'Rivas', 'Rivas', 11.440, -85.820, 'NI', 'medium', 'north_america'),
	(7122, 'Roatan', 'Roatan', 'Roatan', 16.330, -86.519, 'HN', 'medium', 'north_america'),
	(7123, 'Rochester', 'Rochester', 'Rochester', 43.170, -77.620, 'US', 'medium', 'north_america'),
	(7124, 'Sabaneta', 'Sabaneta', 'Sabaneta', 19.505, -71.345, 'DO', 'medium', 'north_america'),
	(7125, 'Sacramento', 'Sacramento', 'Sacramento', 38.575, -121.470, 'US', 'medium', 'north_america'),
	(7126, 'Salama', 'Salama', 'Salama', 15.103, -90.314, 'GT', 'medium', 'north_america'),
	(7127, 'Salcedo', 'Salcedo', 'Salcedo', 19.383, -70.417, 'DO', 'medium', 'north_america'),
	(7128, 'Salem', 'Salem', 'Salem', 44.928, -123.024, 'US', 'medium', 'north_america'),
	(7129, 'Salt Lake City', 'Salt Lake City', 'Salt Lake City', 40.775, -111.930, 'US', 'large', 'north_america'),
	(7130, 'Saltillo', 'Saltillo', 'Saltillo', 25.420, -101.005, 'MX', 'large', 'north_america'),
	(7131, 'Samana', 'Samana', 'Samana', 19.212, -69.332, 'DO', 'medium', 'north_america'),
	(7132, 'San Andres', 'San Andres', 'San Andres', 12.562, -81.690, 'CO', 'medium', 'north_america'),
	(7133, 'San Antonio', 'San Antonio', 'San Antonio', 29.487, -98.507, 'US', 'medium', 'north_america'),
	(7134, 'San Bernardino', 'San Bernardino', 'San Bernardino', 34.120, -117.300, 'US', 'medium', 'north_america'),
	(7135, 'San Carlos', 'San Carlos', 'San Carlos', 11.200, -84.833, 'NI', 'medium', 'north_america'),
	(7136, 'San Carlos', 'San Carlos', 'San Carlos', 9.658, -68.590, 'VE', 'medium', 'north_america'),
	(7137, 'San Cristobal', 'San Cristobal', 'San Cristobal', 18.416, -70.109, 'DO', 'medium', 'north_america'),
	(7138, 'San Cristobal', 'San Cristobal', 'San Cristobal', 7.765, -72.227, 'VE', 'medium', 'north_america'),
	(7139, 'San Diego', 'San Diego', 'San Diego', 32.820, -117.180, 'US', 'medium', 'north_america'),
	(7140, 'San Felipe', 'San Felipe', 'San Felipe', 10.336, -68.746, 'VE', 'medium', 'north_america'),
	(7141, 'San Fernando de Apure', 'San Fernando de Apure', 'San Fernando de Apure', 7.900, -67.470, 'VE', 'medium', 'north_america'),
	(7142, 'San Francisco', 'San Francisco', 'San Francisco', 37.740, -122.460, 'US', 'large', 'north_america'),
	(7143, 'San Francisco de Macoris', 'San Francisco de Macoris', 'San Francisco de Macoris', 19.300, -70.250, 'DO', 'medium', 'north_america'),
	(7144, 'San Jose', 'San Jose', 'San Jose', 37.300, -121.850, 'US', 'medium', 'north_america'),
	(7145, 'San Juan', 'San Juan', 'San Juan', 18.807, -71.229, 'DO', 'medium', 'north_america'),
	(7146, 'San Juan De Los Morros', 'San Juan De Los Morros', 'San Juan De Los Morros', 9.901, -67.354, 'VE', 'medium', 'north_america'),
	(7147, 'San Luis Potosi', 'San Luis Potosi', 'San Luis Potosi', 22.170, -101.000, 'MX', 'large', 'north_america'),
	(7148, 'San Marcos', 'San Marcos', 'San Marcos', 14.966, -91.800, 'GT', 'medium', 'north_america'),
	(7149, 'San Pedro de Macoris', 'San Pedro de Macoris', 'San Pedro de Macoris', 18.450, -69.300, 'DO', 'medium', 'north_america'),
	(7150, 'San Pedro Sula', 'San Pedro Sula', 'San Pedro Sula', 15.500, -88.030, 'HN', 'medium', 'north_america'),
	(7151, 'Sancti Spiritus', 'Sancti Spiritus', 'Sancti Spiritus', 21.930, -79.443, 'CU', 'medium', 'north_america'),
	(7152, 'Santa Barbara', 'Santa Barbara', 'Santa Barbara', 14.919, -88.236, 'HN', 'medium', 'north_america'),
	(7153, 'Santa Clara', 'Santa Clara', 'Santa Clara', 22.400, -79.967, 'CU', 'medium', 'north_america'),
	(7154, 'Santa Cruz Del Quiche', 'Santa Cruz Del Quiche', 'Santa Cruz Del Quiche', 15.033, -91.133, 'GT', 'medium', 'north_america'),
	(7155, 'Santa Fe', 'Santa Fe', 'Santa Fe', 35.687, -105.937, 'US', 'medium', 'north_america'),
	(7156, 'Santa Marta', 'Santa Marta', 'Santa Marta', 11.247, -74.202, 'CO', 'medium', 'north_america'),
	(7157, 'Santa Rosa de Copan', 'Santa Rosa de Copan', 'Santa Rosa de Copan', 14.770, -88.780, 'HN', 'medium', 'north_america'),
	(7158, 'Santiago', 'Santiago', 'Santiago', 19.500, -70.670, 'DO', 'medium', 'north_america'),
	(7159, 'Santiago de Cuba', 'Santiago de Cuba', 'Santiago de Cuba', 20.025, -75.821, 'CU', 'large', 'north_america'),
	(7160, 'Santo Domingo', 'Santo Domingo', 'Santo Domingo', 18.500, -69.910, 'DO', 'large', 'north_america'),
	(7161, 'Savanna La Mar', 'Savanna La Mar', 'Savanna La Mar', 18.164, -77.948, 'JM', 'medium', 'north_america'),
	(7162, 'Seattle', 'Seattle', 'Seattle', 47.570, -122.340, 'US', 'large', 'north_america'),
	(7163, 'Sincelejo', 'Sincelejo', 'Sincelejo', 9.290, -75.380, 'CO', 'medium', 'north_america'),
	(7164, 'Solola', 'Solola', 'Solola', 14.773, -91.183, 'GT', 'medium', 'north_america'),
	(7165, 'Somoto', 'Somoto', 'Somoto', 13.476, -86.583, 'NI', 'medium', 'north_america'),
	(7166, 'Spanish Town', 'Spanish Town', 'Spanish Town', 17.983, -76.950, 'JM', 'medium', 'north_america'),
	(7167, 'Springfield', 'Springfield', 'Springfield', 39.820, -89.650, 'US', 'medium', 'north_america'),
	(7168, 'St. Anns Bay', 'St. Anns Bay', 'St. Anns Bay', 18.433, -77.200, 'JM', 'medium', 'north_america'),
	(7169, 'St. Louis', 'St. Louis', 'St. Louis', 38.635, -90.240, 'US', 'medium', 'north_america'),
	(7170, 'St. Paul', 'St. Paul', 'St. Paul', 44.944, -93.085, 'US', 'medium', 'north_america'),
	(7171, 'Tallahassee', 'Tallahassee', 'Tallahassee', 30.450, -84.280, 'US', 'medium', 'north_america'),
	(7172, 'Tampa', 'Tampa', 'Tampa', 27.947, -82.459, 'US', 'medium', 'north_america'),
	(7173, 'Tegucigalpa', 'Tegucigalpa', 'Tegucigalpa', 14.096, -87.221, 'HN', 'large', 'north_america'),
	(7174, 'Tepic', 'Tepic', 'Tepic', 21.505, -104.880, 'MX', 'medium', 'north_america'),
	(7175, 'Tijuana', 'Tijuana', 'Tijuana', 32.500, -117.080, 'MX', 'medium', 'north_america'),
	(7176, 'Tlaxcala', 'Tlaxcala', 'Tlaxcala', 19.320, -98.230, 'MX', 'medium', 'north_america'),
	(7177, 'Toluca', 'Toluca', 'Toluca', 19.330, -99.670, 'MX', 'large', 'north_america'),
	(7178, 'Topeka', 'Topeka', 'Topeka', 39.050, -95.670, 'US', 'medium', 'north_america'),
	(7179, 'Toronto', 'Toronto', 'Toronto', 43.700, -79.420, 'CA', 'large', 'north_america'),
	(7180, 'Torreon', 'Torreon', 'Torreon', 25.570, -103.420, 'MX', 'large', 'north_america'),
	(7181, 'Totonicapan', 'Totonicapan', 'Totonicapan', 14.914, -91.358, 'GT', 'medium', 'north_america'),
	(7182, 'Trenton', 'Trenton', 'Trenton', 40.217, -74.743, 'US', 'medium', 'north_america'),
	(7183, 'Trujillo', 'Trujillo', 'Trujillo', 15.910, -85.960, 'HN', 'medium', 'north_america'),
	(7184, 'Trujillo', 'Trujillo', 'Trujillo', 9.380, -70.440, 'VE', 'medium', 'north_america'),
	(7185, 'Tucson', 'Tucson', 'Tucson', 32.205, -110.890, 'US', 'medium', 'north_america'),
	(7186, 'Tucupita', 'Tucupita', 'Tucupita', 9.060, -62.060, 'VE', 'medium', 'north_america'),
	(7187, 'Tuxtla Gutierrez', 'Tuxtla Gutierrez', 'Tuxtla Gutierrez', 16.750, -93.150, 'MX', 'medium', 'north_america'),
	(7188, 'Valencia', 'Valencia', 'Valencia', 10.178, -68.003, 'VE', 'large', 'north_america'),
	(7189, 'Valledupar', 'Valledupar', 'Valledupar', 10.480, -73.250, 'CO', 'medium', 'north_america'),
	(7190, 'Vancouver', 'Vancouver', 'Vancouver', 49.273, -123.122, 'CA', 'large', 'north_america'),
	(7191, 'Victoria', 'Victoria', 'Victoria', 48.433, -123.350, 'CA', 'medium', 'north_america'),
	(7192, 'Villahermosa', 'Villahermosa', 'Villahermosa', 18.000, -92.900, 'MX', 'medium', 'north_america'),
	(7193, 'Virginia Beach', 'Virginia Beach', 'Virginia Beach', 36.853, -75.978, 'US', 'medium', 'north_america'),
	(7194, 'Washington, D.C.', 'Washington, D.C.', 'Washington, D.C.', 38.900, -77.009, 'US', 'large', 'north_america'),
	(7195, 'Whitehorse', 'Whitehorse', 'Whitehorse', 60.717, -135.050, 'CA', 'medium', 'north_america'),
	(7196, 'Winnipeg', 'Winnipeg', 'Winnipeg', 49.883, -97.166, 'CA', 'medium', 'north_america'),
	(7197, 'Xalapa', 'Xalapa', 'Xalapa', 19.530, -96.920, 'MX', 'medium', 'north_america'),
	(7198, 'Yellowknife', 'Yellowknife', 'Yellowknife', 62.442, -114.397, 'CA', 'medium', 'north_america'),
	(7199, 'Yoro', 'Yoro', 'Yoro', 15.060, -87.290, 'HN', 'medium', 'north_america'),
	(7200, 'Yuscaran', 'Yuscaran', 'Yuscaran', 13.944, -86.851, 'HN', 'medium', 'north_america'),
	(7201, 'Zacapa', 'Zacapa', 'Zacapa', 14.972, -89.529, 'GT', 'medium', 'north_america'),
	(7202, 'Zacatecas', 'Zacatecas', 'Zacatecas', 22.770, -102.580, 'MX', 'medium', 'north_america'),
	(7203, 'Baguio', 'Baguio', 'Baguio', 16.412, 120.593, 'PH', 'large', 'philippines'),
	(7204, 'Balikpapan', 'Balikpapan', 'Balikpapan', -1.265, 116.838, 'ID', 'large', 'philippines'),
	(7205, 'Bandar Seri Begawan', 'Bandar Seri Begawan', 'Bandar Seri Begawan', 4.950, 114.961, 'BN', 'large', 'philippines'),
	(7206, 'Bintulu', 'Bintulu', 'Bintulu', 3.197, 113.071, 'MY', 'large', 'philippines'),
	(7207, 'Butuan', 'Butuan', 'Butuan', 8.947, 125.540, 'PH', 'medium', 'philippines'),
	(7208, 'Cagayan de Oro', 'Cagayan de Oro', 'Cagayan de Oro', 8.469, 124.634, 'PH', 'large', 'philippines'),
	(7209, 'Calapan', 'Calapan', 'Calapan', 13.400, 121.173, 'PH', 'medium', 'philippines'),
	(7210, 'Cebu', 'Cebu', 'Cebu', 10.301, 123.895, 'PH', 'large', 'philippines'),
	(7211, 'Cotabato', 'Cotabato', 'Cotabato', 7.211, 124.244, 'PH', 'large', 'philippines'),
	(7212, 'Davao', 'Davao', 'Davao', 7.073, 125.611, 'PH', 'large', 'philippines'),
	(7213, 'Fuzhou', 'Fuzhou', 'Fuzhou', 26.078, 119.303, 'CN', 'large', 'philippines'),
	(7214, 'General Santos', 'General Santos', 'General Santos', 6.113, 125.171, 'PH', 'medium', 'philippines'),
	(7215, 'Gorontalo', 'Gorontalo', 'Gorontalo', 0.535, 123.061, 'ID', 'large', 'philippines'),
	(7216, 'Guangzhou', 'Guangzhou', 'Guangzhou', 23.112, 113.262, 'CN', 'large', 'philippines'),
	(7217, 'Haikou', 'Haikou', 'Haikou', 20.043, 110.343, 'CN', 'large', 'philippines'),
	(7218, 'Hanoi', 'Hanoi', 'Hanoi', 21.034, 105.852, 'VN', 'large', 'philippines'),
	(7219, 'Ho Chi Minh City', 'Ho Chi Minh City', 'Ho Chi Minh City', 10.790, 106.652, 'VN', 'medium', 'philippines'),
	(7220, 'Hong Kong', 'Hong Kong', 'Hong Kong', 22.323, 114.167, 'CN', 'large', 'philippines'),
	(7221, 'Iloilo', 'Iloilo', 'Iloilo', 10.700, 122.566, 'PH', 'large', 'philippines'),
	(7222, 'Jayapura', 'Jayapura', 'Jayapura', -2.543, 140.701, 'ID', 'large', 'philippines'),
	(7223, 'Koronadal', 'Koronadal', 'Koronadal', 6.500, 124.843, 'PH', 'medium', 'philippines'),
	(7224, 'Kota Kinabalu', 'Kota Kinabalu', 'Kota Kinabalu', 5.959, 116.086, 'MY', 'medium', 'philippines'),
	(7225, 'Kuching', 'Kuching', 'Kuching', 1.541, 110.355, 'MY', 'large', 'philippines'),
	(7226, 'Kunming', 'Kunming', 'Kunming', 25.040, 102.717, 'CN', 'large', 'philippines'),
	(7227, 'Labuha', 'Labuha', 'Labuha', -0.625, 127.476, 'ID', 'medium', 'philippines'),
	(7228, 'Legazpi', 'Legazpi', 'Legazpi', 13.146, 123.745, 'PH', 'large', 'philippines'),
	(7229, 'Macau', 'Macau', 'Macau', 22.199, 113.544, 'CN', 'medium', 'philippines'),
	(7230, 'Mamuju', 'Mamuju', 'Mamuju', -2.676, 118.891, 'ID', 'large', 'philippines'),
	(7231, 'Manado', 'Manado', 'Manado', 1.483, 124.843, 'ID', 'large', 'philippines'),
	(7232, 'Manila', 'Manila', 'Manila', 14.600, 120.991, 'PH', 'large', 'philippines'),
	(7233, 'Naha', 'Naha', 'Naha', 26.215, 127.694, 'JP', 'large', 'philippines'),
	(7234, 'Nanning', 'Nanning', 'Nanning', 22.816, 108.366, 'CN', 'large', 'philippines'),
	(7235, 'Nha Trang', 'Nha Trang', 'Nha Trang', 12.247, 109.189, 'VN', 'large', 'philippines'),
	(7236, 'Pagadian', 'Pagadian', 'Pagadian', 7.823, 123.437, 'PH', 'large', 'philippines'),
	(7237, 'Palangkaraya', 'Palangkaraya', 'Palangkaraya', -2.210, 113.918, 'ID', 'medium', 'philippines'),
	(7238, 'Palu', 'Palu', 'Palu', -0.904, 119.876, 'ID', 'large', 'philippines'),
	(7239, 'Pangkal Pinang', 'Pangkal Pinang', 'Pangkal Pinang', -2.129, 106.111, 'ID', 'medium', 'philippines'),
	(7240, 'Pangkalan Bun', 'Pangkalan Bun', 'Pangkalan Bun', -2.679, 111.626, 'ID', 'large', 'philippines'),
	(7241, 'Phnom Penh', 'Phnom Penh', 'Phnom Penh', 11.565, 104.916, 'KH', 'large', 'philippines'),
	(7242, 'Pontianak', 'Pontianak', 'Pontianak', -0.027, 109.338, 'ID', 'large', 'philippines'),
	(7243, 'Puerto Princesa', 'Puerto Princesa', 'Puerto Princesa', 9.739, 118.737, 'PH', 'large', 'philippines'),
	(7244, 'Samarinda', 'Samarinda', 'Samarinda', -0.496, 117.149, 'ID', 'medium', 'philippines'),
	(7245, 'San Fernando', 'San Fernando', 'San Fernando', 15.037, 120.680, 'PH', 'medium', 'philippines'),
	(7246, 'Sandakan', 'Sandakan', 'Sandakan', 5.865, 118.088, 'MY', 'large', 'philippines'),
	(7247, 'Sangkulirang', 'Sangkulirang', 'Sangkulirang', 0.986, 117.982, 'ID', 'medium', 'philippines'),
	(7248, 'Sibu', 'Sibu', 'Sibu', 2.305, 111.833, 'ID', 'large', 'philippines'),
	(7249, 'Sorong', 'Sorong', 'Sorong', -0.871, 131.255, 'ID', 'large', 'philippines'),
	(7250, 'Tacloban', 'Tacloban', 'Tacloban', 11.242, 125.001, 'PH', 'large', 'philippines'),
	(7251, 'Taipei', 'Taipei', 'Taipei', 25.036, 121.518, 'TW', 'large', 'philippines'),
	(7252, 'Tarakan', 'Tarakan', 'Tarakan', 3.309, 117.583, 'ID', 'medium', 'philippines'),
	(7253, 'Tawau', 'Tawau', 'Tawau', 4.256, 117.891, 'MY', 'large', 'philippines'),
	(7254, 'Ternate', 'Ternate', 'Ternate', 0.783, 127.379, 'ID', 'large', 'philippines'),
	(7255, 'Tobelo', 'Tobelo', 'Tobelo', 1.724, 128.010, 'ID', 'large', 'philippines'),
	(7256, 'Tuguegarao', 'Tuguegarao', 'Tuguegarao', 17.614, 121.722, 'PH', 'large', 'philippines'),
	(7257, 'Zamboanga', 'Zamboanga', 'Zamboanga', 6.900, 122.066, 'PH', 'large', 'philippines'),
	(7258, 'A Coruña', 'A Coruña', 'A Coruña', 43.371, -8.396, 'ES', 'large', 'portugal'),
	(7259, 'Aire-sur-l\'Adour', 'Aire-sur-l\'Adour', 'Aire-sur-l\'A.', 43.704, -0.261, 'FR', 'medium', 'portugal'),
	(7260, 'Al Hoceima', 'Al Hoceima', 'Al Hoceima', 35.249, -3.935, 'MO', 'large', 'portugal'),
	(7261, 'Albacete', 'Albacete', 'Albacete', 38.983, -1.850, 'ES', 'large', 'portugal'),
	(7262, 'Alès', 'Alès', 'Alès', 44.123, 4.077, 'FR', 'medium', 'portugal'),
	(7263, 'Alger', 'Alger', 'Alger', 36.757, 3.045, 'DZ', 'large', 'portugal'),
	(7264, 'Alicante', 'Alicante', 'Alicante', 38.333, -0.467, 'ES', 'medium', 'portugal'),
	(7265, 'Almería', 'Almería', 'Almería', 36.833, -2.450, 'ES', 'large', 'portugal'),
	(7266, 'Andorra', 'Andorra', 'Andorra', 42.500, 1.500, 'AD', 'large', 'portugal'),
	(7267, 'Angoulême', 'Angoulême', 'Angoulême', 45.650, 0.150, 'FR', 'medium', 'portugal'),
	(7268, 'Avignon', 'Avignon', 'Avignon', 43.937, 4.810, 'FR', 'medium', 'portugal'),
	(7269, 'Badajoz', 'Badajoz', 'Badajoz', 38.880, -6.970, 'ES', 'large', 'portugal'),
	(7270, 'Barcelona', 'Barcelona', 'Barcelona', 41.384, 2.178, 'ES', 'large', 'portugal'),
	(7271, 'Bayonne', 'Bayonne', 'Bayonne', 43.494, -1.475, 'FR', 'large', 'portugal'),
	(7272, 'Beja', 'Beja', 'Beja', 38.015, -7.863, 'PT', 'large', 'portugal'),
	(7273, 'Besançon', 'Besançon', 'Besançon', 47.234, 6.025, 'FR', 'detail', 'portugal'),
	(7274, 'Bilbao', 'Bilbao', 'Bilbao', 43.250, -2.917, 'ES', 'medium', 'portugal'),
	(7275, 'Bordeaux', 'Bordeaux', 'Bordeaux', 44.837, -0.577, 'FR', 'large', 'portugal'),
	(7276, 'Bourg-en-Bresse', 'Bourg-en-Bresse', 'Bourg-en-B.', 46.202, 5.211, 'FR', 'detail', 'portugal'),
	(7277, 'Bourges', 'Bourges', 'Bourges', 47.083, 2.400, 'FR', 'large', 'portugal'),
	(7278, 'Braga', 'Braga', 'Braga', 41.551, -8.427, 'PT', 'medium', 'portugal'),
	(7279, 'Bragança', 'Bragança', 'Bragança', 41.807, -6.755, 'PT', 'large', 'portugal'),
	(7280, 'Burgos', 'Burgos', 'Burgos', 42.333, -3.700, 'ES', 'medium', 'portugal'),
	(7281, 'Cáceres', 'Cáceres', 'Cáceres', 39.474, -6.370, 'ES', 'medium', 'portugal'),
	(7282, 'Cádiz', 'Cádiz', 'Cádiz', 36.517, -6.267, 'ES', 'large', 'portugal'),
	(7283, 'Cahors', 'Cahors', 'Cahors', 44.450, 1.433, 'FR', 'medium', 'portugal'),
	(7284, 'Carcassonne', 'Carcassonne', 'Carcassonne', 43.212, 2.356, 'FR', 'medium', 'portugal'),
	(7285, 'Cartagena', 'Cartagena', 'Cartagena', 37.600, -0.967, 'ES', 'medium', 'portugal'),
	(7286, 'Castelo Branco', 'Castelo Branco', 'Castelo Branco', 39.823, -7.491, 'PT', 'large', 'portugal'),
	(7287, 'Ceuta', 'Ceuta', 'Ceuta', 35.883, -5.300, 'ES', 'medium', 'portugal'),
	(7288, 'Ciudad Real', 'Ciudad Real', 'Ciudad Real', 38.983, -3.917, 'ES', 'medium', 'portugal'),
	(7289, 'Clermont-Ferrand', 'Clermont-Ferrand', 'Clermont-F.', 45.783, 3.083, 'FR', 'large', 'portugal'),
	(7290, 'Coimbra', 'Coimbra', 'Coimbra', 40.210, -8.429, 'PT', 'large', 'portugal'),
	(7291, 'Córdoba', 'Córdoba', 'Córdoba', 37.867, -4.767, 'ES', 'large', 'portugal'),
	(7292, 'Dijon', 'Dijon', 'Dijon', 47.317, 5.033, 'FR', 'large', 'portugal'),
	(7293, 'El Ejido', 'El Ejido', 'El Ejido', 36.767, -2.800, 'ES', 'medium', 'portugal'),
	(7294, 'Évora', 'Évora', 'Évora', 38.572, -7.909, 'PT', 'large', 'portugal'),
	(7295, 'Faro', 'Faro', 'Faro', 37.015, -7.934, 'PT', 'large', 'portugal'),
	(7296, 'Gibraltar', 'Gibraltar', 'Gibraltar', 36.144, -5.352, 'GI', 'large', 'portugal'),
	(7297, 'Gijón', 'Gijón', 'Gijón', 43.533, -5.650, 'ES', 'medium', 'portugal'),
	(7298, 'Girona', 'Girona', 'Girona', 41.984, 2.821, 'ES', 'medium', 'portugal'),
	(7299, 'Granada', 'Granada', 'Granada', 37.178, -3.599, 'ES', 'large', 'portugal'),
	(7300, 'Guarda', 'Guarda', 'Guarda', 40.538, -7.269, 'PT', 'medium', 'portugal'),
	(7301, 'Huelva', 'Huelva', 'Huelva', 37.250, -6.933, 'ES', 'large', 'portugal'),
	(7302, 'Huesca', 'Huesca', 'Huesca', 42.140, -0.408, 'ES', 'medium', 'portugal'),
	(7303, 'Jaén', 'Jaén', 'Jaén', 37.750, -3.783, 'ES', 'medium', 'portugal'),
	(7304, 'La Rochelle', 'La Rochelle', 'La Rochelle', 46.158, -1.153, 'FR', 'large', 'portugal'),
	(7305, 'Leiria', 'Leiria', 'Leiria', 39.744, -8.809, 'PT', 'medium', 'portugal'),
	(7306, 'León', 'León', 'León', 42.600, -5.567, 'ES', 'large', 'portugal'),
	(7307, 'Limoges', 'Limoges', 'Limoges', 45.833, 1.267, 'FR', 'large', 'portugal'),
	(7308, 'Lisboa', 'Lisboa', 'Lisboa', 38.714, -9.138, 'PT', 'large', 'portugal'),
	(7309, 'Lleida', 'Lleida', 'Lleida', 41.616, 0.624, 'ES', 'medium', 'portugal'),
	(7310, 'Logroño', 'Logroño', 'Logroño', 42.467, -2.433, 'ES', 'large', 'portugal'),
	(7311, 'Lorca', 'Lorca', 'Lorca', 37.667, -1.683, 'ES', 'medium', 'portugal'),
	(7312, 'Lyon', 'Lyon', 'Lyon', 45.761, 4.835, 'FR', 'large', 'portugal'),
	(7313, 'Mâcon', 'Mâcon', 'Mâcon', 46.309, 4.836, 'FR', 'detail', 'portugal'),
	(7314, 'Madrid', 'Madrid', 'Madrid', 40.400, -3.683, 'ES', 'large', 'portugal'),
	(7315, 'Málaga', 'Málaga', 'Málaga', 36.722, -4.419, 'ES', 'large', 'portugal'),
	(7316, 'Melilla', 'Melilla', 'Melilla', 35.288, -2.945, 'ES', 'medium', 'portugal'),
	(7317, 'Mérida', 'Mérida', 'Mérida', 38.917, -6.344, 'ES', 'medium', 'portugal'),
	(7318, 'Mont-de-Marsan', 'Mont-de-Marsan', 'Mont-de-Marsan', 43.887, -0.499, 'FR', 'medium', 'portugal'),
	(7319, 'Montpellier', 'Montpellier', 'Montpellier', 43.609, 3.873, 'FR', 'large', 'portugal'),
	(7320, 'Murcia', 'Murcia', 'Murcia', 37.983, -1.117, 'ES', 'large', 'portugal'),
	(7321, 'Nantes', 'Nantes', 'Nantes', 47.216, -1.556, 'FR', 'large', 'portugal'),
	(7322, 'Nimes', 'Nimes', 'Nimes', 43.833, 4.367, 'FR', 'large', 'portugal'),
	(7323, 'Odemira', 'Odemira', 'Odemira', 37.597, -8.642, 'PT', 'medium', 'portugal'),
	(7324, 'Oloron-Sainte-Marie', 'Oloron-St-Marie', 'Oloron-St-Marie', 43.200, -0.617, 'FR', 'medium', 'portugal'),
	(7325, 'Orléans', 'Orléans', 'Orléans', 47.900, 1.900, 'FR', 'large', 'portugal'),
	(7326, 'Ouahran', 'Ouahran', 'Ouahran', 35.702, -0.629, 'DZ', 'large', 'portugal'),
	(7327, 'Ourense', 'Ourense', 'Ourense', 42.333, -7.850, 'ES', 'medium', 'portugal'),
	(7328, 'Oviedo', 'Oviedo', 'Oviedo', 43.350, -5.833, 'ES', 'large', 'portugal'),
	(7329, 'Palma', 'Palma', 'Palma', 39.567, 2.650, 'ES', 'large', 'portugal'),
	(7330, 'Pamplona', 'Pamplona', 'Pamplona', 42.800, -1.633, 'ES', 'medium', 'portugal'),
	(7331, 'Pau', 'Pau', 'Pau', 43.297, -0.374, 'FR', 'large', 'portugal'),
	(7332, 'Perpignan', 'Perpignan', 'Perpignan', 42.700, 2.900, 'FR', 'large', 'portugal'),
	(7333, 'Portimão', 'Portimão', 'Portimão', 37.141, -8.538, 'PT', 'medium', 'portugal'),
	(7334, 'Porto', 'Porto', 'Porto', 41.149, -8.610, 'PT', 'large', 'portugal'),
	(7335, 'Rabat', 'Rabat', 'Rabat', 34.016, -6.835, 'MO', 'large', 'portugal'),
	(7336, 'Rodez', 'Rodez', 'Rodez', 44.350, 2.567, 'FR', 'large', 'portugal'),
	(7337, 'Saint-Sever', 'Saint-Sever', 'Saint-Sever', 43.758, -0.573, 'FR', 'medium', 'portugal'),
	(7338, 'Salamanca', 'Salamanca', 'Salamanca', 40.967, -5.667, 'ES', 'large', 'portugal'),
	(7339, 'San Sebastian', 'San Sebastian', 'San Sebastian', 43.317, -1.967, 'ES', 'medium', 'portugal'),
	(7340, 'Santander', 'Santander', 'Santander', 43.467, -3.800, 'ES', 'medium', 'portugal'),
	(7341, 'Santarém', 'Santarém', 'Santarém', 39.235, -8.683, 'PT', 'medium', 'portugal'),
	(7342, 'Santiago de Compostela', 'Santiago de C.', 'Santiago de C.', 42.867, -8.533, 'ES', 'medium', 'portugal'),
	(7343, 'Sevilla', 'Sevilla', 'Sevilla', 37.387, -5.991, 'ES', 'large', 'portugal'),
	(7344, 'Saint-Marcellin', 'St-Marcellin', 'St-Marcellin', 45.150, 5.333, 'FR', 'detail', 'portugal'),
	(7345, 'Tanger', 'Tanger', 'Tanger', 35.764, -5.797, 'MO', 'large', 'portugal'),
	(7346, 'Terragona', 'Terragona', 'Terragona', 41.117, 1.250, 'ES', 'large', 'portugal'),
	(7347, 'Toledo', 'Toledo', 'Toledo', 39.850, -4.017, 'ES', 'medium', 'portugal'),
	(7348, 'Torres Vedras', 'Torres Vedras', 'Torres Vedras', 39.092, -9.260, 'PT', 'medium', 'portugal'),
	(7349, 'Toulouse', 'Toulouse', 'Toulouse', 43.600, 1.450, 'FR', 'large', 'portugal'),
	(7350, 'Valencia', 'Valencia', 'Valencia', 39.472, -0.375, 'ES', 'large', 'portugal'),
	(7351, 'Valladolid', 'Valladolid', 'Valladolid', 41.650, -4.717, 'ES', 'large', 'portugal'),
	(7352, 'Vigo', 'Vigo', 'Vigo', 42.233, -8.717, 'ES', 'medium', 'portugal'),
	(7353, 'Vila Real', 'Vila Real', 'Vila Real', 41.300, -7.750, 'PT', 'medium', 'portugal'),
	(7354, 'Villeneuve-sur-Lot', 'Villeneuve-sur-Lot', 'Villeneuve', 44.406, 0.707, 'FR', 'medium', 'portugal'),
	(7355, 'Viseu', 'Viseu', 'Viseu', 40.659, -7.911, 'PT', 'large', 'portugal'),
	(7356, 'Vitoria', 'Vitoria', 'Vitoria', 42.850, -2.667, 'ES', 'medium', 'portugal'),
	(7357, 'Zaragoza', 'Zaragoza', 'Zaragoza', 41.656, -0.879, 'ES', 'large', 'portugal'),
	(7358, 'Albany', 'Albany', 'Albany', 42.670, -73.820, 'US', 'medium', 'quebec'),
	(7359, 'Annapolis', 'Annapolis', 'Annapolis', 38.978, -76.492, 'US', 'medium', 'quebec'),
	(7360, 'Augusta', 'Augusta', 'Augusta', 44.311, -69.780, 'US', 'medium', 'quebec'),
	(7361, 'Baltimore', 'Baltimore', 'Baltimore', 39.300, -76.620, 'US', 'medium', 'quebec'),
	(7362, 'Boston', 'Boston', 'Boston', 42.330, -71.070, 'US', 'large', 'quebec'),
	(7363, 'Bridgeport', 'Bridgeport', 'Bridgeport', 41.180, -73.200, 'US', 'medium', 'quebec'),
	(7364, 'Buffalo', 'Buffalo', 'Buffalo', 42.880, -78.880, 'US', 'medium', 'quebec'),
	(7365, 'Charleston', 'Charleston', 'Charleston', 38.350, -81.633, 'US', 'medium', 'quebec'),
	(7366, 'Charlottetown', 'Charlottetown', 'Charlottetown', 46.249, -63.131, 'CA', 'medium', 'quebec'),
	(7367, 'Cleveland', 'Cleveland', 'Cleveland', 41.470, -81.695, 'US', 'large', 'quebec'),
	(7368, 'Columbus', 'Columbus', 'Columbus', 39.980, -82.990, 'US', 'large', 'quebec'),
	(7369, 'Concord', 'Concord', 'Concord', 43.208, -71.538, 'US', 'medium', 'quebec'),
	(7370, 'Detroit', 'Detroit', 'Detroit', 42.330, -83.080, 'US', 'large', 'quebec'),
	(7371, 'Dover', 'Dover', 'Dover', 39.158, -75.525, 'US', 'medium', 'quebec'),
	(7372, 'Fredericton', 'Fredericton', 'Fredericton', 45.950, -66.633, 'CA', 'medium', 'quebec'),
	(7373, 'Halifax', 'Halifax', 'Halifax', 44.650, -63.600, 'CA', 'medium', 'quebec'),
	(7374, 'Harrisburg', 'Harrisburg', 'Harrisburg', 40.274, -76.885, 'US', 'medium', 'quebec'),
	(7375, 'Hartford', 'Hartford', 'Hartford', 41.770, -72.680, 'US', 'medium', 'quebec'),
	(7376, 'Lansing', 'Lansing', 'Lansing', 42.734, -84.547, 'US', 'medium', 'quebec'),
	(7377, 'Montpelier', 'Montpelier', 'Montpelier', 44.260, -72.576, 'US', 'medium', 'quebec'),
	(7378, 'Montréal', 'Montréal', 'Montréal', 45.500, -73.583, 'CA', 'large', 'quebec'),
	(7379, 'New York', 'New York', 'New York', 40.750, -73.980, 'US', 'large', 'quebec'),
	(7380, 'Ottawa', 'Ottawa', 'Ottawa', 45.417, -75.700, 'CA', 'large', 'quebec'),
	(7381, 'Philadelphia', 'Philadelphia', 'Philadelphia', 40.000, -75.170, 'US', 'large', 'quebec'),
	(7382, 'Pittsburgh', 'Pittsburgh', 'Pittsburgh', 40.430, -80.000, 'US', 'large', 'quebec'),
	(7383, 'Providence', 'Providence', 'Providence', 41.821, -71.415, 'US', 'medium', 'quebec'),
	(7384, 'Québec', 'Québec', 'Québec', 46.840, -71.246, 'CA', 'medium', 'quebec'),
	(7385, 'Rochester', 'Rochester', 'Rochester', 43.170, -77.620, 'US', 'medium', 'quebec'),
	(7386, 'Toronto', 'Toronto', 'Toronto', 43.700, -79.420, 'CA', 'large', 'quebec'),
	(7387, 'Trenton', 'Trenton', 'Trenton', 40.217, -74.743, 'US', 'medium', 'quebec'),
	(7388, 'Washington, D.C.', 'Washington, D.C.', 'Washington, D.C.', 38.900, -77.009, 'US', 'large', 'quebec'),
	(7389, 'Barisal', 'Barisal', 'Barisal', 22.707, 90.374, 'BD', 'medium', 'sichuan'),
	(7390, 'Beijing', 'Beijing', 'Beijing', 39.914, 116.390, 'CN', 'large', 'sichuan'),
	(7391, 'Changsha', 'Changsha', 'Changsha', 28.228, 112.941, 'CN', 'large', 'sichuan'),
	(7392, 'Chengdu', 'Chengdu', 'Chengdu', 30.659, 104.063, 'CN', 'large', 'sichuan'),
	(7393, 'Chittagong', 'Chittagong', 'Chittagong', 22.359, 91.826, 'BD', 'medium', 'sichuan'),
	(7394, 'Chongqing', 'Chongqing', 'Chongqing', 29.560, 106.557, 'CN', 'large', 'sichuan'),
	(7395, 'Dhaka', 'Dhaka', 'Dhaka', 23.733, 90.408, 'BD', 'large', 'sichuan'),
	(7396, 'Dimapur', 'Dimapur', 'Dimapur', 25.908, 93.726, 'IN', 'large', 'sichuan'),
	(7397, 'Guangzhou', 'Guangzhou', 'Guangzhou', 23.112, 113.262, 'CN', 'large', 'sichuan'),
	(7398, 'Guiyang', 'Guiyang', 'Guiyang', 26.623, 106.645, 'CN', 'large', 'sichuan'),
	(7399, 'Guwahati ', 'Guwahati', 'Guwahati', 26.184, 91.744, 'IN', 'medium', 'sichuan'),
	(7400, 'Haixi', 'Haixi', 'Haixi', 37.372, 97.373, 'CN', 'large', 'sichuan'),
	(7401, 'Hanoi', 'Hanoi', 'Hanoi', 21.034, 105.852, 'VN', 'large', 'sichuan'),
	(7402, 'Hefei', 'Hefei', 'Hefei', 31.865, 117.276, 'CN', 'large', 'sichuan'),
	(7403, 'Hohhot', 'Hohhot', 'Hohhot', 40.815, 111.682, 'CN', 'large', 'sichuan'),
	(7404, 'Hong Kong', 'Hong Kong', 'Hong Kong', 22.323, 114.167, 'CN', 'large', 'sichuan'),
	(7405, 'Jinan', 'Jinan', 'Jinan', 36.674, 117.025, 'CN', 'large', 'sichuan'),
	(7406, 'Kunming', 'Kunming', 'Kunming', 25.040, 102.717, 'CN', 'large', 'sichuan'),
	(7407, 'Lanzhou', 'Lanzhou', 'Lanzhou', 36.052, 103.839, 'CN', 'large', 'sichuan'),
	(7408, 'Lhasa', 'Lhasa', 'Lhasa', 29.661, 91.132, 'CN', 'large', 'sichuan'),
	(7409, 'Macau', 'Macau', 'Macau', 22.199, 113.544, 'CN', 'medium', 'sichuan'),
	(7410, 'Mandalay', 'Mandalay', 'Mandalay', 21.993, 96.095, 'MM', 'large', 'sichuan'),
	(7411, 'Nanchang', 'Nanchang', 'Nanchang', 28.678, 115.881, 'CN', 'large', 'sichuan'),
	(7412, 'Nanjing', 'Nanjing', 'Nanjing', 32.073, 118.788, 'CN', 'large', 'sichuan'),
	(7413, 'Nanning', 'Nanning', 'Nanning', 22.816, 108.366, 'CN', 'large', 'sichuan'),
	(7414, 'Shijiazhuang', 'Shijiazhuang', 'Shijiazhuang', 38.043, 114.508, 'CN', 'large', 'sichuan'),
	(7415, 'Siliguri', 'Siliguri', 'Siliguri', 26.724, 88.426, 'IN', 'medium', 'sichuan'),
	(7416, 'Taiyuan', 'Taiyuan', 'Taiyuan', 37.855, 112.554, 'CN', 'large', 'sichuan'),
	(7417, 'Thimpu', 'Thimpu', 'Thimpu', 27.472, 89.638, 'BT', 'large', 'sichuan'),
	(7418, 'Tianjin', 'Tianjin', 'Tianjin', 39.116, 117.199, 'CN', 'large', 'sichuan'),
	(7419, 'Wuhan', 'Wuhan', 'Wuhan', 30.581, 114.285, 'CN', 'large', 'sichuan'),
	(7420, 'Xi\'an', 'Xi\'an', 'Xi\'an', 34.266, 108.942, 'CN', 'large', 'sichuan'),
	(7421, 'Xining', 'Xining', 'Xining', 36.618, 101.778, 'CN', 'large', 'sichuan'),
	(7422, 'Yinchuan', 'Yinchuan', 'Yinchuan', 38.485, 106.226, 'CN', 'large', 'sichuan'),
	(7423, 'Zhengzhou', 'Zhengzhou', 'Zhengzhou', 34.755, 113.643, 'CN', 'large', 'sichuan'),
	(7424, 'Aberdeen', 'Aberdeen', 'Aberdeen', -32.477, 24.063, 'ZA', 'medium', 'south_africa'),
	(7425, 'Aliwal North', 'Aliwal North', 'Aliwal North', -30.690, 26.711, 'ZA', 'detail', 'south_africa'),
	(7426, 'Beaufort West', 'Beaufort West', 'Beaufort West', -32.358, 22.583, 'ZA', 'large', 'south_africa'),
	(7427, 'Belville', 'Belville', 'Belville', -33.898, 18.634, 'ZA', 'detail', 'south_africa'),
	(7428, 'Bethal', 'Bethal', 'Bethal', -26.457, 29.464, 'ZA', 'medium', 'south_africa'),
	(7429, 'Bethlehem', 'Bethlehem', 'Bethlehem', -28.233, 28.311, 'ZA', 'medium', 'south_africa'),
	(7430, 'Bethulie', 'Bethulie', 'Bethulie', -30.493, 25.989, 'ZA', 'medium', 'south_africa'),
	(7431, 'Bindura', 'Bindura', 'Bindura', -17.310, 31.333, 'ZW', 'medium', 'south_africa'),
	(7432, 'Bloemfontein', 'Bloemfontein', 'Bloemfontein', -29.117, 26.219, 'ZA', 'large', 'south_africa'),
	(7433, 'Bloemhof', 'Bloemhof', 'Bloemhof', -27.648, 25.601, 'ZA', 'medium', 'south_africa'),
	(7434, 'Blouberg', 'Blouberg', 'Blouberg', -33.817, 18.488, 'ZA', 'detail', 'south_africa'),
	(7435, 'Boshof', 'Boshof', 'Boshof', -28.541, 25.242, 'ZA', 'detail', 'south_africa'),
	(7436, 'Bredasdorp', 'Bredasdorp', 'Bredasdorp', -34.533, 20.042, 'ZA', 'medium', 'south_africa'),
	(7437, 'Brits', 'Brits', 'Brits', -25.633, 27.782, 'ZA', 'detail', 'south_africa'),
	(7438, 'Bulawayo', 'Bulawayo', 'Bulawayo', -20.157, 28.581, 'ZW', 'medium', 'south_africa'),
	(7439, 'Burgersdorp', 'Burgersdorp', 'Burgersdorp', -30.997, 26.327, 'ZA', 'medium', 'south_africa'),
	(7440, 'Calvinia', 'Calvinia', 'Calvinia', -31.466, 19.771, 'ZA', 'large', 'south_africa'),
	(7441, 'Cape Town', 'Cape Town', 'Cape Town', -33.927, 18.418, 'ZA', 'large', 'south_africa'),
	(7442, 'Chinhoyi', 'Chinhoyi', 'Chinhoyi', -17.360, 30.195, 'ZW', 'medium', 'south_africa'),
	(7443, 'Christiana', 'Christiana', 'Christiana', -27.914, 25.161, 'ZA', 'detail', 'south_africa'),
	(7444, 'Colesberg', 'Colesberg', 'Colesberg', -30.718, 25.098, 'ZA', 'medium', 'south_africa'),
	(7445, 'Cradock', 'Cradock', 'Cradock', -32.165, 25.620, 'ZA', 'medium', 'south_africa'),
	(7446, 'Dundee', 'Dundee', 'Dundee', -28.166, 30.234, 'ZA', 'medium', 'south_africa'),
	(7447, 'Durban', 'Durban', 'Durban', -29.852, 31.019, 'ZA', 'large', 'south_africa'),
	(7448, 'East London', 'East London', 'East London', -32.996, 27.905, 'ZA', 'large', 'south_africa'),
	(7449, 'Ermelo', 'Ermelo', 'Ermelo', -26.521, 29.985, 'ZA', 'medium', 'south_africa'),
	(7450, 'Estcourt', 'Estcourt', 'Estcourt', -29.006, 29.872, 'ZA', 'medium', 'south_africa'),
	(7451, 'Fish Hoek', 'Fish Hoek', 'Fish Hoek', -34.133, 18.426, 'ZA', 'detail', 'south_africa'),
	(7452, 'Francistown', 'Francistown', 'Francistown', -21.169, 27.509, 'BW', 'medium', 'south_africa'),
	(7453, 'Frankfort', 'Frankfort', 'Frankfort', -27.276, 28.505, 'ZA', 'detail', 'south_africa'),
	(7454, 'Fraserburg', 'Fraserburg', 'Fraserburg', -31.916, 21.513, 'ZA', 'detail', 'south_africa'),
	(7455, 'Gaborone', 'Gaborone', 'Gaborone', -24.659, 25.907, 'BW', 'large', 'south_africa'),
	(7456, 'George', 'George', 'George', -33.963, 22.465, 'ZA', 'medium', 'south_africa'),
	(7457, 'Grahamstown', 'Grahamstown', 'Grahamstown', -33.308, 26.529, 'ZA', 'medium', 'south_africa'),
	(7458, 'Gwanda', 'Gwanda', 'Gwanda', -20.941, 29.006, 'ZW', 'medium', 'south_africa'),
	(7459, 'Gweru', 'Gweru', 'Gweru', -19.454, 29.816, 'ZW', 'medium', 'south_africa'),
	(7460, 'Harare', 'Harare', 'Harare', -17.831, 31.047, 'ZW', 'large', 'south_africa'),
	(7461, 'Harrismith', 'Harrismith', 'Harrismith', -28.271, 29.127, 'ZA', 'detail', 'south_africa'),
	(7462, 'Heilbron', 'Heilbron', 'Heilbron', -27.283, 27.970, 'ZA', 'medium', 'south_africa'),
	(7463, 'Hermanus', 'Hermanus', 'Hermanus', -34.410, 19.245, 'ZA', 'medium', 'south_africa'),
	(7464, 'Hluhluwe', 'Hluhluwe', 'Hluhluwe', -28.019, 32.271, 'ZA', 'detail', 'south_africa'),
	(7465, 'Johannesburg', 'Johannesburg', 'Johannesburg', -26.201, 28.049, 'ZA', 'large', 'south_africa'),
	(7466, 'Kathu', 'Kathu', 'Kathu', -27.696, 23.049, 'ZA', 'medium', 'south_africa'),
	(7467, 'Keetmanshoop', 'Keetmanshoop', 'Keetmanshoop', -26.576, 18.134, 'NA', 'medium', 'south_africa'),
	(7468, 'Kimberley', 'Kimberley', 'Kimberley', -28.738, 24.763, 'ZA', 'large', 'south_africa'),
	(7469, 'Klerksdorp', 'Klerksdorp', 'Klerksdorp', -26.863, 26.664, 'ZA', 'medium', 'south_africa'),
	(7470, 'Klienmond', 'Klienmond', 'Klienmond', -34.338, 19.020, 'ZA', 'detail', 'south_africa'),
	(7471, 'Kokstad', 'Kokstad', 'Kokstad', -30.553, 29.426, 'ZA', 'medium', 'south_africa'),
	(7472, 'Kroonstad', 'Kroonstad', 'Kroonstad', -27.661, 27.236, 'ZA', 'detail', 'south_africa'),
	(7473, 'Kuruman', 'Kuruman', 'Kuruman', -27.461, 23.433, 'ZA', 'large', 'south_africa'),
	(7474, 'Ladysmith', 'Ladysmith', 'Ladysmith', -28.559, 29.782, 'ZA', 'large', 'south_africa'),
	(7475, 'Lainsburg', 'Lainsburg', 'Lainsburg', -33.195, 20.859, 'ZA', 'detail', 'south_africa'),
	(7476, 'Lephalale', 'Lephalale', 'Lephalale', -23.668, 27.739, 'ZA', 'medium', 'south_africa'),
	(7477, 'Lichtenburg', 'Lichtenburg', 'Lichtenburg', -26.151, 26.162, 'ZA', 'medium', 'south_africa'),
	(7478, 'Louis Tichardt', 'Louis Tichardt', 'Louis Tichardt', -23.050, 29.917, 'ZA', 'large', 'south_africa'),
	(7479, 'Luderitz', 'Luderitz', 'Luderitz', -26.647, 15.157, 'NA', 'medium', 'south_africa'),
	(7480, 'Mahalapye', 'Mahalapye', 'Mahalapye', -23.108, 26.830, 'BW', 'medium', 'south_africa'),
	(7481, 'Mahikeng', 'Mahikeng', 'Mahikeng', -25.858, 25.641, 'ZA', 'medium', 'south_africa'),
	(7482, 'Malmesbury', 'Malmesbury', 'Malmesbury', -33.458, 18.725, 'ZA', 'medium', 'south_africa'),
	(7483, 'Maputo', 'Maputo', 'Maputo', -25.962, 32.585, 'MZ', 'large', 'south_africa'),
	(7484, 'Marondera', 'Marondera', 'Marondera', -18.190, 31.548, 'ZW', 'medium', 'south_africa'),
	(7485, 'Maseru', 'Maseru', 'Maseru', -29.314, 27.485, 'LS', 'large', 'south_africa'),
	(7486, 'Masvingo', 'Masvingo', 'Masvingo', -20.073, 30.833, 'ZW', 'medium', 'south_africa'),
	(7487, 'Maun', 'Maun', 'Maun', -19.992, 23.415, 'BW', 'medium', 'south_africa'),
	(7488, 'Maxixe', 'Maxixe', 'Maxixe', -23.862, 35.346, 'MZ', 'large', 'south_africa'),
	(7489, 'Mbabane', 'Mbabane', 'Mbabane', -26.325, 31.144, 'SZ', 'large', 'south_africa'),
	(7490, 'Mmadinare', 'Mmadinare', 'Mmadinare', -21.873, 27.751, 'BW', 'medium', 'south_africa'),
	(7491, 'Montagu', 'Montagu', 'Montagu', -33.785, 20.122, 'ZA', 'detail', 'south_africa'),
	(7492, 'Mossel Bay', 'Mossel Bay', 'Mossel Bay', -34.183, 22.135, 'ZA', 'large', 'south_africa'),
	(7493, 'Mthatha', 'Mthatha', 'Mthatha', -31.587, 28.789, 'ZA', 'large', 'south_africa'),
	(7494, 'Musina', 'Musina', 'Musina', -22.346, 30.041, 'ZA', 'medium', 'south_africa'),
	(7495, 'Mutare', 'Mutare', 'Mutare', -18.977, 32.661, 'ZW', 'medium', 'south_africa'),
	(7496, 'Nelspruit', 'Nelspruit', 'Nelspruit', -25.468, 30.980, 'ZA', 'medium', 'south_africa'),
	(7497, 'Newcastle', 'Newcastle', 'Newcastle', -27.753, 29.935, 'ZA', 'medium', 'south_africa'),
	(7498, 'Phalaborwa', 'Phalaborwa', 'Phalaborwa', -23.941, 31.142, 'ZA', 'medium', 'south_africa'),
	(7499, 'Phuthaditjhaba', 'Phuthaditjhaba', 'Phuthaditjhaba', -28.520, 28.824, 'ZA', 'medium', 'south_africa'),
	(7500, 'Piet Retief', 'Piet Retief', 'Piet Retief', -27.004, 30.803, 'ZA', 'medium', 'south_africa'),
	(7501, 'Pietermaritzburg', 'Pietermaritzburg', 'Pietermaritzburg', -29.600, 30.380, 'ZA', 'medium', 'south_africa'),
	(7502, 'Polokwane', 'Polokwane', 'Polokwane', -23.903, 29.452, 'ZA', 'large', 'south_africa'),
	(7503, 'Pongola', 'Pongola', 'Pongola', -27.379, 31.615, 'ZA', 'detail', 'south_africa'),
	(7504, 'Port Elisabeth', 'Port Elisabeth', 'Port Elisabeth', -33.935, 25.585, 'ZA', 'large', 'south_africa'),
	(7505, 'Port Nolloth', 'Port Nolloth', 'Port Nolloth', -29.253, 16.872, 'ZA', 'large', 'south_africa'),
	(7506, 'Port Shepstone', 'Port Shepstone', 'Port Shepstone', -30.740, 30.448, 'ZA', 'medium', 'south_africa'),
	(7507, 'Pretoria', 'Pretoria', 'Pretoria', -25.745, 28.199, 'ZA', 'large', 'south_africa'),
	(7508, 'Prieska', 'Prieska', 'Prieska', -29.665, 22.748, 'ZA', 'medium', 'south_africa'),
	(7509, 'Queenstown', 'Queenstown', 'Queenstown', -31.896, 26.872, 'ZA', 'large', 'south_africa'),
	(7510, 'Richards Bay', 'Richards Bay', 'Richards Bay', -28.752, 32.046, 'ZA', 'large', 'south_africa'),
	(7511, 'Riversdale', 'Riversdale', 'Riversdale', -34.092, 21.256, 'ZA', 'detail', 'south_africa'),
	(7512, 'Rustenburg', 'Rustenburg', 'Rustenburg', -25.666, 27.242, 'ZA', 'medium', 'south_africa'),
	(7513, 'Saldanha', 'Saldanha', 'Saldanha', -33.005, 17.939, 'ZA', 'medium', 'south_africa'),
	(7514, 'Senekal', 'Senekal', 'Senekal', -28.322, 27.622, 'ZA', 'detail', 'south_africa'),
	(7515, 'Serowe', 'Serowe', 'Serowe', -22.391, 26.710, 'BW', 'medium', 'south_africa'),
	(7516, 'Somerset West', 'Somerset West', 'Somerset West', -34.078, 18.843, 'ZA', 'medium', 'south_africa'),
	(7517, 'Springbok', 'Springbok', 'Springbok', -29.663, 17.889, 'ZA', 'large', 'south_africa'),
	(7518, 'St Lucia', 'St Lucia', 'St Lucia', -28.376, 32.413, 'ZA', 'medium', 'south_africa'),
	(7519, 'Standerton', 'Standerton', 'Standerton', -26.949, 29.241, 'ZA', 'medium', 'south_africa'),
	(7520, 'Stutterheim', 'Stutterheim', 'Stutterheim', -32.570, 27.427, 'ZA', 'medium', 'south_africa'),
	(7521, 'Swellendam', 'Swellendam', 'Swellendam', -34.023, 20.442, 'ZA', 'detail', 'south_africa'),
	(7522, 'Thabazimbi', 'Thabazimbi', 'Thabazimbi', -24.590, 27.409, 'ZA', 'medium', 'south_africa'),
	(7523, 'Ulundi', 'Ulundi', 'Ulundi', -28.300, 31.422, 'ZA', 'medium', 'south_africa'),
	(7524, 'Upington', 'Upington', 'Upington', -28.451, 21.252, 'ZA', 'large', 'south_africa'),
	(7525, 'Van Dyks Bay', 'Van Dyks Bay', 'Van Dyks Bay', -34.613, 19.351, 'ZA', 'detail', 'south_africa'),
	(7526, 'Velddrif', 'Velddrif', 'Velddrif', -32.782, 18.169, 'ZA', 'medium', 'south_africa'),
	(7527, 'Vereeniging', 'Vereeniging', 'Vereeniging', -26.651, 27.966, 'ZA', 'detail', 'south_africa'),
	(7528, 'Volksrust', 'Volksrust', 'Volksrust', -27.368, 29.886, 'ZA', 'detail', 'south_africa'),
	(7529, 'Vredendal', 'Vredendal', 'Vredendal', -31.664, 18.507, 'ZA', 'large', 'south_africa'),
	(7530, 'Vryburg', 'Vryburg', 'Vryburg', -26.957, 24.731, 'ZA', 'large', 'south_africa'),
	(7531, 'Vryheid', 'Vryheid', 'Vryheid', -27.768, 30.795, 'ZA', 'medium', 'south_africa'),
	(7532, 'Welkom', 'Welkom', 'Welkom', -27.974, 26.744, 'ZA', 'large', 'south_africa'),
	(7533, 'Willowmore', 'Willowmore', 'Willowmore', -33.295, 23.487, 'ZA', 'medium', 'south_africa'),
	(7534, 'Winburg', 'Winburg', 'Winburg', -28.521, 27.011, 'ZA', 'medium', 'south_africa'),
	(7535, 'Windhoek', 'Windhoek', 'Windhoek', -22.565, 17.084, 'NA', 'large', 'south_africa'),
	(7536, 'Worcester', 'Worcester', 'Worcester', -33.644, 19.444, 'ZA', 'detail', 'south_africa'),
	(7537, 'Zeerust', 'Zeerust', 'Zeerust', -25.544, 26.079, 'ZA', 'medium', 'south_africa'),
	(7538, 'Acapulco', 'Acapulco', 'Acapulco', 16.974, -99.931, 'MX', 'medium', 'south_america'),
	(7539, 'Antofagasta', 'Antofagasta', 'Antofagasta', -23.833, -70.225, 'CL', 'medium', 'south_america'),
	(7540, 'Arequipa', 'Arequipa', 'Arequipa', -16.398, -71.523, 'PE', 'medium', 'south_america'),
	(7541, 'Asuncion', 'Asuncion', 'Asuncion', -25.220, -57.670, 'PY', 'large', 'south_america'),
	(7542, 'Bahia Blanca', 'Bahia Blanca', 'Bahia Blanca', -38.725, -62.274, 'AR', 'medium', 'south_america'),
	(7543, 'Barquisimeto', 'Barquisimeto', 'Barquisimeto', 10.066, -69.339, 'VE', 'medium', 'south_america'),
	(7544, 'Barranquilla', 'Barranquilla', 'Barranquilla', 10.960, -74.800, 'CO', 'medium', 'south_america'),
	(7545, 'Belem', 'Belem', 'Belem', -1.605, -48.316, 'BR', 'medium', 'south_america'),
	(7546, 'Belmopan', 'Belmopan', 'Belmopan', 17.120, -88.800, 'BZ', 'large', 'south_america'),
	(7547, 'Belo Horizonte', 'Belo Horizonte', 'Belo Horizonte', -19.852, -43.909, 'BR', 'medium', 'south_america'),
	(7548, 'Boa Vista', 'Boa Vista', 'Boa Vista', 2.750, -60.500, 'BR', 'medium', 'south_america'),
	(7549, 'Bogota', 'Bogota', 'Bogota', 4.630, -74.081, 'CO', 'large', 'south_america'),
	(7550, 'Brasilia', 'Brasilia', 'Brasilia', -15.792, -47.898, 'BR', 'large', 'south_america'),
	(7551, 'Buenos Aires', 'Buenos Aires', 'Buenos Aires', -34.665, -58.410, 'AR', 'large', 'south_america'),
	(7552, 'Cali', 'Cali', 'Cali', 3.457, -76.522, 'CO', 'medium', 'south_america'),
	(7553, 'Caracas', 'Caracas', 'Caracas', 10.501, -66.898, 'VE', 'large', 'south_america'),
	(7554, 'Cayenne', 'Cayenne', 'Cayenne', 4.920, -52.400, 'GF', 'large', 'south_america'),
	(7555, 'Chiclayo', 'Chiclayo', 'Chiclayo', -6.620, -79.830, 'PE', 'medium', 'south_america'),
	(7556, 'Chimbote', 'Chimbote', 'Chimbote', -8.930, -78.453, 'PE', 'medium', 'south_america'),
	(7557, 'Comodoro Rivadavia', 'Comodoro Rivadavia', 'Comodoro Rivadavia', -45.830, -67.500, 'AR', 'medium', 'south_america'),
	(7558, 'Concepcion', 'Concepcion', 'Concepcion', -36.883, -72.852, 'CL', 'medium', 'south_america'),
	(7559, 'Coquimbo', 'Coquimbo', 'Coquimbo', -31.000, -71.020, 'CL', 'medium', 'south_america'),
	(7560, 'Cordoba', 'Cordoba', 'Cordoba', -31.316, -64.180, 'AR', 'medium', 'south_america'),
	(7561, 'Cuiaba', 'Cuiaba', 'Cuiaba', -15.550, -56.050, 'BR', 'medium', 'south_america'),
	(7562, 'Curitiba', 'Curitiba', 'Curitiba', -25.430, -49.285, 'BR', 'medium', 'south_america'),
	(7563, 'Cuzco', 'Cuzco', 'Cuzco', -13.600, -71.860, 'PE', 'medium', 'south_america'),
	(7564, 'Fortaleza', 'Fortaleza', 'Fortaleza', -3.783, -38.589, 'BR', 'medium', 'south_america'),
	(7565, 'Georgetown', 'Georgetown', 'Georgetown', 6.770, -58.170, 'GY', 'large', 'south_america'),
	(7566, 'Goiania', 'Goiania', 'Goiania', -16.727, -49.255, 'BR', 'medium', 'south_america'),
	(7567, 'Guadalajara', 'Guadalajara', 'Guadalajara', 20.674, -103.344, 'MX', 'medium', 'south_america'),
	(7568, 'Guatemala', 'Guatemala', 'Guatemala', 14.618, -90.525, 'GT', 'large', 'south_america'),
	(7569, 'Guayaquil', 'Guayaquil', 'Guayaquil', -2.204, -79.909, 'EC', 'medium', 'south_america'),
	(7570, 'Havana', 'Havana', 'Havana', 23.132, -82.364, 'CU', 'large', 'south_america'),
	(7571, 'Iquique', 'Iquique', 'Iquique', -20.260, -69.913, 'CL', 'medium', 'south_america'),
	(7572, 'Iquitos', 'Iquitos', 'Iquitos', -3.753, -73.191, 'PE', 'medium', 'south_america'),
	(7573, 'Kingston', 'Kingston', 'Kingston', 18.016, -76.797, 'JM', 'large', 'south_america'),
	(7574, 'La Paz', 'La Paz', 'La Paz', -16.499, -68.146, 'BO', 'large', 'south_america'),
	(7575, 'Lima', 'Lima', 'Lima', -12.068, -76.824, 'PE', 'large', 'south_america'),
	(7576, 'Managua', 'Managua', 'Managua', 12.151, -86.273, 'NI', 'large', 'south_america'),
	(7577, 'Manaus', 'Manaus', 'Manaus', -3.122, -60.015, 'BR', 'medium', 'south_america'),
	(7578, 'Medellin', 'Medellin', 'Medellin', 6.241, -75.592, 'CO', 'medium', 'south_america'),
	(7579, 'Mendoza', 'Mendoza', 'Mendoza', -32.897, -68.830, 'AR', 'medium', 'south_america'),
	(7580, 'Mexico City', 'Mexico City', 'Mexico City', 19.442, -99.131, 'MX', 'large', 'south_america'),
	(7581, 'Miami', 'Miami', 'Miami', 25.788, -80.224, 'US', 'large', 'south_america'),
	(7582, 'Montevideo', 'Montevideo', 'Montevideo', -34.920, -56.170, 'UY', 'large', 'south_america'),
	(7583, 'Natal', 'Natal', 'Natal', -5.780, -35.250, 'BR', 'medium', 'south_america'),
	(7584, 'Oaxaca', 'Oaxaca', 'Oaxaca', 17.061, -96.722, 'MX', 'medium', 'south_america'),
	(7585, 'Panama', 'Panama', 'Panama', 8.950, -79.400, 'PA', 'large', 'south_america'),
	(7586, 'Paramaribo', 'Paramaribo', 'Paramaribo', 5.930, -55.230, 'SR', 'large', 'south_america'),
	(7587, 'Port of Spain', 'Port of Spain', 'Port of Spain', 10.640, -61.490, 'TT', 'large', 'south_america'),
	(7588, 'Port-au-Prince', 'Port-au-Prince', 'Port-au-Prince', 18.527, -72.343, 'HT', 'large', 'south_america'),
	(7589, 'Porto Alegre', 'Porto Alegre', 'Porto Alegre', -30.040, -51.208, 'BR', 'medium', 'south_america'),
	(7590, 'Porto Velho', 'Porto Velho', 'Porto Velho', -8.750, -63.900, 'BR', 'medium', 'south_america'),
	(7591, 'Puebla de Zaragoza', 'Puebla de Zaragoza', 'Puebla de Zaragoza', 19.049, -98.193, 'MX', 'medium', 'south_america'),
	(7592, 'Puerto Montt', 'Puerto Montt', 'Puerto Montt', -41.480, -73.000, 'CL', 'large', 'south_america'),
	(7593, 'Punta Arenas', 'Punta Arenas', 'Punta Arenas', -53.150, -70.800, 'CL', 'large', 'south_america'),
	(7594, 'Quito', 'Quito', 'Quito', -0.229, -78.524, 'EC', 'large', 'south_america'),
	(7595, 'Recife', 'Recife', 'Recife', -8.085, -34.915, 'BR', 'medium', 'south_america'),
	(7596, 'Resistencia', 'Resistencia', 'Resistencia', -27.400, -58.900, 'AR', 'medium', 'south_america'),
	(7597, 'Rio de Janeiro', 'Rio de Janeiro', 'Rio de Janeiro', -22.722, -43.455, 'BR', 'medium', 'south_america'),
	(7598, 'Rio Gallegos', 'Rio Gallegos', 'Rio Gallegos', -51.710, -69.410, 'AR', 'medium', 'south_america'),
	(7599, 'Rosario', 'Rosario', 'Rosario', -32.938, -60.664, 'AR', 'medium', 'south_america'),
	(7600, 'Salto', 'Salto', 'Salto', -31.305, -57.709, 'UY', 'medium', 'south_america'),
	(7601, 'Salvador', 'Salvador', 'Salvador', -12.600, -38.480, 'BR', 'medium', 'south_america'),
	(7602, 'San Cristobal', 'San Cristobal', 'San Cristobal', 7.765, -72.227, 'VE', 'medium', 'south_america'),
	(7603, 'San Jose', 'San Jose', 'San Jose', 9.930, -84.079, 'CR', 'large', 'south_america'),
	(7604, 'San Juan', 'San Juan', 'San Juan', 18.401, -66.082, 'PR', 'large', 'south_america'),
	(7605, 'San Salvador', 'San Salvador', 'San Salvador', 13.701, -89.200, 'SV', 'large', 'south_america'),
	(7606, 'Santa Cruz de La Sierra', 'Santa Cruz de La Sierra', 'Santa Cruz de La Sierra', -17.789, -63.197, 'BO', 'medium', 'south_america'),
	(7607, 'Santa Fe', 'Santa Fe', 'Santa Fe', -31.617, -60.698, 'AR', 'medium', 'south_america'),
	(7608, 'Santarem', 'Santarem', 'Santarem', -2.460, -54.610, 'BR', 'medium', 'south_america'),
	(7609, 'Santiago', 'Santiago', 'Santiago', -33.475, -70.648, 'CL', 'large', 'south_america'),
	(7610, 'Santo Domingo', 'Santo Domingo', 'Santo Domingo', 18.500, -69.910, 'DO', 'large', 'south_america'),
	(7611, 'Santos', 'Santos', 'Santos', -23.955, -46.309, 'BR', 'medium', 'south_america'),
	(7612, 'Sao Luis', 'Sao Luis', 'Sao Luis', -2.500, -44.430, 'BR', 'medium', 'south_america'),
	(7613, 'Sao Paulo', 'Sao Paulo', 'Sao Paulo', -23.581, -46.623, 'BR', 'medium', 'south_america'),
	(7614, 'Sucre', 'Sucre', 'Sucre', -19.042, -65.256, 'BO', 'medium', 'south_america'),
	(7615, 'Tampico', 'Tampico', 'Tampico', 22.243, -97.843, 'MX', 'medium', 'south_america'),
	(7616, 'Tegucigalpa', 'Tegucigalpa', 'Tegucigalpa', 14.096, -87.221, 'HN', 'large', 'south_america'),
	(7617, 'Trujillo', 'Trujillo', 'Trujillo', -7.930, -79.000, 'PE', 'medium', 'south_america'),
	(7618, 'Valparaiso', 'Valparaiso', 'Valparaiso', -32.900, -71.299, 'CL', 'medium', 'south_america'),
	(7619, 'Veracruz', 'Veracruz', 'Veracruz', 19.010, -96.084, 'MX', 'medium', 'south_america'),
	(7620, 'Antofagasta', 'Antofagasta', 'Antofagasta', -23.833, -70.225, 'CL', 'medium', 'south_america_center'),
	(7621, 'Arequipa', 'Arequipa', 'Arequipa', -16.398, -71.523, 'PE', 'medium', 'south_america_center'),
	(7622, 'Asuncion', 'Asuncion', 'Asuncion', -25.220, -57.670, 'PY', 'large', 'south_america_center'),
	(7623, 'Barquisimeto', 'Barquisimeto', 'Barquisimeto', 10.066, -69.339, 'VE', 'medium', 'south_america_center'),
	(7624, 'Barranquilla', 'Barranquilla', 'Barranquilla', 10.960, -74.800, 'CO', 'medium', 'south_america_center'),
	(7625, 'Boa Vista', 'Boa Vista', 'Boa Vista', 2.750, -60.500, 'BR', 'medium', 'south_america_center'),
	(7626, 'Bogota', 'Bogota', 'Bogota', 4.630, -74.081, 'CO', 'large', 'south_america_center'),
	(7627, 'Cali', 'Cali', 'Cali', 3.457, -76.522, 'CO', 'medium', 'south_america_center'),
	(7628, 'Caracas', 'Caracas', 'Caracas', 10.501, -66.898, 'VE', 'large', 'south_america_center'),
	(7629, 'Cayenne', 'Cayenne', 'Cayenne', 4.920, -52.400, 'GF', 'large', 'south_america_center'),
	(7630, 'Chiclayo', 'Chiclayo', 'Chiclayo', -6.620, -79.830, 'PE', 'medium', 'south_america_center'),
	(7631, 'Chimbote', 'Chimbote', 'Chimbote', -8.930, -78.453, 'PE', 'medium', 'south_america_center'),
	(7632, 'Cuiaba', 'Cuiaba', 'Cuiaba', -15.550, -56.050, 'BR', 'medium', 'south_america_center'),
	(7633, 'Cuzco', 'Cuzco', 'Cuzco', -13.600, -71.860, 'PE', 'medium', 'south_america_center'),
	(7634, 'Georgetown', 'Georgetown', 'Georgetown', 6.770, -58.170, 'GY', 'large', 'south_america_center'),
	(7635, 'Guayaquil', 'Guayaquil', 'Guayaquil', -2.204, -79.909, 'EC', 'medium', 'south_america_center'),
	(7636, 'Iquique', 'Iquique', 'Iquique', -20.260, -69.913, 'CL', 'medium', 'south_america_center'),
	(7637, 'Iquitos', 'Iquitos', 'Iquitos', -3.753, -73.191, 'PE', 'medium', 'south_america_center'),
	(7638, 'La Paz', 'La Paz', 'La Paz', -16.499, -68.146, 'BO', 'large', 'south_america_center'),
	(7639, 'Lima', 'Lima', 'Lima', -12.068, -76.824, 'PE', 'large', 'south_america_center'),
	(7640, 'Manaus', 'Manaus', 'Manaus', -3.122, -60.015, 'BR', 'medium', 'south_america_center'),
	(7641, 'Maracaibo', 'Maracaibo', 'Maracaibo', 10.645, -71.637, 'VE', 'medium', 'south_america_center'),
	(7642, 'Medellin', 'Medellin', 'Medellin', 6.241, -75.592, 'CO', 'medium', 'south_america_center'),
	(7643, 'Panama', 'Panama', 'Panama', 8.950, -79.400, 'PA', 'large', 'south_america_center'),
	(7644, 'Paramaribo', 'Paramaribo', 'Paramaribo', 5.930, -55.230, 'SR', 'large', 'south_america_center'),
	(7645, 'Port of Spain', 'Port of Spain', 'Port of Spain', 10.640, -61.490, 'TT', 'large', 'south_america_center'),
	(7646, 'Porto Velho', 'Porto Velho', 'Porto Velho', -8.750, -63.900, 'BR', 'medium', 'south_america_center'),
	(7647, 'Quito', 'Quito', 'Quito', -0.229, -78.524, 'EC', 'large', 'south_america_center'),
	(7648, 'Resistencia', 'Resistencia', 'Resistencia', -27.400, -58.900, 'AR', 'medium', 'south_america_center'),
	(7649, 'San Cristobal', 'San Cristobal', 'San Cristobal', 7.765, -72.227, 'VE', 'medium', 'south_america_center'),
	(7650, 'San Jose', 'San Jose', 'San Jose', 9.930, -84.079, 'CR', 'large', 'south_america_center'),
	(7651, 'Santa Cruz de La Sierra', 'Santa Cruz de La Sierra', 'Santa Cruz de La Sierra', -17.789, -63.197, 'BO', 'medium', 'south_america_center'),
	(7652, 'Santarem', 'Santarem', 'Santarem', -2.460, -54.610, 'BR', 'medium', 'south_america_center'),
	(7653, 'Sucre', 'Sucre', 'Sucre', -19.042, -65.256, 'BO', 'medium', 'south_america_center'),
	(7654, 'Trujillo', 'Trujillo', 'Trujillo', -7.930, -79.000, 'PE', 'medium', 'south_america_center'),
	(7655, 'Valencia', 'Valencia', 'Valencia', 10.178, -68.003, 'VE', 'medium', 'south_america_center'),
	(7656, 'Antofagasta', 'Antofagasta', 'Antofagasta', -23.833, -70.225, 'CL', 'medium', 'south_america_east'),
	(7657, 'Arequipa', 'Arequipa', 'Arequipa', -16.398, -71.523, 'PE', 'medium', 'south_america_east'),
	(7658, 'Asuncion', 'Asuncion', 'Asuncion', -25.220, -57.670, 'PY', 'large', 'south_america_east'),
	(7659, 'Belem', 'Belem', 'Belem', -1.605, -48.316, 'BR', 'medium', 'south_america_east'),
	(7660, 'Belo Horizonte', 'Belo Horizonte', 'Belo Horizonte', -19.852, -43.909, 'BR', 'medium', 'south_america_east'),
	(7661, 'Boa Vista', 'Boa Vista', 'Boa Vista', 2.750, -60.500, 'BR', 'medium', 'south_america_east'),
	(7662, 'Bogota', 'Bogota', 'Bogota', 4.630, -74.081, 'CO', 'large', 'south_america_east'),
	(7663, 'Brasilia', 'Brasilia', 'Brasilia', -15.792, -47.898, 'BR', 'large', 'south_america_east'),
	(7664, 'Cayenne', 'Cayenne', 'Cayenne', 4.920, -52.400, 'GF', 'large', 'south_america_east'),
	(7665, 'Cuiaba', 'Cuiaba', 'Cuiaba', -15.550, -56.050, 'BR', 'medium', 'south_america_east'),
	(7666, 'Curitiba', 'Curitiba', 'Curitiba', -25.430, -49.285, 'BR', 'medium', 'south_america_east'),
	(7667, 'Cuzco', 'Cuzco', 'Cuzco', -13.600, -71.860, 'PE', 'medium', 'south_america_east'),
	(7668, 'Fortaleza', 'Fortaleza', 'Fortaleza', -3.783, -38.589, 'BR', 'medium', 'south_america_east'),
	(7669, 'Goiania', 'Goiania', 'Goiania', -16.727, -49.255, 'BR', 'medium', 'south_america_east'),
	(7670, 'Iquique', 'Iquique', 'Iquique', -20.260, -69.913, 'CL', 'medium', 'south_america_east'),
	(7671, 'Iquitos', 'Iquitos', 'Iquitos', -3.753, -73.191, 'PE', 'medium', 'south_america_east'),
	(7672, 'La Paz', 'La Paz', 'La Paz', -16.499, -68.146, 'BO', 'large', 'south_america_east'),
	(7673, 'Manaus', 'Manaus', 'Manaus', -3.122, -60.015, 'BR', 'medium', 'south_america_east'),
	(7674, 'Natal', 'Natal', 'Natal', -5.780, -35.250, 'BR', 'medium', 'south_america_east'),
	(7675, 'Porto Velho', 'Porto Velho', 'Porto Velho', -8.750, -63.900, 'BR', 'medium', 'south_america_east'),
	(7676, 'Recife', 'Recife', 'Recife', -8.085, -34.915, 'BR', 'medium', 'south_america_east'),
	(7677, 'Rio de Janeiro', 'Rio de Janeiro', 'Rio de Janeiro', -22.722, -43.455, 'BR', 'medium', 'south_america_east'),
	(7678, 'Salvador', 'Salvador', 'Salvador', -12.600, -38.480, 'BR', 'medium', 'south_america_east'),
	(7679, 'Santa Cruz de La Sierra', 'Santa Cruz de La Sierra', 'Santa Cruz de La Sierra', -17.789, -63.197, 'BO', 'medium', 'south_america_east'),
	(7680, 'Santarem', 'Santarem', 'Santarem', -2.460, -54.610, 'BR', 'medium', 'south_america_east'),
	(7681, 'Santos', 'Santos', 'Santos', -23.955, -46.309, 'BR', 'medium', 'south_america_east'),
	(7682, 'Sao Luis', 'Sao Luis', 'Sao Luis', -2.500, -44.430, 'BR', 'medium', 'south_america_east'),
	(7683, 'Sao Paulo', 'Sao Paulo', 'Sao Paulo', -23.581, -46.623, 'BR', 'medium', 'south_america_east'),
	(7684, 'Sucre', 'Sucre', 'Sucre', -19.042, -65.256, 'BO', 'medium', 'south_america_east'),
	(7685, 'Barquisimeto', 'Barquisimeto', 'Barquisimeto', 10.066, -69.339, 'VE', 'medium', 'south_america_north'),
	(7686, 'Barranquilla', 'Barranquilla', 'Barranquilla', 10.960, -74.800, 'CO', 'medium', 'south_america_north'),
	(7687, 'Belem', 'Belem', 'Belem', -1.605, -48.316, 'BR', 'medium', 'south_america_north'),
	(7688, 'Belmopan', 'Belmopan', 'Belmopan', 17.120, -88.800, 'BZ', 'large', 'south_america_north'),
	(7689, 'Boa Vista', 'Boa Vista', 'Boa Vista', 2.750, -60.500, 'BR', 'medium', 'south_america_north'),
	(7690, 'Bogota', 'Bogota', 'Bogota', 4.630, -74.081, 'CO', 'large', 'south_america_north'),
	(7691, 'Cali', 'Cali', 'Cali', 3.457, -76.522, 'CO', 'medium', 'south_america_north'),
	(7692, 'Caracas', 'Caracas', 'Caracas', 10.501, -66.898, 'VE', 'large', 'south_america_north'),
	(7693, 'Cayenne', 'Cayenne', 'Cayenne', 4.920, -52.400, 'GF', 'large', 'south_america_north'),
	(7694, 'Chiclayo', 'Chiclayo', 'Chiclayo', -6.620, -79.830, 'PE', 'medium', 'south_america_north'),
	(7695, 'Chimbote', 'Chimbote', 'Chimbote', -8.930, -78.453, 'PE', 'medium', 'south_america_north'),
	(7696, 'Fortaleza', 'Fortaleza', 'Fortaleza', -3.783, -38.589, 'BR', 'medium', 'south_america_north'),
	(7697, 'Georgetown', 'Georgetown', 'Georgetown', 6.770, -58.170, 'GY', 'large', 'south_america_north'),
	(7698, 'Guatemala', 'Guatemala', 'Guatemala', 14.618, -90.525, 'GT', 'large', 'south_america_north'),
	(7699, 'Guayaquil', 'Guayaquil', 'Guayaquil', -2.204, -79.909, 'EC', 'medium', 'south_america_north'),
	(7700, 'Havana', 'Havana', 'Havana', 23.132, -82.364, 'CU', 'large', 'south_america_north'),
	(7701, 'Iquitos', 'Iquitos', 'Iquitos', -3.753, -73.191, 'PE', 'medium', 'south_america_north'),
	(7702, 'Kingston', 'Kingston', 'Kingston', 18.016, -76.797, 'JM', 'large', 'south_america_north'),
	(7703, 'Lima', 'Lima', 'Lima', -12.068, -76.824, 'PE', 'large', 'south_america_north'),
	(7704, 'Managua', 'Managua', 'Managua', 12.151, -86.273, 'NI', 'large', 'south_america_north'),
	(7705, 'Manaus', 'Manaus', 'Manaus', -3.122, -60.015, 'BR', 'medium', 'south_america_north'),
	(7706, 'Maracaibo', 'Maracaibo', 'Maracaibo', 10.645, -71.637, 'VE', 'medium', 'south_america_north'),
	(7707, 'Medellin', 'Medellin', 'Medellin', 6.241, -75.592, 'CO', 'medium', 'south_america_north'),
	(7708, 'Merida', 'Merida', 'Merida', 20.967, -89.617, 'MX', 'large', 'south_america_north'),
	(7709, 'Miami', 'Miami', 'Miami', 25.788, -80.224, 'US', 'large', 'south_america_north'),
	(7710, 'Natal', 'Natal', 'Natal', -5.780, -35.250, 'BR', 'medium', 'south_america_north'),
	(7711, 'Panama', 'Panama', 'Panama', 8.950, -79.400, 'PA', 'large', 'south_america_north'),
	(7712, 'Paramaribo', 'Paramaribo', 'Paramaribo', 5.930, -55.230, 'SR', 'large', 'south_america_north'),
	(7713, 'Port of Spain', 'Port of Spain', 'Port of Spain', 10.640, -61.490, 'TT', 'large', 'south_america_north'),
	(7714, 'Port-au-Prince', 'Port-au-Prince', 'Port-au-Prince', 18.527, -72.343, 'HT', 'large', 'south_america_north'),
	(7715, 'Porto Velho', 'Porto Velho', 'Porto Velho', -8.750, -63.900, 'BR', 'medium', 'south_america_north'),
	(7716, 'Quito', 'Quito', 'Quito', -0.229, -78.524, 'EC', 'large', 'south_america_north'),
	(7717, 'Recife', 'Recife', 'Recife', -8.085, -34.915, 'BR', 'medium', 'south_america_north'),
	(7718, 'San Cristobal', 'San Cristobal', 'San Cristobal', 7.765, -72.227, 'VE', 'medium', 'south_america_north'),
	(7719, 'San Jose', 'San Jose', 'San Jose', 9.930, -84.079, 'CR', 'large', 'south_america_north'),
	(7720, 'San Juan', 'San Juan', 'San Juan', 18.401, -66.082, 'PR', 'large', 'south_america_north'),
	(7721, 'San Salvador', 'San Salvador', 'San Salvador', 13.701, -89.200, 'SV', 'large', 'south_america_north'),
	(7722, 'Santarem', 'Santarem', 'Santarem', -2.460, -54.610, 'BR', 'medium', 'south_america_north'),
	(7723, 'Santo Domingo', 'Santo Domingo', 'Santo Domingo', 18.500, -69.910, 'DO', 'large', 'south_america_north'),
	(7724, 'Sao Luis', 'Sao Luis', 'Sao Luis', -2.500, -44.430, 'BR', 'medium', 'south_america_north'),
	(7725, 'Tegucigalpa', 'Tegucigalpa', 'Tegucigalpa', 14.096, -87.221, 'HN', 'large', 'south_america_north'),
	(7726, 'Trujillo', 'Trujillo', 'Trujillo', -7.930, -79.000, 'PE', 'medium', 'south_america_north'),
	(7727, 'Valencia', 'Valencia', 'Valencia', 10.178, -68.003, 'VE', 'medium', 'south_america_north'),
	(7728, 'Antofagasta', 'Antofagasta', 'Antofagasta', -23.833, -70.225, 'CL', 'medium', 'south_america_south'),
	(7729, 'Arequipa', 'Arequipa', 'Arequipa', -16.398, -71.523, 'PE', 'medium', 'south_america_south'),
	(7730, 'Asuncion', 'Asuncion', 'Asuncion', -25.220, -57.670, 'PY', 'large', 'south_america_south'),
	(7731, 'Bahia Blanca', 'Bahia Blanca', 'Bahia Blanca', -38.725, -62.274, 'AR', 'medium', 'south_america_south'),
	(7732, 'Belo Horizonte', 'Belo Horizonte', 'Belo Horizonte', -19.852, -43.909, 'BR', 'medium', 'south_america_south'),
	(7733, 'Brasilia', 'Brasilia', 'Brasilia', -15.792, -47.898, 'BR', 'large', 'south_america_south'),
	(7734, 'Buenos Aires', 'Buenos Aires', 'Buenos Aires', -34.665, -58.410, 'AR', 'large', 'south_america_south'),
	(7735, 'Comodoro Rivadavia', 'Comodoro Rivadavia', 'Comodoro Rivadavia', -45.830, -67.500, 'AR', 'medium', 'south_america_south'),
	(7736, 'Concepcion', 'Concepcion', 'Concepcion', -36.883, -72.852, 'CL', 'medium', 'south_america_south'),
	(7737, 'Coquimbo', 'Coquimbo', 'Coquimbo', -31.000, -71.020, 'CL', 'medium', 'south_america_south'),
	(7738, 'Cordoba', 'Cordoba', 'Cordoba', -31.316, -64.180, 'AR', 'medium', 'south_america_south'),
	(7739, 'Cuiaba', 'Cuiaba', 'Cuiaba', -15.550, -56.050, 'BR', 'medium', 'south_america_south'),
	(7740, 'Curitiba', 'Curitiba', 'Curitiba', -25.430, -49.285, 'BR', 'medium', 'south_america_south'),
	(7741, 'Cuzco', 'Cuzco', 'Cuzco', -13.600, -71.860, 'PE', 'medium', 'south_america_south'),
	(7742, 'Goiania', 'Goiania', 'Goiania', -16.727, -49.255, 'BR', 'medium', 'south_america_south'),
	(7743, 'Iquique', 'Iquique', 'Iquique', -20.260, -69.913, 'CL', 'medium', 'south_america_south'),
	(7744, 'La Paz', 'La Paz', 'La Paz', -16.499, -68.146, 'BO', 'large', 'south_america_south'),
	(7745, 'Lima', 'Lima', 'Lima', -12.068, -76.824, 'PE', 'large', 'south_america_south'),
	(7746, 'Mendoza', 'Mendoza', 'Mendoza', -32.897, -68.830, 'AR', 'medium', 'south_america_south'),
	(7747, 'Montevideo', 'Montevideo', 'Montevideo', -34.920, -56.170, 'UY', 'large', 'south_america_south'),
	(7748, 'Porto Alegre', 'Porto Alegre', 'Porto Alegre', -30.040, -51.208, 'BR', 'medium', 'south_america_south'),
	(7749, 'Puerto Montt', 'Puerto Montt', 'Puerto Montt', -41.480, -73.000, 'CL', 'large', 'south_america_south'),
	(7750, 'Punta Arenas', 'Punta Arenas', 'Punta Arenas', -53.150, -70.800, 'CL', 'large', 'south_america_south'),
	(7751, 'Resistencia', 'Resistencia', 'Resistencia', -27.400, -58.900, 'AR', 'medium', 'south_america_south'),
	(7752, 'Rio de Janeiro', 'Rio de Janeiro', 'Rio de Janeiro', -22.722, -43.455, 'BR', 'medium', 'south_america_south'),
	(7753, 'Rio Gallegos', 'Rio Gallegos', 'Rio Gallegos', -51.710, -69.410, 'AR', 'medium', 'south_america_south'),
	(7754, 'Rosario', 'Rosario', 'Rosario', -32.938, -60.664, 'AR', 'medium', 'south_america_south'),
	(7755, 'Salto', 'Salto', 'Salto', -31.305, -57.709, 'UY', 'medium', 'south_america_south'),
	(7756, 'Santa Cruz de La Sierra', 'Santa Cruz de La Sierra', 'Santa Cruz de La Sierra', -17.789, -63.197, 'BO', 'medium', 'south_america_south'),
	(7757, 'Santa Fe', 'Santa Fe', 'Santa Fe', -31.617, -60.698, 'AR', 'medium', 'south_america_south'),
	(7758, 'Santiago', 'Santiago', 'Santiago', -33.475, -70.648, 'CL', 'large', 'south_america_south'),
	(7759, 'Santos', 'Santos', 'Santos', -23.955, -46.309, 'BR', 'medium', 'south_america_south'),
	(7760, 'Sao Paulo', 'Sao Paulo', 'Sao Paulo', -23.581, -46.623, 'BR', 'medium', 'south_america_south'),
	(7761, 'Sucre', 'Sucre', 'Sucre', -19.042, -65.256, 'BO', 'medium', 'south_america_south'),
	(7762, 'Valparaiso', 'Valparaiso', 'Valparaiso', -32.900, -71.299, 'CL', 'medium', 'south_america_south'),
	(7763, 'Alor Setar', 'Alor Setar', 'Alor Setar', 6.118, 100.369, 'MY', 'large', 'south_east_asia'),
	(7764, 'Balikpapan', 'Balikpapan', 'Balikpapan', -1.265, 116.838, 'ID', 'large', 'south_east_asia'),
	(7765, 'Banda Aceh', 'Banda Aceh', 'Banda Aceh', 5.546, 95.317, 'ID', 'large', 'south_east_asia'),
	(7766, 'Bandar Seri Begawan', 'Bandar Seri Begawan', 'Bandar Seri Begawan', 4.950, 114.961, 'BN', 'large', 'south_east_asia'),
	(7767, 'Bankok', 'Bankok', 'Bankok', 13.739, 100.517, 'TH', 'large', 'south_east_asia'),
	(7768, 'Barisal', 'Barisal', 'Barisal', 22.707, 90.374, 'BD', 'medium', 'south_east_asia'),
	(7769, 'Bintulu', 'Bintulu', 'Bintulu', 3.197, 113.071, 'MY', 'large', 'south_east_asia'),
	(7770, 'Chiang Mai', 'Chiang Mai', 'Chiang Mai', 18.796, 98.997, 'TH', 'large', 'south_east_asia'),
	(7771, 'Chittagong', 'Chittagong', 'Chittagong', 22.359, 91.826, 'BD', 'medium', 'south_east_asia'),
	(7772, 'Dhaka', 'Dhaka', 'Dhaka', 23.733, 90.408, 'BD', 'large', 'south_east_asia'),
	(7773, 'Dimapur', 'Dimapur', 'Dimapur', 25.908, 93.726, 'IN', 'large', 'south_east_asia'),
	(7774, 'Guangzhou', 'Guangzhou', 'Guangzhou', 23.112, 113.262, 'CN', 'large', 'south_east_asia'),
	(7775, 'Guiyang', 'Guiyang', 'Guiyang', 26.623, 106.645, 'CN', 'large', 'south_east_asia'),
	(7776, 'Guwahati ', 'Guwahati', 'Guwahati', 26.184, 91.744, 'IN', 'medium', 'south_east_asia'),
	(7777, 'Haikou', 'Haikou', 'Haikou', 20.043, 110.343, 'CN', 'large', 'south_east_asia'),
	(7778, 'Hanoi', 'Hanoi', 'Hanoi', 21.034, 105.852, 'VN', 'large', 'south_east_asia'),
	(7779, 'Ho Chi Minh City', 'Ho Chi Minh City', 'Ho Chi Minh City', 10.790, 106.652, 'VN', 'medium', 'south_east_asia'),
	(7780, 'Hong Kong', 'Hong Kong', 'Hong Kong', 22.323, 114.167, 'CN', 'large', 'south_east_asia'),
	(7781, 'Kolkata', 'Kolkata', 'Kolkata', 22.569, 88.369, 'IN', 'large', 'south_east_asia'),
	(7782, 'Kota Kinabalu', 'Kota Kinabalu', 'Kota Kinabalu', 5.959, 116.086, 'MY', 'medium', 'south_east_asia'),
	(7783, 'Kuala Lumpur', 'Kuala Lumpur', 'Kuala Lumpur', 3.142, 101.709, 'MY', 'large', 'south_east_asia'),
	(7784, 'Kuching', 'Kuching', 'Kuching', 1.541, 110.355, 'MY', 'large', 'south_east_asia'),
	(7785, 'Kunming', 'Kunming', 'Kunming', 25.040, 102.717, 'CN', 'large', 'south_east_asia'),
	(7786, 'Macau', 'Macau', 'Macau', 22.199, 113.544, 'CN', 'medium', 'south_east_asia'),
	(7787, 'Mandalay', 'Mandalay', 'Mandalay', 21.993, 96.095, 'MM', 'large', 'south_east_asia'),
	(7788, 'Medan', 'Medan', 'Medan', 3.587, 98.691, 'ID', 'large', 'south_east_asia'),
	(7789, 'Myeik', 'Myeik', 'Myeik', 12.436, 98.600, 'MM', 'large', 'south_east_asia'),
	(7790, 'Nakhon Sawan', 'Nakhon Sawan', 'Nakhon Sawan', 15.711, 100.138, 'TH', 'large', 'south_east_asia'),
	(7791, 'Nanning', 'Nanning', 'Nanning', 22.816, 108.366, 'CN', 'large', 'south_east_asia'),
	(7792, 'Naypyidaw', 'Naypyidaw', 'Naypyidaw', 19.743, 96.102, 'MM', 'large', 'south_east_asia'),
	(7793, 'Nha Trang', 'Nha Trang', 'Nha Trang', 12.247, 109.189, 'VN', 'large', 'south_east_asia'),
	(7794, 'Padang', 'Padang', 'Padang', -0.942, 100.361, 'ID', 'large', 'south_east_asia'),
	(7795, 'Pekanbaru', 'Pekanbaru', 'Pekanbaru', 0.516, 101.444, 'ID', 'medium', 'south_east_asia'),
	(7796, 'Phitsanulok', 'Phitsanulok', 'Phitsanulok', 16.816, 100.263, 'TH', 'large', 'south_east_asia'),
	(7797, 'Phnom Penh', 'Phnom Penh', 'Phnom Penh', 11.565, 104.916, 'KH', 'large', 'south_east_asia'),
	(7798, 'Phuket', 'Phuket', 'Phuket', 7.884, 98.390, 'TH', 'large', 'south_east_asia'),
	(7799, 'Pontianak', 'Pontianak', 'Pontianak', -0.027, 109.338, 'ID', 'large', 'south_east_asia'),
	(7800, 'Port Blair', 'Port Blair', 'Port Blair', 11.672, 92.741, 'IN', 'large', 'south_east_asia'),
	(7801, 'Raipur', 'Raipur', 'Raipur', 21.243, 81.635, 'IN', 'medium', 'south_east_asia'),
	(7802, 'Ranchi', 'Ranchi', 'Ranchi', 23.360, 85.324, 'IN', 'large', 'south_east_asia'),
	(7803, 'Samarinda', 'Samarinda', 'Samarinda', -0.496, 117.149, 'ID', 'medium', 'south_east_asia'),
	(7804, 'Sibolga', 'Sibolga', 'Sibolga', 1.739, 98.778, 'ID', 'large', 'south_east_asia'),
	(7805, 'Sibu', 'Sibu', 'Sibu', 2.305, 111.833, 'ID', 'large', 'south_east_asia'),
	(7806, 'Singapore', 'Singapore', 'Singapore', 1.301, 103.841, 'SG', 'large', 'south_east_asia'),
	(7807, 'Surat Thani', 'Surat Thani', 'Surat Thani', 9.135, 99.331, 'TH', 'large', 'south_east_asia'),
	(7808, 'Tarakan', 'Tarakan', 'Tarakan', 3.309, 117.583, 'ID', 'medium', 'south_east_asia'),
	(7809, 'Varanasi', 'Varanasi', 'Varanasi', 25.310, 82.990, 'IN', 'medium', 'south_east_asia'),
	(7810, 'Visakhapatnam', 'Visakhapatnam', 'Visakhapatnam', 17.698, 83.250, 'IN', 'medium', 'south_east_asia'),
	(7811, 'Yangon', 'Yangon', 'Yangon', 16.808, 96.152, 'MM', 'large', 'south_east_asia'),
	(7812, 'Adelaide', 'Adelaide', 'Adelaide', -34.925, 138.599, 'AU', 'large', 'south_east_australia'),
	(7813, 'Albany', 'Albany', 'Albany', -35.020, 117.883, 'AU', 'large', 'south_east_australia'),
	(7814, 'Albury', 'Albury', 'Albury', -36.080, 146.914, 'AU', 'medium', 'south_east_australia'),
	(7815, 'Alice Springs', 'Alice Springs', 'Alice Springs', -23.706, 133.873, 'AU', 'large', 'south_east_australia'),
	(7816, 'Bendigo', 'Bendigo', 'Bendigo', -36.758, 144.284, 'AU', 'medium', 'south_east_australia'),
	(7817, 'Beverley', 'Beverley', 'Beverley', -32.108, 116.926, 'AU', 'medium', 'south_east_australia'),
	(7818, 'Brisbane', 'Brisbane', 'Brisbane', -27.469, 153.026, 'AU', 'large', 'south_east_australia'),
	(7819, 'Brookton', 'Brookton', 'Brookton', -32.370, 117.009, 'AU', 'medium', 'south_east_australia'),
	(7820, 'Broome', 'Broome', 'Broome', -17.960, 122.230, 'AU', 'large', 'south_east_australia'),
	(7821, 'Canberra', 'Canberra', 'Canberra', -35.308, 149.124, 'AU', 'medium', 'south_east_australia'),
	(7822, 'Ceduna', 'Ceduna', 'Ceduna', -32.127, 133.678, 'AU', 'medium', 'south_east_australia'),
	(7823, 'Charters', 'Charters', 'Charters', -20.075, 146.262, 'AU', 'medium', 'south_east_australia'),
	(7824, 'Corrigin', 'Corrigin', 'Corrigin', -32.327, 117.876, 'AU', 'medium', 'south_east_australia'),
	(7825, 'Derby', 'Derby', 'Derby', -17.313, 123.642, 'AU', 'medium', 'south_east_australia'),
	(7826, 'Dubbo', 'Dubbo', 'Dubbo', -32.250, 148.607, 'AU', 'medium', 'south_east_australia'),
	(7827, 'Esperance', 'Esperance', 'Esperance', -33.860, 121.888, 'AU', 'large', 'south_east_australia'),
	(7828, 'Gold Coast', 'Gold Coast', 'Gold Coast', -28.017, 153.428, 'AU', 'medium', 'south_east_australia'),
	(7829, 'Griffith', 'Griffith', 'Griffith', -34.289, 146.054, 'AU', 'medium', 'south_east_australia'),
	(7830, 'Hobart', 'Hobart', 'Hobart', -42.880, 147.327, 'AU', 'large', 'south_east_australia'),
	(7831, 'Horsham', 'Horsham', 'Horsham', -36.715, 142.202, 'AU', 'medium', 'south_east_australia'),
	(7832, 'Kalgoorlie', 'Kalgoorlie', 'Kalgoorlie', -30.752, 121.472, 'AU', 'large', 'south_east_australia'),
	(7833, 'Katanning', 'Katanning', 'Katanning', -33.691, 117.556, 'AU', 'medium', 'south_east_australia'),
	(7834, 'Launceston', 'Launceston', 'Launceston', -41.437, 147.138, 'AU', 'medium', 'south_east_australia'),
	(7835, 'Leinster', 'Leinster', 'Leinster', -27.914, 120.698, 'AU', 'medium', 'south_east_australia'),
	(7836, 'Marble Bar', 'Marble Bar', 'Marble Bar', -21.172, 119.743, 'AU', 'medium', 'south_east_australia'),
	(7837, 'Meekatharra', 'Meekatharra', 'Meekatharra', -26.595, 118.497, 'AU', 'medium', 'south_east_australia'),
	(7838, 'Melbourne', 'Melbourne', 'Melbourne', -37.816, 144.958, 'AU', 'large', 'south_east_australia'),
	(7839, 'Merredin', 'Merredin', 'Merredin', -31.483, 118.279, 'AU', 'medium', 'south_east_australia'),
	(7840, 'Mildura', 'Mildura', 'Mildura', -34.191, 142.155, 'AU', 'medium', 'south_east_australia'),
	(7841, 'Mount Isa', 'Mount Isa', 'Mount Isa', -20.725, 139.494, 'AU', 'medium', 'south_east_australia'),
	(7842, 'Mount Gambier', 'Mt. Gambier', 'Mt. Gambier', -37.828, 140.782, 'AU', 'medium', 'south_east_australia'),
	(7843, 'Naracoorte', 'Naracoorte', 'Naracoorte', -36.956, 140.744, 'AU', 'medium', 'south_east_australia'),
	(7844, 'Narrogin', 'Narrogin', 'Narrogin', -32.935, 117.177, 'AU', 'medium', 'south_east_australia'),
	(7845, 'Newcastle', 'Newcastle', 'Newcastle', -32.925, 151.759, 'AU', 'medium', 'south_east_australia'),
	(7846, 'Newman', 'Newman', 'Newman', -23.357, 119.735, 'AU', 'large', 'south_east_australia'),
	(7847, 'Peterman', 'Peterman', 'Peterman', -25.300, 130.723, 'AU', 'medium', 'south_east_australia'),
	(7848, 'Port Augusta', 'Port Augusta', 'Port Augusta', -32.495, 137.775, 'AU', 'medium', 'south_east_australia'),
	(7849, 'Port Lincoln', 'Port Lincoln', 'Port Lincoln', -34.728, 135.855, 'AU', 'medium', 'south_east_australia'),
	(7850, 'Portland', 'Portland', 'Portland', -38.346, 141.603, 'AU', 'medium', 'south_east_australia'),
	(7851, 'Ravensthorpe', 'Ravensthorpe', 'Ravensthorpe', -33.582, 120.046, 'AU', 'medium', 'south_east_australia'),
	(7852, 'Swan Hill', 'Swan Hill', 'Swan Hill', -35.339, 143.555, 'AU', 'medium', 'south_east_australia'),
	(7853, 'Sydney', 'Sydney', 'Sydney', -33.867, 151.207, 'AU', 'large', 'south_east_australia'),
	(7854, 'Tennant Creek', 'Tennant Creek', 'Tennant Creek', -19.647, 134.190, 'AU', 'medium', 'south_east_australia'),
	(7855, 'Townsville', 'Townsville', 'Townsville', -19.278, 146.803, 'AU', 'large', 'south_east_australia'),
	(7856, 'Wagga Wagga', 'Wagga Wagga', 'Wagga Wagga', -35.116, 147.368, 'AU', 'detail', 'south_east_australia'),
	(7857, 'Wagin', 'Wagin', 'Wagin', -33.309, 117.344, 'AU', 'medium', 'south_east_australia'),
	(7858, 'Wollongong', 'Wollongong', 'Wollongong', -34.424, 150.893, 'AU', 'medium', 'south_east_australia'),
	(7859, 'Adana', 'Adana', 'Adana', 36.987, 35.327, 'TR', 'large', 'turkey'),
	(7860, 'Aghia', 'Aghia', 'Aghia', 39.718, 22.754, 'GR', 'detail', 'turkey'),
	(7861, 'Aghios Kirykos', 'Aghios Kirykos', 'Aghios Kirykos', 37.616, 26.295, 'GR', 'medium', 'turkey'),
	(7862, 'Agios Efstratios', 'Agios Efstratios', 'Agios Efstratios', 39.539, 24.991, 'GR', 'medium', 'turkey'),
	(7863, 'Aleppo', 'Aleppo', 'Aleppo', 36.203, 37.164, 'SY', 'large', 'turkey'),
	(7864, 'Alexandroupolis', 'Alexandroupolis', 'Alexandroupolis', 40.830, 25.870, 'GR', 'large', 'turkey'),
	(7865, 'Alonissos', 'Alonissos', 'Alonissos', 39.149, 23.844, 'GR', 'medium', 'turkey'),
	(7866, 'Amorgos', 'Amorgos', 'Amorgos', 36.832, 25.898, 'GR', 'medium', 'turkey'),
	(7867, 'Anamur', 'Anamur', 'Anamur', 36.076, 32.834, 'TR', 'large', 'turkey'),
	(7868, 'Andros', 'Andros', 'Andros', 37.837, 24.937, 'GR', 'medium', 'turkey'),
	(7869, 'Ankara', 'Ankara', 'Ankara', 39.921, 32.854, 'TR', 'large', 'turkey'),
	(7870, 'Antakya', 'Antakya', 'Antakya', 36.201, 36.162, 'TR', 'large', 'turkey'),
	(7871, 'Antalya', 'Antalya', 'Antalya', 36.880, 30.700, 'TR', 'large', 'turkey'),
	(7872, 'Argalasti', 'Argalasti', 'Argalasti', 39.226, 23.217, 'GR', 'detail', 'turkey'),
	(7873, 'Ar-Raqqah', 'Ar-Raqqah', 'Ar-Raqqah', 35.954, 39.010, 'SY', 'large', 'turkey'),
	(7874, 'Artemisio', 'Artemisio', 'Artemisio', 39.009, 23.227, 'GR', 'medium', 'turkey'),
	(7875, 'Astypalaia', 'Astypalaia', 'Astypalaia', 36.546, 26.352, 'GR', 'medium', 'turkey'),
	(7876, 'Athinai', 'Athinai', 'Athinai', 37.983, 23.749, 'GR', 'large', 'turkey'),
	(7877, 'Aydin', 'Aydin', 'Aydin', 37.850, 27.850, 'TR', 'large', 'turkey'),
	(7878, 'Ayvalik', 'Ayvalik', 'Ayvalik', 39.314, 26.693, 'TR', 'medium', 'turkey'),
	(7879, 'Balikesir', 'Balikesir', 'Balikesir', 39.651, 27.883, 'TR', 'large', 'turkey'),
	(7880, 'Bandirma', 'Bandirma', 'Bandirma', 40.356, 27.973, 'TR', 'medium', 'turkey'),
	(7881, 'Behramkale', 'Behramkale', 'Behramkale', 39.491, 26.336, 'TR', 'detail', 'turkey'),
	(7882, 'Bergama', 'Bergama', 'Bergama', 39.126, 27.176, 'TR', 'large', 'turkey'),
	(7883, 'Bodrum', 'Bodrum', 'Bodrum', 37.037, 27.434, 'TR', 'large', 'turkey'),
	(7884, 'Bolu', 'Bolu', 'Bolu', 40.741, 31.610, 'TR', 'large', 'turkey'),
	(7885, 'Bozcaada', 'Bozcaada', 'Bozcaada', 39.835, 26.070, 'TR', 'detail', 'turkey'),
	(7886, 'Burgas', 'Burgas', 'Burgas', 42.494, 27.478, 'BG', 'large', 'turkey'),
	(7887, 'Bursa', 'Bursa', 'Bursa', 40.197, 29.071, 'TR', 'large', 'turkey'),
	(7888, 'Çanakkale', 'Çanakkale', 'Çanakkale', 40.147, 26.408, 'TR', 'large', 'turkey'),
	(7889, 'Çesme', 'Çesme', 'Çesme', 38.323, 26.305, 'TR', 'detail', 'turkey'),
	(7890, 'Chania', 'Chania', 'Chania', 35.520, 24.020, 'GR', 'large', 'turkey'),
	(7891, 'Chios', 'Chios', 'Chios', 38.380, 26.130, 'GR', 'medium', 'turkey'),
	(7892, 'Çorlu', 'Çorlu', 'Çorlu', 41.161, 27.793, 'TR', 'medium', 'turkey'),
	(7893, 'Damascus', 'Damascus', 'Damascus', 33.510, 36.308, 'SY', 'large', 'turkey'),
	(7894, 'Denizli', 'Denizli', 'Denizli', 37.783, 29.083, 'TR', 'large', 'turkey'),
	(7895, 'Diyarbakır', 'Diyarbakır', 'Diyarbakır', 37.913, 40.229, 'TR', 'large', 'turkey'),
	(7896, 'Drama', 'Drama', 'Drama', 41.150, 24.152, 'GR', 'medium', 'turkey'),
	(7897, 'Edime', 'Edime', 'Edime', 41.673, 26.566, 'TR', 'large', 'turkey'),
	(7898, 'Edremit', 'Edremit', 'Edremit', 39.595, 27.018, 'TR', 'medium', 'turkey'),
	(7899, 'Ereğli', 'Ereğli', 'Ereğli', 41.285, 31.425, 'TR', 'large', 'turkey'),
	(7900, 'Ermoupolis', 'Ermoupolis', 'Ermoupolis', 37.450, 24.933, 'GR', 'detail', 'turkey'),
	(7901, 'Erzurum', 'Erzurum', 'Erzurum', 39.906, 41.279, 'TR', 'large', 'turkey'),
	(7902, 'Eskiserhir', 'Eskiserhir', 'Eskiserhir', 39.767, 30.524, 'TR', 'large', 'turkey'),
	(7903, 'Ezine', 'Ezine', 'Ezine', 39.787, 26.335, 'TR', 'medium', 'turkey'),
	(7904, 'Fethiye', 'Fethiye', 'Fethiye', 36.622, 29.118, 'TR', 'large', 'turkey'),
	(7905, 'Foça', 'Foça', 'Foça', 38.668, 26.755, 'TR', 'medium', 'turkey'),
	(7906, 'Gaziantep', 'Gaziantep', 'Gaziantep', 37.066, 37.383, 'TR', 'large', 'turkey'),
	(7907, 'Gelibolu', 'Gelibolu', 'Gelibolu', 40.408, 26.672, 'TR', 'medium', 'turkey'),
	(7908, 'Giannitsa', 'Giannitsa', 'Giannitsa', 40.793, 22.411, 'GR', 'medium', 'turkey'),
	(7909, 'Gökçeada', 'Gökçeada', 'Gökçeada', 40.198, 25.905, 'GR', 'medium', 'turkey'),
	(7910, 'Ierapetra', 'Ierapetra', 'Ierapetra', 35.020, 25.720, 'GR', 'medium', 'turkey'),
	(7911, 'Irakleion', 'Irakleion', 'Irakleion', 35.325, 25.131, 'GR', 'large', 'turkey'),
	(7912, 'İskenderun', 'İskenderun', 'İskenderun', 36.583, 36.172, 'TR', 'large', 'turkey'),
	(7913, 'Istanbul', 'Istanbul', 'Istanbul', 41.017, 28.967, 'TR', 'large', 'turkey'),
	(7914, 'Izmir', 'Izmir', 'Izmir', 38.417, 27.150, 'TR', 'large', 'turkey'),
	(7915, 'Izmit', 'Izmit', 'Izmit', 40.774, 29.938, 'TR', 'large', 'turkey'),
	(7916, 'Kalamata', 'Kalamata', 'Kalamata', 37.020, 22.100, 'GR', 'large', 'turkey'),
	(7917, 'Kalavryta', 'Kalavryta', 'Kalavryta', 38.033, 22.109, 'GR', 'detail', 'turkey'),
	(7918, 'Kardzhali', 'Kardzhali', 'Kardzhali', 41.634, 25.377, 'BG', 'large', 'turkey'),
	(7919, 'Karpathos', 'Karpathos', 'Karpathos', 35.506, 27.211, 'GR', 'medium', 'turkey'),
	(7920, 'Karyai', 'Karyai', 'Karyai', 40.250, 24.220, 'GR', 'medium', 'turkey'),
	(7921, 'Katerini', 'Katerini', 'Katerini', 40.273, 22.508, 'GR', 'medium', 'turkey'),
	(7922, 'Kavala', 'Kavala', 'Kavala', 40.930, 24.420, 'GR', 'large', 'turkey'),
	(7923, 'Kayseri', 'Kayseri', 'Kayseri', 38.717, 35.484, 'TR', 'large', 'turkey'),
	(7924, 'Kesan', 'Kesan', 'Kesan', 40.854, 26.634, 'TR', 'medium', 'turkey'),
	(7925, 'Komotini', 'Komotini', 'Komotini', 41.120, 25.390, 'GR', 'medium', 'turkey'),
	(7926, 'Konya', 'Konya', 'Konya', 37.870, 32.520, 'TR', 'large', 'turkey'),
	(7927, 'Korinthos', 'Korinthos', 'Korinthos', 37.938, 22.931, 'GR', 'medium', 'turkey'),
	(7928, 'Kos', 'Kos', 'Kos', 36.893, 27.285, 'GR', 'medium', 'turkey'),
	(7929, 'Kranidi', 'Kranidi', 'Kranidi', 37.379, 23.162, 'GR', 'medium', 'turkey'),
	(7930, 'Kusadasi', 'Kusadasi', 'Kusadasi', 37.859, 27.258, 'TR', 'medium', 'turkey'),
	(7931, 'Kymi', 'Kymi', 'Kymi', 38.634, 24.104, 'GR', 'medium', 'turkey'),
	(7932, 'Kyustendil', 'Kyustendil', 'Kyustendil', 42.281, 22.688, 'BG', 'large', 'turkey'),
	(7933, 'Lamaca', 'Lamaca', 'Lamaca', 34.922, 33.624, 'CY', 'large', 'turkey'),
	(7934, 'Lamia', 'Lamia', 'Lamia', 38.900, 22.433, 'GR', 'large', 'turkey'),
	(7935, 'Larisa', 'Larisa', 'Larisa', 39.633, 22.417, 'GR', 'large', 'turkey'),
	(7936, 'Latakia', 'Latakia', 'Latakia', 35.522, 35.789, 'SY', 'large', 'turkey'),
	(7937, 'Leonidio', 'Leonidio', 'Leonidio', 37.167, 22.859, 'GR', 'medium', 'turkey'),
	(7938, 'Litochoro', 'Litochoro', 'Litochoro', 40.102, 22.501, 'GR', 'detail', 'turkey'),
	(7939, 'Malatya', 'Malatya', 'Malatya', 38.346, 38.306, 'TR', 'large', 'turkey'),
	(7940, 'Manisa', 'Manisa', 'Manisa', 38.613, 27.434, 'TR', 'medium', 'turkey'),
	(7941, 'Megalopoli', 'Megalopoli', 'Megalopoli', 37.401, 22.136, 'GR', 'detail', 'turkey'),
	(7942, 'Milos', 'Milos', 'Milos', 36.744, 24.426, 'GR', 'medium', 'turkey'),
	(7943, 'Mosul', 'Mosul', 'Mosul', 36.343, 43.133, 'IQ', 'large', 'turkey'),
	(7944, 'Mykonos', 'Mykonos', 'Mykonos', 37.446, 25.329, 'GR', 'medium', 'turkey'),
	(7945, 'Myrina', 'Myrina', 'Myrina', 39.870, 25.070, 'GR', 'medium', 'turkey'),
	(7946, 'Mytilini', 'Mytilini', 'Mytilini', 39.100, 26.567, 'GR', 'medium', 'turkey'),
	(7947, 'Nafplio', 'Nafplio', 'Nafplio', 37.564, 22.809, 'GR', 'medium', 'turkey'),
	(7948, 'Naxos', 'Naxos', 'Naxos', 37.080, 25.370, 'GR', 'large', 'turkey'),
	(7949, 'Neapoli', 'Neapoli', 'Neapoli', 36.509, 23.062, 'GR', 'medium', 'turkey'),
	(7950, 'Nicosia', 'Nicosia', 'Nicosia', 35.174, 33.363, 'CY', 'large', 'turkey'),
	(7951, 'Ordu', 'Ordu', 'Ordu', 40.979, 37.881, 'TR', 'large', 'turkey'),
	(7952, 'Paros', 'Paros', 'Paros', 37.084, 25.149, 'GR', 'detail', 'turkey'),
	(7953, 'Pleven', 'Pleven', 'Pleven', 43.416, 24.616, 'BG', 'large', 'turkey'),
	(7954, 'Psara', 'Psara', 'Psara', 38.541, 25.563, 'GR', 'medium', 'turkey'),
	(7955, 'Rethymnon', 'Rethymnon', 'Rethymnon', 35.367, 24.483, 'GR', 'medium', 'turkey'),
	(7956, 'Rize', 'Rize', 'Rize', 41.021, 40.521, 'TR', 'large', 'turkey'),
	(7957, 'Rodos', 'Rodos', 'Rodos', 36.433, 28.233, 'GR', 'large', 'turkey'),
	(7958, 'Ruse', 'Ruse', 'Ruse', 43.848, 25.953, 'BG', 'large', 'turkey'),
	(7959, 'Samothrace', 'Samothrace', 'Samothrace', 40.475, 25.525, 'GR', 'medium', 'turkey'),
	(7960, 'Samsun', 'Samsun', 'Samsun', 41.292, 36.330, 'TR', 'large', 'turkey'),
	(7961, 'Sinop', 'Sinop', 'Sinop', 42.026, 35.154, 'TR', 'large', 'turkey'),
	(7962, 'Skyros', 'Skyros', 'Skyros', 38.906, 24.566, 'GR', 'medium', 'turkey'),
	(7963, 'Sofija', 'Sofija', 'Sofija', 42.710, 23.323, 'BG', 'large', 'turkey'),
	(7964, 'Sparti', 'Sparti', 'Sparti', 37.067, 22.417, 'GR', 'medium', 'turkey'),
	(7965, 'Stara Zagora', 'Stara Zagora', 'Stara Zagora', 42.425, 25.627, 'BG', 'large', 'turkey'),
	(7966, 'Strumica', 'Strumica', 'Strumica', 41.435, 22.642, 'MK', 'large', 'turkey'),
	(7967, 'Tbilisi', 'Tbilisi', 'Tbilisi', 41.717, 44.795, 'GE', 'large', 'turkey'),
	(7968, 'Thasos', 'Thasos', 'Thasos', 40.770, 24.700, 'GR', 'medium', 'turkey'),
	(7969, 'Thessaloniki', 'Thessaloniki', 'Thessaloniki', 40.630, 22.930, 'GR', 'large', 'turkey'),
	(7970, 'Thira', 'Thira', 'Thira', 36.420, 25.433, 'GR', 'medium', 'turkey'),
	(7971, 'Tinos', 'Tinos', 'Tinos', 37.537, 25.166, 'GR', 'detail', 'turkey'),
	(7972, 'Trabzon', 'Trabzon', 'Trabzon', 41.000, 39.726, 'TR', 'large', 'turkey'),
	(7973, 'Tripoli', 'Tripoli', 'Tripoli', 37.510, 22.372, 'GR', 'large', 'turkey'),
	(7974, 'Turgutlu', 'Turgutlu', 'Turgutlu', 38.492, 27.702, 'TR', 'detail', 'turkey'),
	(7975, 'Usak', 'Usak', 'Usak', 38.677, 29.405, 'TR', 'large', 'turkey'),
	(7976, 'Van', 'Van', 'Van', 38.492, 43.380, 'TR', 'large', 'turkey'),
	(7977, 'Varna', 'Varna', 'Varna', 43.203, 27.912, 'BG', 'large', 'turkey'),
	(7978, 'Vathy', 'Vathy', 'Vathy', 37.746, 26.983, 'GR', 'medium', 'turkey'),
	(7979, 'Volos', 'Volos', 'Volos', 39.367, 22.967, 'GR', 'medium', 'turkey'),
	(7980, 'Xanthi', 'Xanthi', 'Xanthi', 41.143, 24.888, 'GR', 'medium', 'turkey'),
	(7981, 'Xylokastron', 'Xylokastron', 'Xylokastron', 38.070, 22.620, 'GR', 'medium', 'turkey'),
	(7982, 'Yerevan', 'Yerevan', 'Yerevan', 40.181, 44.513, 'AM', 'large', 'turkey'),
	(7983, 'Zonguldak', 'Zonguldak', 'Zonguldak', 41.456, 31.788, 'TR', 'medium', 'turkey'),
	(7984, 'Aalborg', 'Aalborg', 'Aalborg', 57.040, 9.918, 'DK', 'large', 'uk'),
	(7985, 'Aberdeen', 'Aberdeen', 'Aberdeen', 57.150, -2.100, 'UK', 'large', 'uk'),
	(7986, 'Aberystwyth', 'Aberystwyth', 'Aberystwyth', 52.410, -4.090, 'UK', 'medium', 'uk'),
	(7987, 'Airolo', 'Airolo', 'Airolo', 46.527, 8.610, 'CH', 'detail', 'uk'),
	(7988, 'Alessandria', 'Alessandria', 'Alessandria', 44.913, 8.615, 'IT', 'medium', 'uk'),
	(7989, 'Amiens', 'Amiens', 'Amiens', 49.900, 2.300, 'FR', 'large', 'uk'),
	(7990, 'Amsterdam', 'Amsterdam', 'Amsterdam', 52.373, 4.890, 'NL', 'large', 'uk'),
	(7991, 'Angoulême', 'Angoulême', 'Angoulême', 45.650, 0.150, 'FR', 'medium', 'uk'),
	(7992, 'Annecy', 'Annecy', 'Annecy', 45.899, 6.114, 'FR', 'detail', 'uk'),
	(7993, 'Antwerp', 'Antwerp', 'Antwerp', 51.220, 4.420, 'BE', 'medium', 'uk'),
	(7994, 'Aosta', 'Aosta', 'Aosta', 45.736, 7.317, 'IT', 'medium', 'uk'),
	(7995, 'Ayr', 'Ayr', 'Ayr', 55.462, -4.632, 'UK', 'medium', 'uk'),
	(7996, 'Bamburgh', 'Bamburgh', 'Bamburgh', 55.606, -1.717, 'UK', 'detail', 'uk'),
	(7997, 'Basel', 'Basel', 'Basel', 47.557, 7.593, 'CH', 'large', 'uk'),
	(7998, 'Bath', 'Bath', 'Bath', 51.370, -2.359, 'UK', 'detail', 'uk'),
	(7999, 'Belfast', 'Belfast', 'Belfast', 54.580, -5.900, 'UK', 'large', 'uk'),
	(8000, 'Belfort', 'Belfort', 'Belfort', 47.650, 6.850, 'FR', 'large', 'uk'),
	(8001, 'Bellinzona', 'Bellinzona', 'Bellinzona', 46.187, 9.024, 'CH', 'large', 'uk'),
	(8002, 'Bergamo', 'Bergamo', 'Bergamo', 45.694, 9.671, 'IT', 'medium', 'uk'),
	(8003, 'Bern', 'Bern', 'Bern', 46.976, 7.455, 'CH', 'large', 'uk'),
	(8004, 'Besançon', 'Besançon', 'Besançon', 47.234, 6.025, 'FR', 'detail', 'uk'),
	(8005, 'Biella', 'Biella', 'Biella', 45.566, 8.054, 'IT', 'medium', 'uk'),
	(8006, 'Birmingham', 'Birmingham', 'Birmingham', 52.490, -1.897, 'UK', 'large', 'uk'),
	(8007, 'Blackpool', 'Blackpool', 'Blackpool', 53.816, -3.045, 'UK', 'medium', 'uk'),
	(8008, 'Bludenz', 'Bludenz', 'Bludenz', 47.156, 9.821, 'AT', 'medium', 'uk'),
	(8009, 'Bourg-en-Bresse', 'Bourg-en-Bresse', 'Bourg-en-B.', 46.202, 5.211, 'FR', 'detail', 'uk'),
	(8010, 'Bourges', 'Bourges', 'Bourges', 47.083, 2.400, 'FR', 'large', 'uk'),
	(8011, 'Bradford', 'Bradford', 'Bradford', 53.775, -1.788, 'UK', 'medium', 'uk'),
	(8012, 'Bregenz', 'Bregenz', 'Bregenz', 47.505, 9.750, 'AT', 'medium', 'uk'),
	(8013, 'Bremen', 'Bremen', 'Bremen', 53.075, 8.808, 'DE', 'large', 'uk'),
	(8014, 'Brest', 'Brest', 'Brest', 48.383, -4.483, 'FR', 'large', 'uk'),
	(8015, 'Brig', 'Brig', 'Brig', 46.311, 7.989, 'CH', 'detail', 'uk'),
	(8016, 'Brighton', 'Brighton', 'Brighton', 50.820, -0.137, 'UK', 'large', 'uk'),
	(8017, 'Bristol', 'Bristol', 'Bristol', 51.463, -2.605, 'UK', 'medium', 'uk'),
	(8018, 'Brugge', 'Brugge', 'Brugge', 51.217, 3.233, 'BE', 'large', 'uk'),
	(8019, 'Brussel', 'Brussel', 'Brussel', 50.842, 4.383, 'BE', 'large', 'uk'),
	(8020, 'Calais', 'Calais', 'Calais', 50.950, 1.867, 'FR', 'large', 'uk'),
	(8021, 'Cambridge', 'Cambridge', 'Cambridge', 52.200, 0.110, 'UK', 'medium', 'uk'),
	(8022, 'Campbeltown', 'Campbeltown', 'Campbeltown', 55.420, -5.620, 'UK', 'medium', 'uk'),
	(8023, 'Cardiff', 'Cardiff', 'Cardiff', 51.480, -3.180, 'UK', 'large', 'uk'),
	(8024, 'Cardigan', 'Cardigan', 'Cardigan', 52.082, -4.671, 'UK', 'medium', 'uk'),
	(8025, 'Carlisle', 'Carlisle', 'Carlisle', 54.900, -2.940, 'UK', 'medium', 'uk'),
	(8026, 'Chambery', 'Chambery', 'Chambery', 45.561, 5.902, 'FR', 'detail', 'uk'),
	(8027, 'Chester', 'Chester', 'Chester', 53.190, -2.900, 'UK', 'medium', 'uk'),
	(8028, 'Chur', 'Chur', 'Chur', 46.855, 9.528, 'CH', 'large', 'uk'),
	(8029, 'Colmar', 'Colmar', 'Colmar', 48.077, 7.396, 'FR', 'detail', 'uk'),
	(8030, 'Como', 'Como', 'Como', 45.810, 9.083, 'IT', 'medium', 'uk'),
	(8031, 'Copenhagen', 'Copenhagen', 'Copenhagen', 55.720, 12.570, 'DK', 'large', 'uk'),
	(8032, 'Cork', 'Cork', 'Cork', 51.898, -8.471, 'IE', 'large', 'uk'),
	(8033, 'Coventry', 'Coventry', 'Coventry', 52.408, -1.515, 'UK', 'detail', 'uk'),
	(8034, 'Davos', 'Davos', 'Davos', 46.770, 9.770, 'CH', 'medium', 'uk'),
	(8035, 'Derby', 'Derby', 'Derby', 52.921, -1.482, 'UK', 'detail', 'uk'),
	(8036, 'Derry', 'Derry', 'Derry', 54.994, -7.323, 'UK', 'medium', 'uk'),
	(8037, 'Dijon', 'Dijon', 'Dijon', 47.317, 5.033, 'FR', 'large', 'uk'),
	(8038, 'Donegal', 'Donegal', 'Donegal', 54.654, -8.111, 'IE', 'medium', 'uk'),
	(8039, 'Dublin', 'Dublin', 'Dublin', 53.344, -6.260, 'IE', 'large', 'uk'),
	(8040, 'Dumfries', 'Dumfries', 'Dumfries', 55.070, -3.610, 'UK', 'medium', 'uk'),
	(8041, 'Dunbar', 'Dunbar', 'Dunbar', 55.990, -2.510, 'UK', 'detail', 'uk'),
	(8042, 'Dundee', 'Dundee', 'Dundee', 56.470, -2.990, 'UK', 'medium', 'uk'),
	(8043, 'Düsseldorf', 'Düsseldorf', 'Düsseldorf', 51.225, 6.776, 'DE', 'medium', 'uk'),
	(8044, 'Edinburgh', 'Edinburgh', 'Edinburgh', 55.940, -3.200, 'UK', 'large', 'uk'),
	(8045, 'Elgin', 'Elgin', 'Elgin', 57.647, -3.312, 'UK', 'medium', 'uk'),
	(8046, 'Ely', 'Ely', 'Ely', 52.399, 0.265, 'UK', 'detail', 'uk'),
	(8047, 'Erfurt', 'Erfurt', 'Erfurt', 50.975, 11.025, 'DE', 'large', 'uk'),
	(8048, 'Exeter', 'Exeter', 'Exeter', 50.715, -3.530, 'UK', 'medium', 'uk'),
	(8049, 'Fort Augustus', 'Fort Augustus', 'Fort Augustus', 57.144, -4.681, 'UK', 'medium', 'uk'),
	(8050, 'Fort William', 'Fort William', 'Fort William', 56.810, -5.110, 'UK', 'medium', 'uk'),
	(8051, 'Frankfurt', 'Frankfurt', 'Frankfurt', 50.114, 8.684, 'DE', 'large', 'uk'),
	(8052, 'Freiburg', 'Freiburg', 'Freiburg', 47.995, 7.852, 'DE', 'medium', 'uk'),
	(8053, 'Friedrichshafen', 'Friedrichshafen', 'Friedrichshafen', 47.654, 9.485, 'DE', 'medium', 'uk'),
	(8054, 'Galway', 'Galway', 'Galway', 53.272, -9.053, 'IE', 'large', 'uk'),
	(8055, 'Genève', 'Genève', 'Genève', 46.210, 6.144, 'CH', 'large', 'uk'),
	(8056, 'Gent', 'Gent', 'Gent', 51.050, 3.720, 'BE', 'medium', 'uk'),
	(8057, 'Glasgow', 'Glasgow', 'Glasgow', 55.851, -4.256, 'UK', 'large', 'uk'),
	(8058, 'Göteborg', 'Göteborg', 'Göteborg', 57.696, 11.986, 'SW', 'large', 'uk'),
	(8059, 'Grimbsy', 'Grimbsy', 'Grimbsy', 53.561, -0.052, 'UK', 'medium', 'uk'),
	(8060, 'Groningen', 'Groningen', 'Groningen', 53.217, 6.600, 'NL', 'large', 'uk'),
	(8061, 'Hamburg', 'Hamburg', 'Hamburg', 53.553, 9.992, 'DE', 'large', 'uk'),
	(8062, 'Hannover', 'Hannover', 'Hannover', 52.372, 9.735, 'DE', 'large', 'uk'),
	(8063, 'Interlaken', 'Interlaken', 'Interlaken', 46.680, 7.857, 'CH', 'detail', 'uk'),
	(8064, 'Inverness', 'Inverness', 'Inverness', 57.480, -4.230, 'UK', 'large', 'uk'),
	(8065, 'Ipswich', 'Ipswich', 'Ipswich', 52.050, 1.150, 'UK', 'medium', 'uk'),
	(8066, 'Isle of Man', 'Isle of Man', 'Isle of Man', 54.236, -4.548, 'UK', 'medium', 'uk'),
	(8067, 'Karlsruhe', 'Karlsruhe', 'Karlsruhe', 49.000, 8.400, 'DE', 'large', 'uk'),
	(8068, 'Karlstad', 'Karlstad', 'Karlstad', 59.379, 13.504, 'SW', 'large', 'uk'),
	(8069, 'Kassel', 'Kassel', 'Kassel', 51.300, 9.500, 'DE', 'large', 'uk'),
	(8070, 'Kiel', 'Kiel', 'Kiel', 54.321, 10.128, 'DE', 'large', 'uk'),
	(8071, 'Kilkenny', 'Kilkenny', 'Kilkenny', 52.652, -7.249, 'IE', 'large', 'uk'),
	(8072, 'Kingston upon Hull', 'Kingston upon Hull', 'Kingston u. Hull', 53.763, -0.301, 'UK', 'medium', 'uk'),
	(8073, 'Köln', 'Köln', 'Köln', 50.933, 6.950, 'DE', 'large', 'uk'),
	(8074, 'Konstanz', 'Konstanz', 'Konstanz', 47.665, 9.176, 'DE', 'large', 'uk'),
	(8075, 'Lausanne', 'Lausanne', 'Lausanne', 46.522, 6.632, 'CH', 'medium', 'uk'),
	(8076, 'Le Havre', 'Le Havre', 'Le Havre', 49.500, 0.133, 'FR', 'large', 'uk'),
	(8077, 'Le Mans', 'Le Mans', 'Le Mans', 48.004, 0.197, 'FR', 'large', 'uk'),
	(8078, 'Lecco', 'Lecco', 'Lecco', 45.853, 9.393, 'IT', 'medium', 'uk'),
	(8079, 'Leeds', 'Leeds', 'Leeds', 53.830, -1.510, 'UK', 'large', 'uk'),
	(8080, 'Leicester', 'Leicester', 'Leicester', 52.621, -1.128, 'UK', 'medium', 'uk'),
	(8081, 'Liège', 'Liège', 'Liège', 50.630, 5.580, 'BE', 'large', 'uk'),
	(8082, 'Lille', 'Lille', 'Lille', 50.637, 3.063, 'FR', 'large', 'uk'),
	(8083, 'Limerick', 'Limerick', 'Limerick', 52.663, -8.626, 'IE', 'large', 'uk'),
	(8084, 'Liverpool', 'Liverpool', 'Liverpool', 53.412, -2.948, 'UK', 'large', 'uk'),
	(8085, 'Llandudno', 'Llandudno', 'Llandudno', 53.321, -3.832, 'UK', 'detail', 'uk'),
	(8086, 'Locarno', 'Locarno', 'Locarno', 46.170, 8.793, 'CH', 'detail', 'uk'),
	(8087, 'Lodi', 'Lodi', 'Lodi', 45.314, 9.505, 'IT', 'medium', 'uk'),
	(8088, 'London', 'London', 'London', 51.510, -0.110, 'UK', 'large', 'uk'),
	(8089, 'Lugano', 'Lugano', 'Lugano', 46.003, 8.948, 'CH', 'detail', 'uk'),
	(8090, 'Luxembourg', 'Luxembourg', 'Luxembourg', 49.610, 6.129, 'LU', 'large', 'uk'),
	(8091, 'Luzern', 'Luzern', 'Luzern', 47.048, 8.310, 'CH', 'large', 'uk'),
	(8092, 'Mâcon', 'Mâcon', 'Mâcon', 46.309, 4.836, 'FR', 'detail', 'uk'),
	(8093, 'Manchester', 'Manchester', 'Manchester', 53.480, -2.260, 'UK', 'medium', 'uk'),
	(8094, 'Megève', 'Megève', 'Megève', 45.857, 6.617, 'FR', 'detail', 'uk'),
	(8095, 'Middlesbrough', 'Middlesbrough', 'Middlesbrough', 54.573, -1.238, 'UK', 'medium', 'uk'),
	(8096, 'Milford Haven', 'Milford Haven', 'Milford Haven', 51.711, -5.029, 'UK', 'detail', 'uk'),
	(8097, 'Modane', 'Modane', 'Modane', 45.200, 6.683, 'FR', 'detail', 'uk'),
	(8098, 'Montreux', 'Montreux', 'Montreux', 46.433, 6.913, 'CH', 'detail', 'uk'),
	(8099, 'Mulhouse', 'Mulhouse', 'Mulhouse', 47.754, 7.335, 'FR', 'medium', 'uk'),
	(8100, 'Mullingar', 'Mullingar', 'Mullingar', 53.526, -7.340, 'IE', 'medium', 'uk'),
	(8101, 'Münster', 'Münster', 'Münster', 51.967, 7.617, 'DE', 'large', 'uk'),
	(8102, 'Nancy', 'Nancy', 'Nancy', 48.690, 6.182, 'FR', 'large', 'uk'),
	(8103, 'Nantes', 'Nantes', 'Nantes', 47.216, -1.556, 'FR', 'large', 'uk'),
	(8104, 'Neuchâtel', 'Neuchâtel', 'Neuchâtel', 46.992, 6.926, 'CH', 'detail', 'uk'),
	(8105, 'Newcastle', 'Newcastle', 'Newcastle', 54.970, -1.630, 'UK', 'large', 'uk'),
	(8106, 'Norwich', 'Norwich', 'Norwich', 52.630, 1.300, 'UK', 'large', 'uk'),
	(8107, 'Nottingham', 'Nottingham', 'Nottingham', 52.954, -1.151, 'UK', 'medium', 'uk'),
	(8108, 'Novara', 'Novara', 'Novara', 45.447, 8.622, 'IT', 'medium', 'uk'),
	(8109, 'Oban', 'Oban', 'Oban', 56.416, -5.471, 'UK', 'medium', 'uk'),
	(8110, 'Odense', 'Odense', 'Odense', 55.395, 10.393, 'DK', 'large', 'uk'),
	(8111, 'Olten', 'Olten', 'Olten', 47.350, 7.904, 'CH', 'detail', 'uk'),
	(8112, 'Orléans', 'Orléans', 'Orléans', 47.900, 1.900, 'FR', 'large', 'uk'),
	(8113, 'Oxford', 'Oxford', 'Oxford', 51.752, -1.258, 'UK', 'medium', 'uk'),
	(8114, 'Paris', 'Paris', 'Paris', 48.867, 2.333, 'FR', 'large', 'uk'),
	(8115, 'Pavia', 'Pavia', 'Pavia', 45.185, 9.155, 'IT', 'medium', 'uk'),
	(8116, 'Perth', 'Perth', 'Perth', 56.396, -3.433, 'UK', 'detail', 'uk'),
	(8117, 'Peterborough', 'Peterborough', 'Peterborough', 52.589, -0.259, 'UK', 'medium', 'uk'),
	(8118, 'Plymouth', 'Plymouth', 'Plymouth', 50.380, -4.140, 'UK', 'large', 'uk'),
	(8119, 'Portree', 'Portree', 'Portree', 57.410, -6.200, 'UK', 'medium', 'uk'),
	(8120, 'Portsmouth', 'Portsmouth', 'Portsmouth', 50.800, -1.090, 'UK', 'medium', 'uk'),
	(8121, 'Preston', 'Preston', 'Preston', 53.757, -2.698, 'UK', 'detail', 'uk'),
	(8122, 'Ravensburg', 'Ravensburg', 'Ravensburg', 47.783, 9.616, 'DE', 'medium', 'uk'),
	(8123, 'Reims', 'Reims', 'Reims', 49.256, 4.033, 'FR', 'large', 'uk'),
	(8124, 'Rennes', 'Rennes', 'Rennes', 48.111, -1.680, 'FR', 'large', 'uk'),
	(8125, 'Rostock', 'Rostock', 'Rostock', 54.088, 12.126, 'DE', 'large', 'uk'),
	(8126, 'Rotterdam', 'Rotterdam', 'Rotterdam', 51.923, 4.471, 'NL', 'large', 'uk'),
	(8127, 'Saint-Malo', 'Saint-Malo', 'Saint-Malo', 48.648, -2.026, 'FR', 'large', 'uk'),
	(8128, 'Schwyz', 'Schwyz', 'Schwyz', 47.021, 8.659, 'CH', 'detail', 'uk'),
	(8129, 'Sheffield', 'Sheffield', 'Sheffield', 53.360, -1.459, 'UK', 'medium', 'uk'),
	(8130, 'Shrewsbury', 'Shrewsbury', 'Shrewsbury', 52.707, -2.744, 'UK', 'detail', 'uk'),
	(8131, 'Sierre', 'Sierre', 'Sierre', 46.285, 7.550, 'CH', 'medium', 'uk'),
	(8132, 'Sion', 'Sion', 'Sion', 46.232, 7.353, 'CH', 'large', 'uk'),
	(8133, 'Sligo', 'Sligo', 'Sligo', 54.270, -8.471, 'IE', 'medium', 'uk'),
	(8134, 'Sondrio', 'Sondrio', 'Sondrio', 46.171, 9.872, 'IT', 'medium', 'uk'),
	(8135, 'Southampton', 'Southampton', 'Southampton', 50.910, -1.420, 'UK', 'large', 'uk'),
	(8136, 'St Andrews', 'St Andrews', 'St Andrews', 56.339, -2.795, 'UK', 'detail', 'uk'),
	(8137, 'St. Gallen', 'St. Gallen', 'St. Gallen', 47.434, 9.396, 'CH', 'medium', 'uk'),
	(8138, 'St. Moritz', 'St. Moritz', 'St. Moritz', 46.500, 9.780, 'CH', 'medium', 'uk'),
	(8139, 'Stavanger', 'Stavanger', 'Stavanger', 58.970, 5.740, 'NO', 'large', 'uk'),
	(8140, 'Stirling', 'Stirling', 'Stirling', 56.119, -3.942, 'UK', 'detail', 'uk'),
	(8141, 'Saint-Jean-de-Maurienne', 'St-Jean-de-M.', 'St-Jean-de-M.', 45.278, 6.335, 'FR', 'detail', 'uk'),
	(8142, 'Stoke-on-Trent', 'Stoke-on-Trent', 'Stoke-on-Trent', 53.020, -2.134, 'UK', 'medium', 'uk'),
	(8143, 'Stornoway', 'Stornoway', 'Stornoway', 58.212, -6.384, 'UK', 'detail', 'uk'),
	(8144, 'Stranraer', 'Stranraer', 'Stranraer', 54.902, -5.023, 'UK', 'medium', 'uk'),
	(8145, 'Strasbourg', 'Strasbourg', 'Strasbourg', 48.583, 7.750, 'FR', 'large', 'uk'),
	(8146, 'Stuttgart', 'Stuttgart', 'Stuttgart', 48.781, 9.183, 'DE', 'large', 'uk'),
	(8147, 'Swansea', 'Swansea', 'Swansea', 51.620, -3.950, 'UK', 'medium', 'uk'),
	(8148, 'Thurso', 'Thurso', 'Thurso', 58.590, -3.530, 'UK', 'medium', 'uk'),
	(8149, 'Tralee', 'Tralee', 'Tralee', 52.269, -9.705, 'IE', 'medium', 'uk'),
	(8150, 'Troyes', 'Troyes', 'Troyes', 48.300, 4.067, 'FR', 'large', 'uk'),
	(8151, 'Ullapool', 'Ullapool', 'Ullapool', 57.897, -5.159, 'UK', 'detail', 'uk'),
	(8152, 'Ulm', 'Ulm', 'Ulm', 48.399, 9.997, 'DE', 'large', 'uk'),
	(8153, 'Varese', 'Varese', 'Varese', 45.820, 8.826, 'IT', 'medium', 'uk'),
	(8154, 'Verbania', 'Verbania', 'Verbania', 45.924, 8.552, 'IT', 'medium', 'uk'),
	(8155, 'Vercelli', 'Vercelli', 'Vercelli', 45.325, 8.424, 'IT', 'medium', 'uk'),
	(8156, 'Villigen', 'Villigen', 'Villigen', 47.530, 8.220, 'CH', 'medium', 'uk'),
	(8157, 'Wexford', 'Wexford', 'Wexford', 52.330, -6.470, 'IE', 'medium', 'uk'),
	(8158, 'Wick', 'Wick', 'Wick', 58.440, -3.094, 'UK', 'detail', 'uk'),
	(8159, 'Wicklow', 'Wicklow', 'Wicklow', 52.985, -6.045, 'IE', 'medium', 'uk'),
	(8160, 'Wolverhampton', 'Wolverhampton', 'Wolverhampton', 52.579, -2.118, 'UK', 'medium', 'uk'),
	(8161, 'Worcester', 'Worcester', 'Worcester', 52.191, -2.217, 'UK', 'medium', 'uk'),
	(8162, 'Workington', 'Workington', 'Workington', 54.641, -3.547, 'UK', 'medium', 'uk'),
	(8163, 'York', 'York', 'York', 53.967, -1.084, 'UK', 'medium', 'uk'),
	(8164, 'Yverdon', 'Yverdon', 'Yverdon', 46.783, 6.643, 'CH', 'detail', 'uk'),
	(8165, 'Zuerich', 'Zuerich', 'Zuerich', 47.382, 8.538, 'CH', 'large', 'uk'),
	(8166, 'Aguascalientes', 'Aguascalientes', 'Aguascalientes', 21.879, -102.290, 'MX', 'large', 'us'),
	(8167, 'Albany', 'Albany', 'Albany', 42.670, -73.820, 'US', 'medium', 'us'),
	(8168, 'Annapolis', 'Annapolis', 'Annapolis', 38.978, -76.492, 'US', 'medium', 'us'),
	(8169, 'Atlanta', 'Atlanta', 'Atlanta', 33.830, -84.400, 'US', 'large', 'us'),
	(8170, 'Augusta', 'Augusta', 'Augusta', 44.311, -69.780, 'US', 'medium', 'us'),
	(8171, 'Austin', 'Austin', 'Austin', 30.267, -97.743, 'US', 'large', 'us'),
	(8172, 'Baltimore', 'Baltimore', 'Baltimore', 39.300, -76.620, 'US', 'medium', 'us'),
	(8173, 'Baton Rouge', 'Baton Rouge', 'Baton Rouge', 30.458, -91.140, 'US', 'medium', 'us'),
	(8174, 'Bismarck', 'Bismarck', 'Bismarck', 46.808, -100.783, 'US', 'medium', 'us'),
	(8175, 'Black River', 'Black River', 'Black River', 18.031, -77.852, 'JM', 'medium', 'us'),
	(8176, 'Boise', 'Boise', 'Boise', 43.609, -116.227, 'US', 'medium', 'us'),
	(8177, 'Boston', 'Boston', 'Boston', 42.330, -71.070, 'US', 'large', 'us'),
	(8178, 'Bridgeport', 'Bridgeport', 'Bridgeport', 41.180, -73.200, 'US', 'medium', 'us'),
	(8179, 'Buffalo', 'Buffalo', 'Buffalo', 42.880, -78.880, 'US', 'medium', 'us'),
	(8180, 'Calgary', 'Calgary', 'Calgary', 51.083, -114.080, 'CA', 'large', 'us'),
	(8181, 'Camaguey', 'Camaguey', 'Camaguey', 21.381, -77.917, 'CU', 'medium', 'us'),
	(8182, 'Campeche', 'Campeche', 'Campeche', 19.830, -90.500, 'MX', 'medium', 'us'),
	(8183, 'Carson City', 'Carson City', 'Carson City', 39.164, -119.766, 'US', 'medium', 'us'),
	(8184, 'Charleston', 'Charleston', 'Charleston', 38.350, -81.633, 'US', 'medium', 'us'),
	(8185, 'Charlotte', 'Charlotte', 'Charlotte', 35.205, -80.830, 'US', 'large', 'us'),
	(8186, 'Charlottetown', 'Charlottetown', 'Charlottetown', 46.249, -63.131, 'CA', 'medium', 'us'),
	(8187, 'Cheyenne', 'Cheyenne', 'Cheyenne', 41.140, -104.820, 'US', 'medium', 'us'),
	(8188, 'Chicago', 'Chicago', 'Chicago', 41.830, -87.750, 'US', 'large', 'us'),
	(8189, 'Chihuahua', 'Chihuahua', 'Chihuahua', 28.645, -106.085, 'MX', 'large', 'us'),
	(8190, 'Ciego de Avila', 'Ciego de Avila', 'Ciego de Avila', 21.840, -78.762, 'CU', 'medium', 'us'),
	(8191, 'Cienfuegos', 'Cienfuegos', 'Cienfuegos', 22.144, -80.440, 'CU', 'medium', 'us'),
	(8192, 'Cincinnati', 'Cincinnati', 'Cincinnati', 39.162, -84.457, 'US', 'medium', 'us'),
	(8193, 'Ciudad Juárez', 'Ciudad Juárez', 'Ciudad Juárez', 31.690, -106.490, 'MX', 'medium', 'us'),
	(8194, 'Ciudad Victoria', 'Ciudad Victoria', 'Ciudad Victoria', 23.720, -99.130, 'MX', 'medium', 'us'),
	(8195, 'Cleveland', 'Cleveland', 'Cleveland', 41.470, -81.695, 'US', 'large', 'us'),
	(8196, 'Columbia', 'Columbia', 'Columbia', 34.040, -80.900, 'US', 'medium', 'us'),
	(8197, 'Columbus', 'Columbus', 'Columbus', 39.980, -82.990, 'US', 'large', 'us'),
	(8198, 'Concord', 'Concord', 'Concord', 43.208, -71.538, 'US', 'medium', 'us'),
	(8199, 'Culiacan', 'Culiacan', 'Culiacan', 24.830, -107.380, 'MX', 'large', 'us'),
	(8200, 'Dallas', 'Dallas', 'Dallas', 32.820, -96.840, 'US', 'medium', 'us'),
	(8201, 'Dayton', 'Dayton', 'Dayton', 39.750, -84.200, 'US', 'medium', 'us'),
	(8202, 'Denver', 'Denver', 'Denver', 39.739, -104.984, 'US', 'large', 'us'),
	(8203, 'Des Moines', 'Des Moines', 'Des Moines', 41.580, -93.620, 'US', 'medium', 'us'),
	(8204, 'Detroit', 'Detroit', 'Detroit', 42.330, -83.080, 'US', 'large', 'us'),
	(8205, 'Dover', 'Dover', 'Dover', 39.158, -75.525, 'US', 'medium', 'us'),
	(8206, 'Durango', 'Durango', 'Durango', 24.031, -104.670, 'MX', 'medium', 'us'),
	(8207, 'Edmonton', 'Edmonton', 'Edmonton', 53.550, -113.500, 'CA', 'large', 'us'),
	(8208, 'El Paso', 'El Paso', 'El Paso', 31.780, -106.510, 'US', 'large', 'us'),
	(8209, 'Falmouth', 'Falmouth', 'Falmouth', 18.480, -77.656, 'JM', 'medium', 'us'),
	(8210, 'Frankfort', 'Frankfort', 'Frankfort', 38.201, -84.873, 'US', 'medium', 'us'),
	(8211, 'Fredericton', 'Fredericton', 'Fredericton', 45.950, -66.633, 'CA', 'medium', 'us'),
	(8212, 'Guadalajara', 'Guadalajara', 'Guadalajara', 20.674, -103.344, 'MX', 'large', 'us'),
	(8213, 'Guanajuato', 'Guanajuato', 'Guanajuato', 21.020, -101.280, 'MX', 'medium', 'us'),
	(8214, 'Guantanamo', 'Guantanamo', 'Guantanamo', 20.145, -75.206, 'CU', 'medium', 'us'),
	(8215, 'Halfway Tree', 'Halfway Tree', 'Halfway Tree', 18.033, -76.800, 'JM', 'medium', 'us'),
	(8216, 'Halifax', 'Halifax', 'Halifax', 44.650, -63.600, 'CA', 'medium', 'us'),
	(8217, 'Harrisburg', 'Harrisburg', 'Harrisburg', 40.274, -76.885, 'US', 'medium', 'us'),
	(8218, 'Hartford', 'Hartford', 'Hartford', 41.770, -72.680, 'US', 'medium', 'us'),
	(8219, 'Havana', 'Havana', 'Havana', 23.132, -82.364, 'CU', 'large', 'us'),
	(8220, 'Helena', 'Helena', 'Helena', 46.593, -112.035, 'US', 'medium', 'us'),
	(8221, 'Hermosillo', 'Hermosillo', 'Hermosillo', 29.099, -110.954, 'MX', 'medium', 'us'),
	(8222, 'Holguin', 'Holguin', 'Holguin', 20.887, -76.263, 'CU', 'medium', 'us'),
	(8223, 'Houston', 'Houston', 'Houston', 29.820, -95.340, 'US', 'medium', 'us'),
	(8224, 'Indianapolis', 'Indianapolis', 'Indianapolis', 39.750, -86.170, 'US', 'large', 'us'),
	(8225, 'Jackson', 'Jackson', 'Jackson', 32.299, -90.185, 'US', 'medium', 'us'),
	(8226, 'Jacksonville', 'Jacksonville', 'Jacksonville', 30.330, -81.670, 'US', 'large', 'us'),
	(8227, 'Jefferson City', 'Jefferson City', 'Jefferson City', 38.577, -92.173, 'US', 'medium', 'us'),
	(8228, 'Kansas City', 'Kansas City', 'Kansas City', 39.107, -94.604, 'US', 'large', 'us'),
	(8229, 'Kingston', 'Kingston', 'Kingston', 18.016, -76.797, 'JM', 'large', 'us'),
	(8230, 'La Paz', 'La Paz', 'La Paz', 24.140, -110.320, 'MX', 'medium', 'us'),
	(8231, 'Lansing', 'Lansing', 'Lansing', 42.734, -84.547, 'US', 'medium', 'us'),
	(8232, 'Las Tunas', 'Las Tunas', 'Las Tunas', 20.960, -76.954, 'CU', 'medium', 'us'),
	(8233, 'Las Vegas', 'Las Vegas', 'Las Vegas', 36.210, -115.220, 'US', 'large', 'us'),
	(8234, 'Leon', 'Leon', 'Leon', 21.150, -101.700, 'MX', 'large', 'us'),
	(8235, 'Lincoln', 'Lincoln', 'Lincoln', 40.820, -96.680, 'US', 'medium', 'us'),
	(8236, 'Little Rock', 'Little Rock', 'Little Rock', 34.736, -92.331, 'US', 'medium', 'us'),
	(8237, 'Los Angeles', 'Los Angeles', 'Los Angeles', 33.990, -118.180, 'US', 'large', 'us'),
	(8238, 'Louisville', 'Louisville', 'Louisville', 38.225, -85.749, 'US', 'large', 'us'),
	(8239, 'Lucea', 'Lucea', 'Lucea', 18.443, -78.179, 'JM', 'medium', 'us'),
	(8240, 'Madison', 'Madison', 'Madison', 43.073, -89.401, 'US', 'medium', 'us'),
	(8241, 'Mandeville', 'Mandeville', 'Mandeville', 18.033, -77.500, 'JM', 'medium', 'us'),
	(8242, 'Manzanillo', 'Manzanillo', 'Manzanillo', 20.344, -77.117, 'CU', 'medium', 'us'),
	(8243, 'Matanzas', 'Matanzas', 'Matanzas', 23.042, -81.577, 'CU', 'medium', 'us'),
	(8244, 'May Pen', 'May Pen', 'May Pen', 17.967, -77.233, 'JM', 'medium', 'us'),
	(8245, 'Memphis', 'Memphis', 'Memphis', 35.120, -90.000, 'US', 'large', 'us'),
	(8246, 'Merida', 'Merida', 'Merida', 20.967, -89.617, 'MX', 'large', 'us'),
	(8247, 'Mexicali', 'Mexicali', 'Mexicali', 32.650, -115.480, 'MX', 'medium', 'us'),
	(8248, 'Mexico City', 'Mexico City', 'Mexico City', 19.442, -99.131, 'MX', 'large', 'us'),
	(8249, 'Miami', 'Miami', 'Miami', 25.788, -80.224, 'US', 'large', 'us'),
	(8250, 'Milwaukee', 'Milwaukee', 'Milwaukee', 43.053, -87.920, 'US', 'large', 'us'),
	(8251, 'Minneapolis', 'Minneapolis', 'Minneapolis', 44.980, -93.252, 'US', 'large', 'us'),
	(8252, 'Montego Bay', 'Montego Bay', 'Montego Bay', 18.467, -77.917, 'JM', 'medium', 'us'),
	(8253, 'Monterrey', 'Monterrey', 'Monterrey', 25.670, -100.330, 'MX', 'large', 'us'),
	(8254, 'Montgomery', 'Montgomery', 'Montgomery', 32.362, -86.279, 'US', 'medium', 'us'),
	(8255, 'Montpelier', 'Montpelier', 'Montpelier', 44.260, -72.576, 'US', 'medium', 'us'),
	(8256, 'Montréal', 'Montréal', 'Montréal', 45.500, -73.583, 'CA', 'large', 'us'),
	(8257, 'Morella', 'Morella', 'Morella', 19.733, -101.189, 'MX', 'medium', 'us'),
	(8258, 'Nashville', 'Nashville', 'Nashville', 36.170, -86.780, 'US', 'large', 'us'),
	(8259, 'New Orleans', 'New Orleans', 'New Orleans', 29.995, -90.040, 'US', 'large', 'us'),
	(8260, 'New York', 'New York', 'New York', 40.750, -73.980, 'US', 'large', 'us'),
	(8261, 'Nueva Gerona', 'Nueva Gerona', 'Nueva Gerona', 21.884, -82.800, 'CU', 'medium', 'us'),
	(8262, 'Oklahoma City', 'Oklahoma City', 'Oklahoma City', 35.470, -97.519, 'US', 'large', 'us'),
	(8263, 'Olympia', 'Olympia', 'Olympia', 47.038, -122.899, 'US', 'medium', 'us'),
	(8264, 'Orlando', 'Orlando', 'Orlando', 28.510, -81.380, 'US', 'large', 'us'),
	(8265, 'Ottawa', 'Ottawa', 'Ottawa', 45.417, -75.700, 'CA', 'large', 'us'),
	(8266, 'Pachuca', 'Pachuca', 'Pachuca', 20.170, -98.730, 'MX', 'medium', 'us'),
	(8267, 'Philadelphia', 'Philadelphia', 'Philadelphia', 40.000, -75.170, 'US', 'large', 'us'),
	(8268, 'Phoenix', 'Phoenix', 'Phoenix', 33.540, -112.070, 'US', 'large', 'us'),
	(8269, 'Pierre', 'Pierre', 'Pierre', 44.368, -100.351, 'US', 'medium', 'us'),
	(8270, 'Pinar del Rio', 'Pinar del Rio', 'Pinar del Rio', 22.418, -83.698, 'CU', 'medium', 'us'),
	(8271, 'Pittsburgh', 'Pittsburgh', 'Pittsburgh', 40.430, -80.000, 'US', 'large', 'us'),
	(8272, 'Port Antonio', 'Port Antonio', 'Port Antonio', 18.159, -76.380, 'JM', 'medium', 'us'),
	(8273, 'Port Maria', 'Port Maria', 'Port Maria', 18.377, -76.900, 'JM', 'medium', 'us'),
	(8274, 'Port Morant', 'Port Morant', 'Port Morant', 17.891, -76.329, 'JM', 'medium', 'us'),
	(8275, 'Portland', 'Portland', 'Portland', 45.520, -122.680, 'US', 'large', 'us'),
	(8276, 'Providence', 'Providence', 'Providence', 41.821, -71.415, 'US', 'medium', 'us'),
	(8277, 'Québec', 'Québec', 'Québec', 46.840, -71.246, 'CA', 'medium', 'us'),
	(8278, 'Queretaro', 'Queretaro', 'Queretaro', 20.630, -100.380, 'MX', 'large', 'us'),
	(8279, 'Raleigh', 'Raleigh', 'Raleigh', 35.819, -78.645, 'US', 'medium', 'us'),
	(8280, 'Regina', 'Regina', 'Regina', 50.450, -104.617, 'CA', 'medium', 'us'),
	(8281, 'Richmond', 'Richmond', 'Richmond', 37.550, -77.450, 'US', 'medium', 'us'),
	(8282, 'Rochester', 'Rochester', 'Rochester', 43.170, -77.620, 'US', 'medium', 'us'),
	(8283, 'Sacramento', 'Sacramento', 'Sacramento', 38.575, -121.470, 'US', 'medium', 'us'),
	(8284, 'Salem', 'Salem', 'Salem', 44.928, -123.024, 'US', 'medium', 'us'),
	(8285, 'Salt Lake City', 'Salt Lake City', 'Salt Lake City', 40.775, -111.930, 'US', 'large', 'us'),
	(8286, 'Saltillo', 'Saltillo', 'Saltillo', 25.420, -101.005, 'MX', 'large', 'us'),
	(8287, 'San Antonio', 'San Antonio', 'San Antonio', 29.487, -98.507, 'US', 'medium', 'us'),
	(8288, 'San Bernardino', 'San Bernardino', 'San Bernardino', 34.120, -117.300, 'US', 'medium', 'us'),
	(8289, 'San Diego', 'San Diego', 'San Diego', 32.820, -117.180, 'US', 'medium', 'us'),
	(8290, 'San Francisco', 'San Francisco', 'San Francisco', 37.740, -122.460, 'US', 'large', 'us'),
	(8291, 'San Jose', 'San Jose', 'San Jose', 37.300, -121.850, 'US', 'medium', 'us'),
	(8292, 'San Luis Potosi', 'San Luis Potosi', 'San Luis Potosi', 22.170, -101.000, 'MX', 'large', 'us'),
	(8293, 'Sancti Spiritus', 'Sancti Spiritus', 'Sancti Spiritus', 21.930, -79.443, 'CU', 'medium', 'us'),
	(8294, 'Santa Clara', 'Santa Clara', 'Santa Clara', 22.400, -79.967, 'CU', 'medium', 'us'),
	(8295, 'Santa Fe', 'Santa Fe', 'Santa Fe', 35.687, -105.937, 'US', 'medium', 'us'),
	(8296, 'Santiago de Cuba', 'Santiago de Cuba', 'Santiago de Cuba', 20.025, -75.821, 'CU', 'large', 'us'),
	(8297, 'Savanna La Mar', 'Savanna La Mar', 'Savanna La Mar', 18.164, -77.948, 'JM', 'medium', 'us'),
	(8298, 'Seattle', 'Seattle', 'Seattle', 47.570, -122.340, 'US', 'large', 'us'),
	(8299, 'Spanish Town', 'Spanish Town', 'Spanish Town', 17.983, -76.950, 'JM', 'medium', 'us'),
	(8300, 'Springfield', 'Springfield', 'Springfield', 39.820, -89.650, 'US', 'medium', 'us'),
	(8301, 'St. Anns Bay', 'St. Anns Bay', 'St. Anns Bay', 18.433, -77.200, 'JM', 'medium', 'us'),
	(8302, 'St. Louis', 'St. Louis', 'St. Louis', 38.635, -90.240, 'US', 'medium', 'us'),
	(8303, 'St. Paul', 'St. Paul', 'St. Paul', 44.944, -93.085, 'US', 'medium', 'us'),
	(8304, 'Tallahassee', 'Tallahassee', 'Tallahassee', 30.450, -84.280, 'US', 'medium', 'us'),
	(8305, 'Tampa', 'Tampa', 'Tampa', 27.947, -82.459, 'US', 'medium', 'us'),
	(8306, 'Tampico', 'Tampico', 'Tampico', 22.243, -97.843, 'MX', 'medium', 'us'),
	(8307, 'Tepic', 'Tepic', 'Tepic', 21.505, -104.880, 'MX', 'medium', 'us'),
	(8308, 'Tijuana', 'Tijuana', 'Tijuana', 32.500, -117.080, 'MX', 'medium', 'us'),
	(8309, 'Tlaxcala', 'Tlaxcala', 'Tlaxcala', 19.320, -98.230, 'MX', 'medium', 'us'),
	(8310, 'Topeka', 'Topeka', 'Topeka', 39.050, -95.670, 'US', 'medium', 'us'),
	(8311, 'Toronto', 'Toronto', 'Toronto', 43.700, -79.420, 'CA', 'large', 'us'),
	(8312, 'Torreon', 'Torreon', 'Torreon', 25.570, -103.420, 'MX', 'large', 'us'),
	(8313, 'Trenton', 'Trenton', 'Trenton', 40.217, -74.743, 'US', 'medium', 'us'),
	(8314, 'Tucson', 'Tucson', 'Tucson', 32.205, -110.890, 'US', 'medium', 'us'),
	(8315, 'Vancouver', 'Vancouver', 'Vancouver', 49.273, -123.122, 'CA', 'large', 'us'),
	(8316, 'Victoria', 'Victoria', 'Victoria', 48.433, -123.350, 'CA', 'medium', 'us'),
	(8317, 'Virginia Beach', 'Virginia Beach', 'Virginia Beach', 36.853, -75.978, 'US', 'medium', 'us'),
	(8318, 'Washington, D.C.', 'Washington, D.C.', 'Washington, D.C.', 38.900, -77.009, 'US', 'large', 'us'),
	(8319, 'Winnipeg', 'Winnipeg', 'Winnipeg', 49.883, -97.166, 'CA', 'medium', 'us'),
	(8320, 'Xalapa', 'Xalapa', 'Xalapa', 19.530, -96.920, 'MX', 'medium', 'us'),
	(8321, 'Zacatecas', 'Zacatecas', 'Zacatecas', 22.770, -102.580, 'MX', 'medium', 'us'),
	(8322, 'Atlanta', 'Atlanta', 'Atlanta', 33.830, -84.400, 'US', 'large', 'us_center'),
	(8323, 'Austin', 'Austin', 'Austin', 30.267, -97.743, 'US', 'large', 'us_center'),
	(8324, 'Baton Rouge', 'Baton Rouge', 'Baton Rouge', 30.458, -91.140, 'US', 'medium', 'us_center'),
	(8325, 'Bismarck', 'Bismarck', 'Bismarck', 46.808, -100.783, 'US', 'medium', 'us_center'),
	(8326, 'Boise', 'Boise', 'Boise', 43.609, -116.227, 'US', 'medium', 'us_center'),
	(8327, 'Calgary', 'Calgary', 'Calgary', 51.083, -114.080, 'CA', 'large', 'us_center'),
	(8328, 'Carson City', 'Carson City', 'Carson City', 39.164, -119.766, 'US', 'medium', 'us_center'),
	(8329, 'Cheyenne', 'Cheyenne', 'Cheyenne', 41.140, -104.820, 'US', 'medium', 'us_center'),
	(8330, 'Chicago', 'Chicago', 'Chicago', 41.830, -87.750, 'US', 'large', 'us_center'),
	(8331, 'Chihuahua', 'Chihuahua', 'Chihuahua', 28.645, -106.085, 'MX', 'large', 'us_center'),
	(8332, 'Cincinnati', 'Cincinnati', 'Cincinnati', 39.162, -84.457, 'US', 'medium', 'us_center'),
	(8333, 'Ciudad Juárez', 'Ciudad Juárez', 'Ciudad Juárez', 31.690, -106.490, 'MX', 'medium', 'us_center'),
	(8334, 'Cleveland', 'Cleveland', 'Cleveland', 41.470, -81.695, 'US', 'large', 'us_center'),
	(8335, 'Columbus', 'Columbus', 'Columbus', 39.980, -82.990, 'US', 'large', 'us_center'),
	(8336, 'Dallas', 'Dallas', 'Dallas', 32.820, -96.840, 'US', 'medium', 'us_center'),
	(8337, 'Dayton', 'Dayton', 'Dayton', 39.750, -84.200, 'US', 'medium', 'us_center'),
	(8338, 'Denver', 'Denver', 'Denver', 39.739, -104.984, 'US', 'large', 'us_center'),
	(8339, 'Des Moines', 'Des Moines', 'Des Moines', 41.580, -93.620, 'US', 'medium', 'us_center'),
	(8340, 'Detroit', 'Detroit', 'Detroit', 42.330, -83.080, 'US', 'large', 'us_center'),
	(8341, 'El Paso', 'El Paso', 'El Paso', 31.780, -106.510, 'US', 'large', 'us_center'),
	(8342, 'Frankfort', 'Frankfort', 'Frankfort', 38.201, -84.873, 'US', 'medium', 'us_center'),
	(8343, 'Helena', 'Helena', 'Helena', 46.593, -112.035, 'US', 'medium', 'us_center'),
	(8344, 'Hermosillo', 'Hermosillo', 'Hermosillo', 29.099, -110.954, 'MX', 'medium', 'us_center'),
	(8345, 'Houston', 'Houston', 'Houston', 29.820, -95.340, 'US', 'medium', 'us_center'),
	(8346, 'Indianapolis', 'Indianapolis', 'Indianapolis', 39.750, -86.170, 'US', 'large', 'us_center'),
	(8347, 'Jackson', 'Jackson', 'Jackson', 32.299, -90.185, 'US', 'medium', 'us_center'),
	(8348, 'Jefferson City', 'Jefferson City', 'Jefferson City', 38.577, -92.173, 'US', 'medium', 'us_center'),
	(8349, 'Kansas City', 'Kansas City', 'Kansas City', 39.107, -94.604, 'US', 'large', 'us_center'),
	(8350, 'Lansing', 'Lansing', 'Lansing', 42.734, -84.547, 'US', 'medium', 'us_center'),
	(8351, 'Las Vegas', 'Las Vegas', 'Las Vegas', 36.210, -115.220, 'US', 'large', 'us_center'),
	(8352, 'Lincoln', 'Lincoln', 'Lincoln', 40.820, -96.680, 'US', 'medium', 'us_center'),
	(8353, 'Little Rock', 'Little Rock', 'Little Rock', 34.736, -92.331, 'US', 'medium', 'us_center'),
	(8354, 'Los Angeles', 'Los Angeles', 'Los Angeles', 33.990, -118.180, 'US', 'large', 'us_center'),
	(8355, 'Louisville', 'Louisville', 'Louisville', 38.225, -85.749, 'US', 'large', 'us_center'),
	(8356, 'Madison', 'Madison', 'Madison', 43.073, -89.401, 'US', 'medium', 'us_center'),
	(8357, 'Memphis', 'Memphis', 'Memphis', 35.120, -90.000, 'US', 'large', 'us_center'),
	(8358, 'Mexicali', 'Mexicali', 'Mexicali', 32.650, -115.480, 'MX', 'medium', 'us_center'),
	(8359, 'Milwaukee', 'Milwaukee', 'Milwaukee', 43.053, -87.920, 'US', 'large', 'us_center'),
	(8360, 'Minneapolis', 'Minneapolis', 'Minneapolis', 44.980, -93.252, 'US', 'large', 'us_center'),
	(8361, 'Monterrey', 'Monterrey', 'Monterrey', 25.670, -100.330, 'MX', 'large', 'us_center'),
	(8362, 'Montgomery', 'Montgomery', 'Montgomery', 32.362, -86.279, 'US', 'medium', 'us_center'),
	(8363, 'Nashville', 'Nashville', 'Nashville', 36.170, -86.780, 'US', 'large', 'us_center'),
	(8364, 'New Orleans', 'New Orleans', 'New Orleans', 29.995, -90.040, 'US', 'large', 'us_center'),
	(8365, 'Oklahoma City', 'Oklahoma City', 'Oklahoma City', 35.470, -97.519, 'US', 'large', 'us_center'),
	(8366, 'Phoenix', 'Phoenix', 'Phoenix', 33.540, -112.070, 'US', 'large', 'us_center'),
	(8367, 'Pierre', 'Pierre', 'Pierre', 44.368, -100.351, 'US', 'medium', 'us_center'),
	(8368, 'Regina', 'Regina', 'Regina', 50.450, -104.617, 'CA', 'medium', 'us_center'),
	(8369, 'Salt Lake City', 'Salt Lake City', 'Salt Lake City', 40.775, -111.930, 'US', 'large', 'us_center'),
	(8370, 'Saltillo', 'Saltillo', 'Saltillo', 25.420, -101.005, 'MX', 'large', 'us_center'),
	(8371, 'San Antonio', 'San Antonio', 'San Antonio', 29.487, -98.507, 'US', 'medium', 'us_center'),
	(8372, 'San Bernardino', 'San Bernardino', 'San Bernardino', 34.120, -117.300, 'US', 'medium', 'us_center'),
	(8373, 'San Diego', 'San Diego', 'San Diego', 32.820, -117.180, 'US', 'medium', 'us_center'),
	(8374, 'Santa Fe', 'Santa Fe', 'Santa Fe', 35.687, -105.937, 'US', 'medium', 'us_center'),
	(8375, 'Seattle', 'Seattle', 'Seattle', 47.570, -122.340, 'US', 'large', 'us_center'),
	(8376, 'Springfield', 'Springfield', 'Springfield', 39.820, -89.650, 'US', 'medium', 'us_center'),
	(8377, 'St. Louis', 'St. Louis', 'St. Louis', 38.635, -90.240, 'US', 'medium', 'us_center'),
	(8378, 'St. Paul', 'St. Paul', 'St. Paul', 44.944, -93.085, 'US', 'medium', 'us_center'),
	(8379, 'Tallahassee', 'Tallahassee', 'Tallahassee', 30.450, -84.280, 'US', 'medium', 'us_center'),
	(8380, 'Tijuana', 'Tijuana', 'Tijuana', 32.500, -117.080, 'MX', 'medium', 'us_center'),
	(8381, 'Topeka', 'Topeka', 'Topeka', 39.050, -95.670, 'US', 'medium', 'us_center'),
	(8382, 'Torreon', 'Torreon', 'Torreon', 25.570, -103.420, 'MX', 'large', 'us_center'),
	(8383, 'Tucson', 'Tucson', 'Tucson', 32.205, -110.890, 'US', 'medium', 'us_center'),
	(8384, 'Vancouver', 'Vancouver', 'Vancouver', 49.273, -123.122, 'CA', 'large', 'us_center'),
	(8385, 'Victoria', 'Victoria', 'Victoria', 48.433, -123.350, 'CA', 'medium', 'us_center'),
	(8386, 'Winnipeg', 'Winnipeg', 'Winnipeg', 49.883, -97.166, 'CA', 'medium', 'us_center'),
	(8387, 'Albany', 'Albany', 'Albany', 42.670, -73.820, 'US', 'medium', 'us_east_coast'),
	(8388, 'Annapolis', 'Annapolis', 'Annapolis', 38.978, -76.492, 'US', 'medium', 'us_east_coast'),
	(8389, 'Atlanta', 'Atlanta', 'Atlanta', 33.830, -84.400, 'US', 'large', 'us_east_coast'),
	(8390, 'Augusta', 'Augusta', 'Augusta', 44.311, -69.780, 'US', 'medium', 'us_east_coast'),
	(8391, 'Baltimore', 'Baltimore', 'Baltimore', 39.300, -76.620, 'US', 'medium', 'us_east_coast'),
	(8392, 'Baton Rouge', 'Baton Rouge', 'Baton Rouge', 30.458, -91.140, 'US', 'medium', 'us_east_coast'),
	(8393, 'Bismarck', 'Bismarck', 'Bismarck', 46.808, -100.783, 'US', 'medium', 'us_east_coast'),
	(8394, 'Boston', 'Boston', 'Boston', 42.330, -71.070, 'US', 'large', 'us_east_coast'),
	(8395, 'Bridgeport', 'Bridgeport', 'Bridgeport', 41.180, -73.200, 'US', 'medium', 'us_east_coast'),
	(8396, 'Buffalo', 'Buffalo', 'Buffalo', 42.880, -78.880, 'US', 'medium', 'us_east_coast'),
	(8397, 'Charleston', 'Charleston', 'Charleston', 38.350, -81.633, 'US', 'medium', 'us_east_coast'),
	(8398, 'Charlotte', 'Charlotte', 'Charlotte', 35.205, -80.830, 'US', 'large', 'us_east_coast'),
	(8399, 'Charlottetown', 'Charlottetown', 'Charlottetown', 46.249, -63.131, 'CA', 'medium', 'us_east_coast'),
	(8400, 'Chicago', 'Chicago', 'Chicago', 41.830, -87.750, 'US', 'large', 'us_east_coast'),
	(8401, 'Cincinnati', 'Cincinnati', 'Cincinnati', 39.162, -84.457, 'US', 'medium', 'us_east_coast'),
	(8402, 'Cleveland', 'Cleveland', 'Cleveland', 41.470, -81.695, 'US', 'large', 'us_east_coast'),
	(8403, 'Columbia', 'Columbia', 'Columbia', 34.040, -80.900, 'US', 'medium', 'us_east_coast'),
	(8404, 'Columbus', 'Columbus', 'Columbus', 39.980, -82.990, 'US', 'large', 'us_east_coast'),
	(8405, 'Concord', 'Concord', 'Concord', 43.208, -71.538, 'US', 'medium', 'us_east_coast'),
	(8406, 'Dallas', 'Dallas', 'Dallas', 32.820, -96.840, 'US', 'medium', 'us_east_coast'),
	(8407, 'Dayton', 'Dayton', 'Dayton', 39.750, -84.200, 'US', 'medium', 'us_east_coast'),
	(8408, 'Des Moines', 'Des Moines', 'Des Moines', 41.580, -93.620, 'US', 'medium', 'us_east_coast'),
	(8409, 'Detroit', 'Detroit', 'Detroit', 42.330, -83.080, 'US', 'large', 'us_east_coast'),
	(8410, 'Dover', 'Dover', 'Dover', 39.158, -75.525, 'US', 'medium', 'us_east_coast'),
	(8411, 'Frankfort', 'Frankfort', 'Frankfort', 38.201, -84.873, 'US', 'medium', 'us_east_coast'),
	(8412, 'Fredericton', 'Fredericton', 'Fredericton', 45.950, -66.633, 'CA', 'medium', 'us_east_coast'),
	(8413, 'Halifax', 'Halifax', 'Halifax', 44.650, -63.600, 'CA', 'medium', 'us_east_coast'),
	(8414, 'Harrisburg', 'Harrisburg', 'Harrisburg', 40.274, -76.885, 'US', 'medium', 'us_east_coast'),
	(8415, 'Hartford', 'Hartford', 'Hartford', 41.770, -72.680, 'US', 'medium', 'us_east_coast'),
	(8416, 'Houston', 'Houston', 'Houston', 29.820, -95.340, 'US', 'medium', 'us_east_coast'),
	(8417, 'Indianapolis', 'Indianapolis', 'Indianapolis', 39.750, -86.170, 'US', 'large', 'us_east_coast'),
	(8418, 'Jackson', 'Jackson', 'Jackson', 32.299, -90.185, 'US', 'medium', 'us_east_coast'),
	(8419, 'Jacksonville', 'Jacksonville', 'Jacksonville', 30.330, -81.670, 'US', 'large', 'us_east_coast'),
	(8420, 'Jefferson City', 'Jefferson City', 'Jefferson City', 38.577, -92.173, 'US', 'medium', 'us_east_coast'),
	(8421, 'Kansas City', 'Kansas City', 'Kansas City', 39.107, -94.604, 'US', 'large', 'us_east_coast'),
	(8422, 'Lansing', 'Lansing', 'Lansing', 42.734, -84.547, 'US', 'medium', 'us_east_coast'),
	(8423, 'Lincoln', 'Lincoln', 'Lincoln', 40.820, -96.680, 'US', 'medium', 'us_east_coast'),
	(8424, 'Little Rock', 'Little Rock', 'Little Rock', 34.736, -92.331, 'US', 'medium', 'us_east_coast'),
	(8425, 'Louisville', 'Louisville', 'Louisville', 38.225, -85.749, 'US', 'large', 'us_east_coast'),
	(8426, 'Madison', 'Madison', 'Madison', 43.073, -89.401, 'US', 'medium', 'us_east_coast'),
	(8427, 'Memphis', 'Memphis', 'Memphis', 35.120, -90.000, 'US', 'large', 'us_east_coast'),
	(8428, 'Miami', 'Miami', 'Miami', 25.788, -80.224, 'US', 'large', 'us_east_coast'),
	(8429, 'Milwaukee', 'Milwaukee', 'Milwaukee', 43.053, -87.920, 'US', 'large', 'us_east_coast'),
	(8430, 'Minneapolis', 'Minneapolis', 'Minneapolis', 44.980, -93.252, 'US', 'large', 'us_east_coast'),
	(8431, 'Montgomery', 'Montgomery', 'Montgomery', 32.362, -86.279, 'US', 'medium', 'us_east_coast'),
	(8432, 'Montpelier', 'Montpelier', 'Montpelier', 44.260, -72.576, 'US', 'medium', 'us_east_coast'),
	(8433, 'Montréal', 'Montréal', 'Montréal', 45.500, -73.583, 'CA', 'large', 'us_east_coast'),
	(8434, 'Nashville', 'Nashville', 'Nashville', 36.170, -86.780, 'US', 'large', 'us_east_coast'),
	(8435, 'New Orleans', 'New Orleans', 'New Orleans', 29.995, -90.040, 'US', 'large', 'us_east_coast'),
	(8436, 'New York', 'New York', 'New York', 40.750, -73.980, 'US', 'large', 'us_east_coast'),
	(8437, 'Oklahoma City', 'Oklahoma City', 'Oklahoma City', 35.470, -97.519, 'US', 'large', 'us_east_coast'),
	(8438, 'Orlando', 'Orlando', 'Orlando', 28.510, -81.380, 'US', 'large', 'us_east_coast'),
	(8439, 'Ottawa', 'Ottawa', 'Ottawa', 45.417, -75.700, 'CA', 'large', 'us_east_coast'),
	(8440, 'Philadelphia', 'Philadelphia', 'Philadelphia', 40.000, -75.170, 'US', 'large', 'us_east_coast'),
	(8441, 'Pierre', 'Pierre', 'Pierre', 44.368, -100.351, 'US', 'medium', 'us_east_coast'),
	(8442, 'Pittsburgh', 'Pittsburgh', 'Pittsburgh', 40.430, -80.000, 'US', 'large', 'us_east_coast'),
	(8443, 'Providence', 'Providence', 'Providence', 41.821, -71.415, 'US', 'medium', 'us_east_coast'),
	(8444, 'Québec', 'Québec', 'Québec', 46.840, -71.246, 'CA', 'medium', 'us_east_coast'),
	(8445, 'Raleigh', 'Raleigh', 'Raleigh', 35.819, -78.645, 'US', 'medium', 'us_east_coast'),
	(8446, 'Richmond', 'Richmond', 'Richmond', 37.550, -77.450, 'US', 'medium', 'us_east_coast'),
	(8447, 'Rochester', 'Rochester', 'Rochester', 43.170, -77.620, 'US', 'medium', 'us_east_coast'),
	(8448, 'Springfield', 'Springfield', 'Springfield', 39.820, -89.650, 'US', 'medium', 'us_east_coast'),
	(8449, 'St. Louis', 'St. Louis', 'St. Louis', 38.635, -90.240, 'US', 'medium', 'us_east_coast'),
	(8450, 'St. Paul', 'St. Paul', 'St. Paul', 44.944, -93.085, 'US', 'medium', 'us_east_coast'),
	(8451, 'Tallahassee', 'Tallahassee', 'Tallahassee', 30.450, -84.280, 'US', 'medium', 'us_east_coast'),
	(8452, 'Tampa', 'Tampa', 'Tampa', 27.947, -82.459, 'US', 'medium', 'us_east_coast'),
	(8453, 'Topeka', 'Topeka', 'Topeka', 39.050, -95.670, 'US', 'medium', 'us_east_coast'),
	(8454, 'Toronto', 'Toronto', 'Toronto', 43.700, -79.420, 'CA', 'large', 'us_east_coast'),
	(8455, 'Trenton', 'Trenton', 'Trenton', 40.217, -74.743, 'US', 'medium', 'us_east_coast'),
	(8456, 'Virginia Beach', 'Virginia Beach', 'Virginia Beach', 36.853, -75.978, 'US', 'medium', 'us_east_coast'),
	(8457, 'Washington, D.C.', 'Washington, D.C.', 'Washington, D.C.', 38.900, -77.009, 'US', 'large', 'us_east_coast'),
	(8458, 'Winnipeg', 'Winnipeg', 'Winnipeg', 49.883, -97.166, 'CA', 'medium', 'us_east_coast'),
	(8459, 'Bakersfield', 'Bakersfield', 'Bakersfield', 35.373, -119.019, 'US', 'medium', 'us_west_coast'),
	(8460, 'Bismarck', 'Bismarck', 'Bismarck', 46.808, -100.783, 'US', 'medium', 'us_west_coast'),
	(8461, 'Boise', 'Boise', 'Boise', 43.609, -116.227, 'US', 'medium', 'us_west_coast'),
	(8462, 'Calgary', 'Calgary', 'Calgary', 51.083, -114.080, 'CA', 'large', 'us_west_coast'),
	(8463, 'Carson City', 'Carson City', 'Carson City', 39.164, -119.766, 'US', 'medium', 'us_west_coast'),
	(8464, 'Cheyenne', 'Cheyenne', 'Cheyenne', 41.140, -104.820, 'US', 'medium', 'us_west_coast'),
	(8465, 'Chihuahua', 'Chihuahua', 'Chihuahua', 28.645, -106.085, 'MX', 'large', 'us_west_coast'),
	(8466, 'Ciudad Juárez', 'Ciudad Juárez', 'Ciudad Juárez', 31.690, -106.490, 'MX', 'medium', 'us_west_coast'),
	(8467, 'Denver', 'Denver', 'Denver', 39.739, -104.984, 'US', 'large', 'us_west_coast'),
	(8468, 'El Paso', 'El Paso', 'El Paso', 31.780, -106.510, 'US', 'large', 'us_west_coast'),
	(8469, 'Elko', 'Elko', 'Elko', 40.833, -115.761, 'US', 'medium', 'us_west_coast'),
	(8470, 'Eureka', 'Eureka', 'Eureka', 40.799, -124.164, 'US', 'large', 'us_west_coast'),
	(8471, 'Fresno', 'Fresno', 'Fresno', 36.738, -119.781, 'US', 'medium', 'us_west_coast'),
	(8472, 'Helena', 'Helena', 'Helena', 46.593, -112.035, 'US', 'medium', 'us_west_coast'),
	(8473, 'Hermosillo', 'Hermosillo', 'Hermosillo', 29.099, -110.954, 'MX', 'medium', 'us_west_coast'),
	(8474, 'Las Vegas', 'Las Vegas', 'Las Vegas', 36.210, -115.220, 'US', 'large', 'us_west_coast'),
	(8475, 'Lincoln', 'Lincoln', 'Lincoln', 40.820, -96.680, 'US', 'medium', 'us_west_coast'),
	(8476, 'Los Angeles', 'Los Angeles', 'Los Angeles', 33.990, -118.180, 'US', 'large', 'us_west_coast'),
	(8477, 'Mexicali', 'Mexicali', 'Mexicali', 32.650, -115.480, 'MX', 'medium', 'us_west_coast'),
	(8478, 'Modesto', 'Modesto', 'Modesto', 37.639, -120.998, 'US', 'medium', 'us_west_coast'),
	(8479, 'Oklahoma City', 'Oklahoma City', 'Oklahoma City', 35.470, -97.519, 'US', 'large', 'us_west_coast'),
	(8480, 'Olympia', 'Olympia', 'Olympia', 47.038, -122.899, 'US', 'medium', 'us_west_coast'),
	(8481, 'Phoenix', 'Phoenix', 'Phoenix', 33.540, -112.070, 'US', 'large', 'us_west_coast'),
	(8482, 'Pierre', 'Pierre', 'Pierre', 44.368, -100.351, 'US', 'medium', 'us_west_coast'),
	(8483, 'Portland', 'Portland', 'Portland', 45.520, -122.680, 'US', 'large', 'us_west_coast'),
	(8484, 'Redding', 'Redding', 'Redding', 40.585, -122.392, 'US', 'large', 'us_west_coast'),
	(8485, 'Regina', 'Regina', 'Regina', 50.450, -104.617, 'CA', 'medium', 'us_west_coast'),
	(8486, 'Reno', 'Reno', 'Reno', 39.529, -119.814, 'US', 'large', 'us_west_coast'),
	(8487, 'Sacramento', 'Sacramento', 'Sacramento', 38.575, -121.470, 'US', 'large', 'us_west_coast'),
	(8488, 'Salem', 'Salem', 'Salem', 44.928, -123.024, 'US', 'medium', 'us_west_coast'),
	(8489, 'Salt Lake City', 'Salt Lake City', 'Salt Lake City', 40.775, -111.930, 'US', 'large', 'us_west_coast'),
	(8490, 'San Bernardino', 'San Bernardino', 'San Bernardino', 34.120, -117.300, 'US', 'medium', 'us_west_coast'),
	(8491, 'San Diego', 'San Diego', 'San Diego', 32.820, -117.180, 'US', 'medium', 'us_west_coast'),
	(8492, 'San Francisco', 'San Francisco', 'San Francisco', 37.740, -122.460, 'US', 'large', 'us_west_coast'),
	(8493, 'San Jose', 'San Jose', 'San Jose', 37.300, -121.850, 'US', 'medium', 'us_west_coast'),
	(8494, 'Santa Cruz', 'Santa Cruz', 'Santa Cruz', 36.976, -122.026, 'US', 'medium', 'us_west_coast'),
	(8495, 'Santa Fe', 'Santa Fe', 'Santa Fe', 35.687, -105.937, 'US', 'medium', 'us_west_coast'),
	(8496, 'Santa Rosa', 'Santa Rosa', 'Santa Rosa', 38.441, -122.713, 'US', 'medium', 'us_west_coast'),
	(8497, 'Seattle', 'Seattle', 'Seattle', 47.570, -122.340, 'US', 'large', 'us_west_coast'),
	(8498, 'Tijuana', 'Tijuana', 'Tijuana', 32.500, -117.080, 'MX', 'medium', 'us_west_coast'),
	(8499, 'Tucson', 'Tucson', 'Tucson', 32.205, -110.890, 'US', 'medium', 'us_west_coast'),
	(8500, 'Vancouver', 'Vancouver', 'Vancouver', 49.273, -123.122, 'CA', 'large', 'us_west_coast'),
	(8501, 'Victoria', 'Victoria', 'Victoria', 48.433, -123.350, 'CA', 'medium', 'us_west_coast'),
	(8502, 'Winnipeg', 'Winnipeg', 'Winnipeg', 49.883, -97.166, 'US', 'medium', 'us_west_coast'),
	(8503, 'Abidjan', 'Abidjan', 'Abidjan', 5.345, -4.027, 'CI', 'large', 'western_africa'),
	(8504, 'Abuja', 'Abuja', 'Abuja', 9.056, 7.491, 'NG', 'large', 'western_africa'),
	(8505, 'Accra', 'Accra', 'Accra', 5.548, -0.209, 'GH', 'large', 'western_africa'),
	(8506, 'Agadez', 'Agadez', 'Agadez', 16.971, 7.987, 'NE', 'large', 'western_africa'),
	(8507, 'Arlit', 'Arlit', 'Arlit', 18.744, 7.392, 'NE', 'medium', 'western_africa'),
	(8508, 'Atar', 'Atar', 'Atar', 20.517, -13.048, 'MR', 'large', 'western_africa'),
	(8509, 'Bamako', 'Bamako', 'Bamako', 12.644, -7.997, 'ML', 'large', 'western_africa'),
	(8510, 'Banfora', 'Banfora', 'Banfora', 10.638, -4.753, 'BF', 'medium', 'western_africa'),
	(8511, 'Banjul', 'Banjul', 'Banjul', 13.455, -16.577, 'GM', 'medium', 'western_africa'),
	(8512, 'Barmenda', 'Barmenda', 'Barmenda', 5.960, 10.152, 'CM', 'medium', 'western_africa'),
	(8513, 'Benin City', 'Benin City', 'Benin City', 6.334, 5.624, 'NG', 'medium', 'western_africa'),
	(8514, 'Bertoua', 'Bertoua', 'Bertoua', 4.576, 13.682, 'CM', 'medium', 'western_africa'),
	(8515, 'Bissau', 'Bissau', 'Bissau', 11.859, -15.599, 'GW', 'large', 'western_africa'),
	(8516, 'Bo', 'Bo', 'Bo', 7.965, -11.738, 'SL', 'medium', 'western_africa'),
	(8517, 'Bouake', 'Bouake', 'Bouake', 7.692, -5.028, 'CI', 'medium', 'western_africa'),
	(8518, 'Conakry', 'Conakry', 'Conakry', 9.543, -13.669, 'GN', 'large', 'western_africa'),
	(8519, 'Cotonou', 'Cotonou', 'Cotonou', 6.372, 2.427, 'BJ', 'medium', 'western_africa'),
	(8520, 'Dakar', 'Dakar', 'Dakar', 14.720, -17.456, 'SN', 'large', 'western_africa'),
	(8521, 'Danane', 'Danane', 'Danane', 7.262, -8.154, 'CI', 'medium', 'western_africa'),
	(8522, 'Dinguiraye', 'Dinguiraye', 'Dinguiraye', 11.291, -10.713, 'GN', 'medium', 'western_africa'),
	(8523, 'Diré', 'Diré', 'Diré', 16.265, -3.396, 'ML', 'medium', 'western_africa'),
	(8524, 'Djougou', 'Djougou', 'Djougou', 9.707, 1.665, 'BJ', 'medium', 'western_africa'),
	(8525, 'Dosso', 'Dosso', 'Dosso', 13.048, 3.198, 'NE', 'medium', 'western_africa'),
	(8526, 'Douala', 'Douala', 'Douala', 4.047, 9.704, 'CM', 'large', 'western_africa'),
	(8527, 'Freetown', 'Freetown', 'Freetown', 8.479, -13.243, 'SL', 'medium', 'western_africa'),
	(8528, 'Gagnoa', 'Gagnoa', 'Gagnoa', 6.139, -5.958, 'CI', 'medium', 'western_africa'),
	(8529, 'Gao', 'Gao', 'Gao', 16.279, -0.044, 'ML', 'medium', 'western_africa'),
	(8530, 'Garoua', 'Garoua', 'Garoua', 9.303, 13.397, 'CM', 'medium', 'western_africa'),
	(8531, 'Greenville', 'Greenville', 'Greenville', 5.015, -9.039, 'LR', 'medium', 'western_africa'),
	(8532, 'Ibadan', 'Ibadan', 'Ibadan', 7.386, 3.910, 'NG', 'large', 'western_africa'),
	(8533, 'Kaduna', 'Kaduna', 'Kaduna', 10.511, 7.432, 'NG', 'medium', 'western_africa'),
	(8534, 'Kaédi', 'Kaédi', 'Kaédi', 16.150, -13.501, 'MR', 'medium', 'western_africa'),
	(8535, 'Kandi', 'Kandi', 'Kandi', 11.130, 2.936, 'BJ', 'medium', 'western_africa'),
	(8536, 'Kankan', 'Kankan', 'Kankan', 10.382, -9.298, 'GN', 'medium', 'western_africa'),
	(8537, 'Kano', 'Kano', 'Kano', 12.003, 8.513, 'NG', 'large', 'western_africa'),
	(8538, 'Kaya', 'Kaya', 'Kaya', 13.085, -1.082, 'BF', 'medium', 'western_africa'),
	(8539, 'Kayes', 'Kayes', 'Kayes', 14.449, -11.438, 'ML', 'medium', 'western_africa'),
	(8540, 'Kenema', 'Kenema', 'Kenema', 7.878, -11.188, 'SL', 'medium', 'western_africa'),
	(8541, 'Kerouane', 'Kerouane', 'Kerouane', 9.270, -9.008, 'GN', 'medium', 'western_africa'),
	(8542, 'Kidal', 'Kidal', 'Kidal', 18.440, 1.409, 'ML', 'large', 'western_africa'),
	(8543, 'Kiffa', 'Kiffa', 'Kiffa', 16.622, -11.400, 'MR', 'medium', 'western_africa'),
	(8544, 'Korhogo', 'Korhogo', 'Korhogo', 9.459, -5.632, 'CI', 'medium', 'western_africa'),
	(8545, 'Kumasi', 'Kumasi', 'Kumasi', 6.698, -1.615, 'GH', 'large', 'western_africa'),
	(8546, 'Labe', 'Labe', 'Labe', 11.317, -12.279, 'GN', 'medium', 'western_africa'),
	(8547, 'Lagos', 'Lagos', 'Lagos', 6.455, 3.351, 'NG', 'large', 'western_africa'),
	(8548, 'Libreville', 'Libreville', 'Libreville', 0.398, 9.453, 'GA', 'large', 'western_africa'),
	(8549, 'Lomé', 'Lomé', 'Lomé', 6.154, 1.217, 'TG', 'large', 'western_africa'),
	(8550, 'Maidiguri', 'Maidiguri', 'Maidiguri', 11.847, 13.159, 'NG', 'medium', 'western_africa'),
	(8551, 'Makeni', 'Makeni', 'Makeni', 8.888, -12.044, 'SL', 'medium', 'western_africa'),
	(8552, 'Malabo', 'Malabo', 'Malabo', 3.751, 8.782, 'GQ', 'medium', 'western_africa'),
	(8553, 'Man', 'Man', 'Man', 7.409, -7.552, 'CI', 'medium', 'western_africa'),
	(8554, 'Maradi', 'Maradi', 'Maradi', 13.502, 7.108, 'NE', 'medium', 'western_africa'),
	(8555, 'Maroua', 'Maroua', 'Maroua', 10.604, 14.329, 'CM', 'medium', 'western_africa'),
	(8556, 'Mbour', 'Mbour', 'Mbour', 14.422, -16.974, 'SN', 'detail', 'western_africa'),
	(8557, 'Monrovia', 'Monrovia', 'Monrovia', 6.310, -10.801, 'LR', 'large', 'western_africa'),
	(8558, 'Mopti', 'Mopti', 'Mopti', 14.488, -4.191, 'ML', 'medium', 'western_africa'),
	(8559, 'Natitingou', 'Natitingou', 'Natitingou', 10.304, 1.381, 'BJ', 'medium', 'western_africa'),
	(8560, 'Néma', 'Néma', 'Néma', 16.616, -7.255, 'MR', 'medium', 'western_africa'),
	(8561, 'Ngaoundéré', 'Ngaoundéré', 'Ngaoundéré', 7.323, 13.587, 'CM', 'medium', 'western_africa'),
	(8562, 'Niamey', 'Niamey', 'Niamey', 13.514, 2.112, 'NE', 'large', 'western_africa'),
	(8563, 'Nikki', 'Nikki', 'Nikki', 9.937, 3.207, 'BJ', 'medium', 'western_africa'),
	(8564, 'Nouadhibou', 'Nouadhibou', 'Nouadhibou', 20.941, -17.039, 'MR', 'medium', 'western_africa'),
	(8565, 'Nouakchott', 'Nouakchott', 'Nouakchott', 18.071, -15.990, 'MR', 'large', 'western_africa'),
	(8566, 'Nzerekore', 'Nzerekore', 'Nzerekore', 7.752, -8.822, 'GN', 'medium', 'western_africa'),
	(8567, 'Ouagadougou', 'Ouagadougou', 'Ouagadougou', 12.365, -1.531, 'BF', 'large', 'western_africa'),
	(8568, 'Ouahigouya', 'Ouahigouya', 'Ouahigouya', 13.577, -2.418, 'BF', 'medium', 'western_africa'),
	(8569, 'Parakou', 'Parakou', 'Parakou', 9.338, 2.627, 'BJ', 'medium', 'western_africa'),
	(8570, 'Port Harcourt', 'Port Harcourt', 'Port Harcourt', 4.820, 7.013, 'NG', 'medium', 'western_africa'),
	(8571, 'Porto-Novo', 'Porto-Novo', 'Porto-Novo', 6.472, 2.625, 'BJ', 'medium', 'western_africa'),
	(8572, 'San Pedro', 'San Pedro', 'San Pedro', 4.747, -6.634, 'CI', 'medium', 'western_africa'),
	(8573, 'Sanam', 'Sanam', 'Sanam', 14.834, 3.918, 'NE', 'medium', 'western_africa'),
	(8574, 'São Tomé', 'São Tomé', 'São Tomé', 0.338, 6.729, 'ST', 'large', 'western_africa'),
	(8575, 'Ségou', 'Ségou', 'Ségou', 13.440, -6.262, 'ML', 'medium', 'western_africa'),
	(8576, 'Seguela', 'Seguela', 'Seguela', 7.960, -6.672, 'CI', 'medium', 'western_africa'),
	(8577, 'Sikasso', 'Sikasso', 'Sikasso', 11.314, -5.672, 'ML', 'medium', 'western_africa'),
	(8578, 'Sokoto', 'Sokoto', 'Sokoto', 13.064, 5.246, 'NG', 'medium', 'western_africa'),
	(8579, 'St Louis', 'St Louis', 'St Louis', 16.026, -16.505, 'SN', 'medium', 'western_africa'),
	(8580, 'Tahoua', 'Tahoua', 'Tahoua', 14.892, 5.263, 'NE', 'medium', 'western_africa'),
	(8581, 'Tamale', 'Tamale', 'Tamale', 9.403, -0.842, 'GH', 'medium', 'western_africa'),
	(8582, 'Tamanrasset', 'Tamanrasset', 'Tamanrasset', 22.791, 5.525, 'DZ', 'large', 'western_africa'),
	(8583, 'Tambacounda', 'Tambacounda', 'Tambacounda', 13.771, -13.670, 'SN', 'medium', 'western_africa'),
	(8584, 'Tera', 'Tera', 'Tera', 14.008, 0.755, 'NE', 'medium', 'western_africa'),
	(8585, 'Thies', 'Thies', 'Thies', 14.786, -16.925, 'SN', 'detail', 'western_africa'),
	(8586, 'Timbédra', 'Timbédra', 'Timbédra', 16.243, -8.166, 'MR', 'medium', 'western_africa'),
	(8587, 'Timbuktu', 'Timbuktu', 'Timbuktu', 16.774, -3.006, 'ML', 'large', 'western_africa'),
	(8588, 'Yamoussoukro', 'Yamoussoukro', 'Yamoussoukro', 6.823, -5.275, 'CI', 'large', 'western_africa'),
	(8589, 'Yaoundé', 'Yaoundé', 'Yaoundé', 3.861, 11.521, 'CM', 'medium', 'western_africa'),
	(8590, 'Ziguinchor', 'Ziguinchor', 'Ziguinchor', 12.575, -16.275, 'SN', 'medium', 'western_africa'),
	(8591, 'Zinder', 'Zinder', 'Zinder', 13.810, 8.991, 'NE', 'medium', 'western_africa'),
	(8592, 'Zouérat', 'Zouérat', 'Zouérat', 22.734, -12.469, 'MR', 'medium', 'western_africa'),
	(8593, 'Adelaide', 'Adelaide', 'Adelaide', -34.925, 138.599, 'AU', 'large', 'western_australia'),
	(8594, 'Albany', 'Albany', 'Albany', -35.020, 117.883, 'AU', 'large', 'western_australia'),
	(8595, 'Alice Springs', 'Alice Springs', 'Alice Springs', -23.706, 133.873, 'AU', 'large', 'western_australia'),
	(8596, 'Augusta', 'Augusta', 'Augusta', -34.313, 115.158, 'AU', 'medium', 'western_australia'),
	(8597, 'Beverley', 'Beverley', 'Beverley', -32.108, 116.926, 'AU', 'medium', 'western_australia'),
	(8598, 'Brookton', 'Brookton', 'Brookton', -32.370, 117.009, 'AU', 'medium', 'western_australia'),
	(8599, 'Broome', 'Broome', 'Broome', -17.960, 122.230, 'AU', 'large', 'western_australia'),
	(8600, 'Bunbury', 'Bunbury', 'Bunbury', -33.335, 115.641, 'AU', 'medium', 'western_australia'),
	(8601, 'Carnarvon', 'Carnarvon', 'Carnarvon', -24.882, 113.658, 'AU', 'large', 'western_australia'),
	(8602, 'Ceduna', 'Ceduna', 'Ceduna', -32.127, 133.678, 'AU', 'medium', 'western_australia'),
	(8603, 'Corrigin', 'Corrigin', 'Corrigin', -32.327, 117.876, 'AU', 'medium', 'western_australia'),
	(8604, 'Darwin', 'Darwin', 'Darwin', -12.429, 130.856, 'AU', 'large', 'western_australia'),
	(8605, 'Derby', 'Derby', 'Derby', -17.313, 123.642, 'AU', 'medium', 'western_australia'),
	(8606, 'Esperance', 'Esperance', 'Esperance', -33.860, 121.888, 'AU', 'large', 'western_australia'),
	(8607, 'Exmouth', 'Exmouth', 'Exmouth', -21.933, 114.126, 'AU', 'medium', 'western_australia'),
	(8608, 'Geraldton', 'Geraldton', 'Geraldton', -28.779, 114.614, 'AU', 'large', 'western_australia'),
	(8609, 'Hedland', 'Hedland', 'Hedland', -20.405, 118.606, 'AU', 'large', 'western_australia'),
	(8610, 'Horsham', 'Horsham', 'Horsham', -36.715, 142.202, 'AU', 'medium', 'western_australia'),
	(8611, 'Jabiru', 'Jabiru', 'Jabiru', -12.674, 132.836, 'AU', 'medium', 'western_australia'),
	(8612, 'Kalgoorlie', 'Kalgoorlie', 'Kalgoorlie', -30.752, 121.472, 'AU', 'large', 'western_australia'),
	(8613, 'Karratha', 'Karratha', 'Karratha', -20.735, 116.844, 'AU', 'large', 'western_australia'),
	(8614, 'Katanning', 'Katanning', 'Katanning', -33.691, 117.556, 'AU', 'medium', 'western_australia'),
	(8615, 'Katherine', 'Katherine', 'Katherine', -14.466, 132.262, 'AU', 'large', 'western_australia'),
	(8616, 'Kununurra', 'Kununurra', 'Kununurra', -15.775, 128.740, 'AU', 'medium', 'western_australia'),
	(8617, 'Kupang', 'Kupang', 'Kupang', -10.164, 123.588, 'ID', 'large', 'western_australia'),
	(8618, 'Leinster', 'Leinster', 'Leinster', -27.914, 120.698, 'AU', 'medium', 'western_australia'),
	(8619, 'Marble Bar', 'Marble Bar', 'Marble Bar', -21.172, 119.743, 'AU', 'medium', 'western_australia'),
	(8620, 'Meekatharra', 'Meekatharra', 'Meekatharra', -26.595, 118.497, 'AU', 'medium', 'western_australia'),
	(8621, 'Merredin', 'Merredin', 'Merredin', -31.483, 118.279, 'AU', 'medium', 'western_australia'),
	(8622, 'Mildura', 'Mildura', 'Mildura', -34.191, 142.155, 'AU', 'medium', 'western_australia'),
	(8623, 'Morawa', 'Morawa', 'Morawa', -29.209, 116.010, 'AU', 'medium', 'western_australia'),
	(8624, 'Mount Isa', 'Mount Isa', 'Mount Isa', -20.725, 139.494, 'AU', 'medium', 'western_australia'),
	(8625, 'Mount Gambier', 'Mt. Gambier', 'Mt. Gambier', -37.828, 140.782, 'AU', 'medium', 'western_australia'),
	(8626, 'Naracoorte', 'Naracoorte', 'Naracoorte', -36.956, 140.744, 'AU', 'medium', 'western_australia'),
	(8627, 'Narrogin', 'Narrogin', 'Narrogin', -32.935, 117.177, 'AU', 'medium', 'western_australia'),
	(8628, 'Newman', 'Newman', 'Newman', -23.357, 119.735, 'AU', 'large', 'western_australia'),
	(8629, 'Northam', 'Northam', 'Northam', -31.653, 116.672, 'AU', 'medium', 'western_australia'),
	(8630, 'Northampton', 'Northampton', 'Northampton', -28.352, 114.633, 'AU', 'medium', 'western_australia'),
	(8631, 'Palmerston', 'Palmerston', 'Palmerston', -12.483, 130.984, 'AU', 'medium', 'western_australia'),
	(8632, 'Perth', 'Perth', 'Perth', -31.954, 115.872, 'AU', 'large', 'western_australia'),
	(8633, 'Peterman', 'Peterman', 'Peterman', -25.300, 130.723, 'AU', 'medium', 'western_australia'),
	(8634, 'Pine Creek', 'Pine Creek', 'Pine Creek', -13.821, 131.834, 'AU', 'medium', 'western_australia'),
	(8635, 'Port Augusta', 'Port Augusta', 'Port Augusta', -32.495, 137.775, 'AU', 'medium', 'western_australia'),
	(8636, 'Port Lincoln', 'Port Lincoln', 'Port Lincoln', -34.728, 135.855, 'AU', 'medium', 'western_australia'),
	(8637, 'Portland', 'Portland', 'Portland', -38.346, 141.603, 'AU', 'medium', 'western_australia'),
	(8638, 'Ravensthorpe', 'Ravensthorpe', 'Ravensthorpe', -33.582, 120.046, 'AU', 'medium', 'western_australia'),
	(8639, 'Roebourne', 'Roebourne', 'Roebourne', -20.769, 117.145, 'AU', 'medium', 'western_australia'),
	(8640, 'Tennant Creek', 'Tennant Creek', 'Tennant Creek', -19.647, 134.190, 'AU', 'medium', 'western_australia'),
	(8641, 'Tom Price', 'Tom Price', 'Tom Price', -22.691, 117.791, 'AU', 'medium', 'western_australia'),
	(8642, 'Wagin', 'Wagin', 'Wagin', -33.309, 117.344, 'AU', 'medium', 'western_australia'),
	(8643, 'Longyearbyen', 'Longyearbyen', 'Longyearbyen', 78.221, 15.652, NULL, 'large', 'northern_europe'),
	(8644, 'Antwerp', 'Antwerp', 'Antwerp', 51.220, 4.420, 'BE', 'medium', 'northern_europe'),
	(8645, 'Brugge', 'Brugge', 'Brugge', 51.217, 3.233, 'BE', 'medium', 'northern_europe'),
	(8646, 'Brussel', 'Brussel', 'Brussel', 50.842, 4.383, 'BE', 'large', 'northern_europe'),
	(8647, 'Gent', 'Gent', 'Gent', 51.050, 3.720, 'BE', 'medium', 'northern_europe'),
	(8648, 'LiÃ¨ge', 'LiÃ¨ge', 'LiÃ¨ge', 50.630, 5.580, 'BE', 'large', 'northern_europe'),
	(8649, 'Babruysk', 'Babruysk', 'Babruysk', 53.146, 29.223, 'BY', 'large', 'northern_europe'),
	(8650, 'Baranovichi', 'Baranovichi', 'Baranovichi', 53.133, 26.016, 'BY', 'medium', 'northern_europe'),
	(8651, 'Barysaw', 'Barysaw', 'Barysaw', 54.224, 28.512, 'BY', 'medium', 'northern_europe'),
	(8652, 'Brest', 'Brest', 'Brest', 52.094, 23.700, 'BY', 'large', 'northern_europe'),
	(8653, 'Gomel', 'Gomel', 'Gomel', 52.445, 30.984, 'BY', 'large', 'northern_europe'),
	(8654, 'Lida', 'Lida', 'Lida', 53.888, 25.303, 'BY', 'large', 'northern_europe'),
	(8655, 'Maladzyechna', 'Maladzyechna', 'Maladzyechna', 54.306, 26.838, 'BY', 'medium', 'northern_europe'),
	(8656, 'Mazyr', 'Mazyr', 'Mazyr', 52.050, 29.266, 'BY', 'large', 'northern_europe'),
	(8657, 'Minsk', 'Minsk', 'Minsk', 53.900, 27.566, 'BY', 'large', 'northern_europe'),
	(8658, 'Mogilev', 'Mogilev', 'Mogilev', 53.909, 30.343, 'BY', 'large', 'northern_europe'),
	(8659, 'Orsha', 'Orsha', 'Orsha', 54.509, 30.426, 'BY', 'medium', 'northern_europe'),
	(8660, 'Pinsk', 'Pinsk', 'Pinsk', 52.122, 26.100, 'BY', 'large', 'northern_europe'),
	(8661, 'Polack', 'Polack', 'Polack', 55.483, 28.800, 'BY', 'large', 'northern_europe'),
	(8662, 'Rechytsa', 'Rechytsa', 'Rechytsa', 52.361, 30.395, 'BY', 'medium', 'northern_europe'),
	(8663, 'Salihorsk', 'Salihorsk', 'Salihorsk', 52.791, 27.538, 'BY', 'large', 'northern_europe'),
	(8664, 'Vitebsk', 'Vitebsk', 'Vitebsk', 55.183, 30.166, 'BY', 'large', 'northern_europe'),
	(8665, 'Zhlobin', 'Zhlobin', 'Zhlobin', 52.892, 30.037, 'BY', 'medium', 'northern_europe'),
	(8666, 'Liberec', 'Liberec', 'Liberec', 50.769, 15.057, 'CZ', 'large', 'northern_europe'),
	(8667, 'Praha', 'Praha', 'Praha', 50.087, 14.421, 'CZ', 'large', 'northern_europe'),
	(8668, 'Berlin', 'Berlin', 'Berlin', 52.516, 13.409, 'DE', 'large', 'northern_europe'),
	(8669, 'Bremen', 'Bremen', 'Bremen', 53.075, 8.808, 'DE', 'large', 'northern_europe'),
	(8670, 'Dresden', 'Dresden', 'Dresden', 51.050, 13.750, 'DE', 'large', 'northern_europe'),
	(8671, 'Düsseldorf', 'Düsseldorf', 'Düsseldorf', 51.225, 6.776, 'DE', 'medium', 'northern_europe'),
	(8672, 'Erfurt', 'Erfurt', 'Erfurt', 50.975, 11.025, 'DE', 'large', 'northern_europe'),
	(8673, 'Frankfurt', 'Frankfurt', 'Frankfurt', 50.114, 8.684, 'DE', 'large', 'northern_europe'),
	(8674, 'Hamburg', 'Hamburg', 'Hamburg', 53.553, 9.992, 'DE', 'large', 'northern_europe'),
	(8675, 'Hannover', 'Hannover', 'Hannover', 52.372, 9.735, 'DE', 'large', 'northern_europe'),
	(8676, 'Kassel', 'Kassel', 'Kassel', 51.300, 9.500, 'DE', 'large', 'northern_europe'),
	(8677, 'Kiel', 'Kiel', 'Kiel', 54.321, 10.128, 'DE', 'large', 'northern_europe'),
	(8678, 'Köln', 'Köln', 'Köln', 50.933, 6.950, 'DE', 'large', 'northern_europe'),
	(8679, 'Magdeburg', 'Magdeburg', 'Magdeburg', 52.131, 11.635, 'DE', 'large', 'northern_europe'),
	(8680, 'Münster', 'Münster', 'Münster', 51.967, 7.617, 'DE', 'large', 'northern_europe'),
	(8681, 'Rostock', 'Rostock', 'Rostock', 54.088, 12.126, 'DE', 'large', 'northern_europe'),
	(8682, 'Aalborg', 'Aalborg', 'Aalborg', 57.040, 9.918, 'DK', 'medium', 'northern_europe'),
	(8683, 'Copenhagen', 'Copenhagen', 'Copenhagen', 55.720, 12.570, 'DK', 'large', 'northern_europe'),
	(8684, 'Odense', 'Odense', 'Odense', 55.395, 10.393, 'DK', 'medium', 'northern_europe'),
	(8685, 'Norva', 'Norva', 'Norva', 59.376, 28.191, 'EE', 'large', 'northern_europe'),
	(8686, 'Tallinn', 'Tallinn', 'Tallinn', 59.438, 24.754, 'EE', 'large', 'northern_europe'),
	(8687, 'Helsinki', 'Helsinki', 'Helsinki', 60.169, 24.938, 'FI', 'large', 'northern_europe'),
	(8688, 'Oulu', 'Oulu', 'Oulu', 65.011, 25.471, 'FI', 'large', 'northern_europe'),
	(8689, 'Rovaniemi', 'Rovaniemi', 'Rovaniemi', 66.501, 25.723, 'FI', 'medium', 'northern_europe'),
	(8690, 'Amiens', 'Amiens', 'Amiens', 49.900, 2.300, 'FR', 'medium', 'northern_europe'),
	(8691, 'Brest', 'Brest', 'Brest', 48.383, -4.483, 'FR', 'large', 'northern_europe'),
	(8692, 'Calais', 'Calais', 'Calais', 50.950, 1.867, 'FR', 'large', 'northern_europe'),
	(8693, 'Le Havre', 'Le Havre', 'Le Havre', 49.500, 0.133, 'FR', 'large', 'northern_europe'),
	(8694, 'Lille', 'Lille', 'Lille', 50.637, 3.063, 'FR', 'medium', 'northern_europe'),
	(8695, 'Cork', 'Cork', 'Cork', 51.898, -8.471, 'IE', 'large', 'northern_europe'),
	(8696, 'Donegal', 'Donegal', 'Donegal', 54.654, -8.111, 'IE', 'medium', 'northern_europe'),
	(8697, 'Dublin', 'Dublin', 'Dublin', 53.344, -6.260, 'IE', 'large', 'northern_europe'),
	(8698, 'Galway', 'Galway', 'Galway', 53.272, -9.053, 'IE', 'large', 'northern_europe'),
	(8699, 'Kilkenny', 'Kilkenny', 'Kilkenny', 52.652, -7.249, 'IE', 'medium', 'northern_europe'),
	(8700, 'Limerick', 'Limerick', 'Limerick', 52.663, -8.626, 'IE', 'medium', 'northern_europe'),
	(8701, 'Mullingar', 'Mullingar', 'Mullingar', 53.526, -7.340, 'IE', 'medium', 'northern_europe'),
	(8702, 'Sligo', 'Sligo', 'Sligo', 54.270, -8.471, 'IE', 'medium', 'northern_europe'),
	(8703, 'Tralee', 'Tralee', 'Tralee', 52.269, -9.705, 'IE', 'medium', 'northern_europe'),
	(8704, 'Wexford', 'Wexford', 'Wexford', 52.330, -6.470, 'IE', 'medium', 'northern_europe'),
	(8705, 'Wicklow', 'Wicklow', 'Wicklow', 52.985, -6.045, 'IE', 'medium', 'northern_europe'),
	(8706, 'Akureyri', 'Akureyri', 'Akureyri', 65.686, -18.105, 'IS', 'large', 'northern_europe'),
	(8707, 'Egilsstaðir', 'Egilsstaðir', 'Egilsstaðir', 65.263, -14.393, 'IS', 'large', 'northern_europe'),
	(8708, 'Höfn', 'Höfn', 'Höfn', 64.253, -15.207, 'IS', 'large', 'northern_europe'),
	(8709, 'Ísafjarðarbær', 'Ísafjarðarbær', 'Ísafjarðarbær', 66.073, -23.118, 'IS', 'large', 'northern_europe'),
	(8710, 'Reykjavik', 'Reykjavik', 'Reykjavik', 64.130, -21.873, 'IS', 'large', 'northern_europe'),
	(8711, 'Kaunas', 'Kaunas', 'Kaunas', 54.898, 23.896, 'LT', 'large', 'northern_europe'),
	(8712, 'Klaipėda', 'Klaipėda', 'Klaipėda', 55.708, 21.135, 'LT', 'large', 'northern_europe'),
	(8713, 'Vilnius', 'Vilnius', 'Vilnius', 54.682, 25.288, 'LT', 'large', 'northern_europe'),
	(8714, 'Rezekne', 'Rezekne', 'Rezekne', 56.507, 27.336, 'LV', 'large', 'northern_europe'),
	(8715, 'Riga', 'Riga', 'Riga', 56.948, 24.108, 'LV', 'large', 'northern_europe'),
	(8716, 'Amsterdam', 'Amsterdam', 'Amsterdam', 52.373, 4.890, 'NL', 'large', 'northern_europe'),
	(8717, 'Groningen', 'Groningen', 'Groningen', 53.217, 6.600, 'NL', 'large', 'northern_europe'),
	(8718, 'Rotterdam', 'Rotterdam', 'Rotterdam', 51.923, 4.471, 'NL', 'large', 'northern_europe'),
	(8719, 'Alesund', 'Alesund', 'Alesund', 62.471, 6.148, 'NO', 'large', 'northern_europe'),
	(8720, 'Alta', 'Alta', 'Alta', 69.969, 23.271, 'NO', 'large', 'northern_europe'),
	(8721, 'Bergen', 'Bergen', 'Bergen', 60.388, 5.331, 'NO', 'large', 'northern_europe'),
	(8722, 'Bodø', 'Bodø', 'Bodø', 67.281, 14.401, 'NO', 'large', 'northern_europe'),
	(8723, 'Brønnøysund', 'Brønnøysund', 'Brønnøysund', 65.475, 12.216, 'NO', 'medium', 'northern_europe'),
	(8724, 'Lillehammer', 'Lillehammer', 'Lillehammer', 61.116, 10.465, 'NO', 'large', 'northern_europe'),
	(8725, 'Mosjøen', 'Mosjøen', 'Mosjøen', 65.837, 13.198, 'NO', 'medium', 'northern_europe'),
	(8726, 'Oslo', 'Oslo', 'Oslo', 59.915, 10.745, 'NO', 'large', 'northern_europe'),
	(8727, 'Stavanger', 'Stavanger', 'Stavanger', 58.970, 5.740, 'NO', 'large', 'northern_europe'),
	(8728, 'Tromsø', 'Tromsø', 'Tromsø', 69.649, 18.954, 'NO', 'large', 'northern_europe'),
	(8729, 'Trondheim', 'Trondheim', 'Trondheim', 63.431, 10.395, 'NO', 'large', 'northern_europe'),
	(8730, 'Gdańsk', 'Gdańsk', 'Gdańsk', 54.352, 18.649, 'PL', 'large', 'northern_europe'),
	(8731, 'Głogów', 'Głogów', 'Głogów', 51.663, 16.084, 'PL', 'large', 'northern_europe'),
	(8732, 'Katowice', 'Katowice', 'Katowice', 50.250, 19.000, 'PL', 'large', 'northern_europe'),
	(8733, 'Kielce', 'Kielce', 'Kielce', 50.866, 20.629, 'PL', 'medium', 'northern_europe'),
	(8734, 'Kraków', 'Kraków', 'Kraków', 50.083, 19.917, 'PL', 'large', 'northern_europe'),
	(8735, 'Lodz', 'Lodz', 'Lodz', 51.783, 19.466, 'PL', 'large', 'northern_europe'),
	(8736, 'Olsztyn', 'Olsztyn', 'Olsztyn', 53.778, 20.480, 'PL', 'large', 'northern_europe'),
	(8737, 'Poznań', 'Poznań', 'Poznań', 52.406, 16.925, 'PL', 'large', 'northern_europe'),
	(8738, 'Przemyśl', 'Przemyśl', 'Przemyśl', 49.786, 22.766, 'PL', 'large', 'northern_europe'),
	(8739, 'Radom', 'Radom', 'Radom', 51.401, 21.153, 'PL', 'medium', 'northern_europe'),
	(8740, 'Szczecin', 'Szczecin', 'Szczecin', 53.428, 14.552, 'PL', 'large', 'northern_europe'),
	(8741, 'Warszawa', 'Warszawa', 'Warszawa', 52.232, 21.008, 'PL', 'large', 'northern_europe'),
	(8742, 'Wrocław', 'Wrocław', 'Wrocław', 51.107, 17.037, 'PL', 'large', 'northern_europe'),
	(8743, 'Zamosc', 'Zamosc', 'Zamosc', 50.716, 23.252, 'PL', 'large', 'northern_europe'),
	(8744, 'Arkhangelsk', 'Arkhangelsk', 'Arkhangelsk', 64.543, 40.541, 'RU', 'large', 'northern_europe'),
	(8745, 'Chupa', 'Chupa', 'Chupa', 66.271, 33.057, 'RU', 'large', 'northern_europe'),
	(8746, 'Kaliningrad', 'Kaliningrad', 'Kaliningrad', 54.710, 20.511, 'RU', 'large', 'northern_europe'),
	(8747, 'Murmansk', 'Murmansk', 'Murmansk', 68.965, 33.083, 'RU', 'large', 'northern_europe'),
	(8748, 'Novgorod', 'Novgorod', 'Novgorod', 58.517, 31.283, 'RU', 'large', 'northern_europe'),
	(8749, 'Pskov', 'Pskov', 'Pskov', 57.809, 28.349, 'RU', 'large', 'northern_europe'),
	(8750, 'Sankt-Peterburg', 'Sankt-Peterburg', 'St-Peterburg', 59.935, 30.304, 'RU', 'large', 'northern_europe'),
	(8751, 'Östersund', 'Östersund', 'Östersund', 63.177, 14.638, 'SE', 'large', 'northern_europe'),
	(8752, 'Skellefteå', 'Skellefteå', 'Skellefteå', 64.752, 20.950, 'SE', 'medium', 'northern_europe'),
	(8753, 'Umeå', 'Umeå', 'Umeå', 63.828, 20.264, 'SE', 'medium', 'northern_europe'),
	(8754, 'Göteborg', 'Göteborg', 'Göteborg', 57.696, 11.986, 'SW', 'large', 'northern_europe'),
	(8755, 'Karlstad', 'Karlstad', 'Karlstad', 59.379, 13.504, 'SW', 'large', 'northern_europe'),
	(8756, 'Kristianstad', 'Kristianstad', 'Kristianstad', 56.030, 14.153, 'SW', 'medium', 'northern_europe'),
	(8757, 'Malmö', 'Malmö', 'Malmö', 55.595, 13.002, 'SW', 'medium', 'northern_europe'),
	(8758, 'Norrköping', 'Norrköping', 'Norrköping', 58.594, 16.183, 'SW', 'large', 'northern_europe'),
	(8759, 'Stockholm', 'Stockholm', 'Stockholm', 59.333, 18.065, 'SW', 'large', 'northern_europe'),
	(8760, 'Uppsala', 'Uppsala', 'Uppsala', 59.857, 17.642, 'SW', 'large', 'northern_europe'),
	(8761, 'Berdychiv', 'Berdychiv', 'Berdychiv', 49.900, 28.566, 'UA', 'large', 'northern_europe'),
	(8762, 'Bila Tserkva', 'Bila Tserkva', 'Bila Tserkva', 49.798, 30.115, 'UA', 'medium', 'northern_europe'),
	(8763, 'Kiev', 'Kiev', 'Kiev', 50.433, 30.517, 'UA', 'large', 'northern_europe'),
	(8764, 'Lutsk', 'Lutsk', 'Lutsk', 50.749, 25.335, 'UA', 'medium', 'northern_europe'),
	(8765, 'Lviv', 'Lviv', 'Lviv', 49.838, 24.023, 'UA', 'large', 'northern_europe'),
	(8766, 'Poltava', 'Poltava', 'Poltava', 49.589, 34.551, 'UA', 'large', 'northern_europe'),
	(8767, 'Rivne', 'Rivne', 'Rivne', 50.616, 26.250, 'UA', 'medium', 'northern_europe'),
	(8768, 'Ternopil', 'Ternopil', 'Ternopil', 49.551, 25.605, 'UA', 'medium', 'northern_europe'),
	(8769, 'Zhitomir', 'Zhitomir', 'Zhitomir', 50.252, 28.663, 'UA', 'large', 'northern_europe'),
	(8770, 'Aberdeen', 'Aberdeen', 'Aberdeen', 57.150, -2.100, 'UK', 'large', 'northern_europe'),
	(8771, 'Aberystwyth', 'Aberystwyth', 'Aberystwyth', 52.410, -4.090, 'UK', 'medium', 'northern_europe'),
	(8772, 'Ayr', 'Ayr', 'Ayr', 55.462, -4.632, 'UK', 'medium', 'northern_europe'),
	(8773, 'Bamburgh', 'Bamburgh', 'Bamburgh', 55.606, -1.717, 'UK', 'detail', 'northern_europe'),
	(8774, 'Bath', 'Bath', 'Bath', 51.370, -2.359, 'UK', 'detail', 'northern_europe'),
	(8775, 'Belfast', 'Belfast', 'Belfast', 54.580, -5.900, 'UK', 'large', 'northern_europe'),
	(8776, 'Birmingham', 'Birmingham', 'Birmingham', 52.490, -1.897, 'UK', 'large', 'northern_europe'),
	(8777, 'Blackpool', 'Blackpool', 'Blackpool', 53.816, -3.045, 'UK', 'medium', 'northern_europe'),
	(8778, 'Bradford', 'Bradford', 'Bradford', 53.775, -1.788, 'UK', 'medium', 'northern_europe'),
	(8779, 'Brighton', 'Brighton', 'Brighton', 50.820, -0.137, 'UK', 'medium', 'northern_europe'),
	(8780, 'Bristol', 'Bristol', 'Bristol', 51.463, -2.605, 'UK', 'medium', 'northern_europe'),
	(8781, 'Cambridge', 'Cambridge', 'Cambridge', 52.200, 0.110, 'UK', 'medium', 'northern_europe'),
	(8782, 'Campbeltown', 'Campbeltown', 'Campbeltown', 55.420, -5.620, 'UK', 'medium', 'northern_europe'),
	(8783, 'Cardiff', 'Cardiff', 'Cardiff', 51.480, -3.180, 'UK', 'large', 'northern_europe'),
	(8784, 'Cardigan', 'Cardigan', 'Cardigan', 52.082, -4.671, 'UK', 'medium', 'northern_europe'),
	(8785, 'Carlisle', 'Carlisle', 'Carlisle', 54.900, -2.940, 'UK', 'medium', 'northern_europe'),
	(8786, 'Chester', 'Chester', 'Chester', 53.190, -2.900, 'UK', 'medium', 'northern_europe'),
	(8787, 'Coventry', 'Coventry', 'Coventry', 52.408, -1.515, 'UK', 'detail', 'northern_europe'),
	(8788, 'Derby', 'Derby', 'Derby', 52.921, -1.482, 'UK', 'detail', 'northern_europe'),
	(8789, 'Derry', 'Derry', 'Derry', 54.994, -7.323, 'UK', 'medium', 'northern_europe'),
	(8790, 'Dumfries', 'Dumfries', 'Dumfries', 55.070, -3.610, 'UK', 'medium', 'northern_europe'),
	(8791, 'Dunbar', 'Dunbar', 'Dunbar', 55.990, -2.510, 'UK', 'detail', 'northern_europe'),
	(8792, 'Dundee', 'Dundee', 'Dundee', 56.470, -2.990, 'UK', 'medium', 'northern_europe'),
	(8793, 'Edinburgh', 'Edinburgh', 'Edinburgh', 55.940, -3.200, 'UK', 'large', 'northern_europe'),
	(8794, 'Elgin', 'Elgin', 'Elgin', 57.647, -3.312, 'UK', 'medium', 'northern_europe'),
	(8795, 'Ely', 'Ely', 'Ely', 52.399, 0.265, 'UK', 'detail', 'northern_europe'),
	(8796, 'Exeter', 'Exeter', 'Exeter', 50.715, -3.530, 'UK', 'medium', 'northern_europe'),
	(8797, 'Fort Augustus', 'Fort Augustus', 'Fort Augustus', 57.144, -4.681, 'UK', 'medium', 'northern_europe'),
	(8798, 'Fort William', 'Fort William', 'Fort William', 56.810, -5.110, 'UK', 'medium', 'northern_europe'),
	(8799, 'Glasgow', 'Glasgow', 'Glasgow', 55.851, -4.256, 'UK', 'large', 'northern_europe'),
	(8800, 'Grimbsy', 'Grimbsy', 'Grimbsy', 53.561, -0.052, 'UK', 'medium', 'northern_europe'),
	(8801, 'Inverness', 'Inverness', 'Inverness', 57.480, -4.230, 'UK', 'large', 'northern_europe'),
	(8802, 'Ipswich', 'Ipswich', 'Ipswich', 52.050, 1.150, 'UK', 'medium', 'northern_europe'),
	(8803, 'Isle of Man', 'Isle of Man', 'Isle of Man', 54.236, -4.548, 'UK', 'medium', 'northern_europe'),
	(8804, 'Kingston upon Hull', 'Kingston upon Hull', 'Kingston u. Hull', 53.763, -0.301, 'UK', 'medium', 'northern_europe'),
	(8805, 'Leeds', 'Leeds', 'Leeds', 53.830, -1.510, 'UK', 'medium', 'northern_europe'),
	(8806, 'Leicester', 'Leicester', 'Leicester', 52.621, -1.128, 'UK', 'medium', 'northern_europe'),
	(8807, 'Liverpool', 'Liverpool', 'Liverpool', 53.412, -2.948, 'UK', 'large', 'northern_europe'),
	(8808, 'Llandudno', 'Llandudno', 'Llandudno', 53.321, -3.832, 'UK', 'detail', 'northern_europe'),
	(8809, 'London', 'London', 'London', 51.510, -0.110, 'UK', 'large', 'northern_europe'),
	(8810, 'Manchester', 'Manchester', 'Manchester', 53.480, -2.260, 'UK', 'medium', 'northern_europe'),
	(8811, 'Middlesbrough', 'Middlesbrough', 'Middlesbrough', 54.573, -1.238, 'UK', 'medium', 'northern_europe'),
	(8812, 'Milford Haven', 'Milford Haven', 'Milford Haven', 51.711, -5.029, 'UK', 'detail', 'northern_europe'),
	(8813, 'Newcastle', 'Newcastle', 'Newcastle', 54.970, -1.630, 'UK', 'large', 'northern_europe'),
	(8814, 'Norwich', 'Norwich', 'Norwich', 52.630, 1.300, 'UK', 'large', 'northern_europe'),
	(8815, 'Nottingham', 'Nottingham', 'Nottingham', 52.954, -1.151, 'UK', 'medium', 'northern_europe'),
	(8816, 'Oban', 'Oban', 'Oban', 56.416, -5.471, 'UK', 'medium', 'northern_europe'),
	(8817, 'Oxford', 'Oxford', 'Oxford', 51.752, -1.258, 'UK', 'medium', 'northern_europe'),
	(8818, 'Perth', 'Perth', 'Perth', 56.396, -3.433, 'UK', 'detail', 'northern_europe'),
	(8819, 'Peterborough', 'Peterborough', 'Peterborough', 52.589, -0.259, 'UK', 'medium', 'northern_europe'),
	(8820, 'Plymouth', 'Plymouth', 'Plymouth', 50.380, -4.140, 'UK', 'large', 'northern_europe'),
	(8821, 'Portree', 'Portree', 'Portree', 57.410, -6.200, 'UK', 'medium', 'northern_europe'),
	(8822, 'Portsmouth', 'Portsmouth', 'Portsmouth', 50.800, -1.090, 'UK', 'medium', 'northern_europe'),
	(8823, 'Preston', 'Preston', 'Preston', 53.757, -2.698, 'UK', 'detail', 'northern_europe'),
	(8824, 'Sheffield', 'Sheffield', 'Sheffield', 53.360, -1.459, 'UK', 'medium', 'northern_europe'),
	(8825, 'Shrewsbury', 'Shrewsbury', 'Shrewsbury', 52.707, -2.744, 'UK', 'detail', 'northern_europe'),
	(8826, 'Southampton', 'Southampton', 'Southampton', 50.910, -1.420, 'UK', 'medium', 'northern_europe'),
	(8827, 'St Andrews', 'St Andrews', 'St Andrews', 56.339, -2.795, 'UK', 'detail', 'northern_europe'),
	(8828, 'Stirling', 'Stirling', 'Stirling', 56.119, -3.942, 'UK', 'detail', 'northern_europe'),
	(8829, 'Stoke-on-Trent', 'Stoke-on-Trent', 'Stoke-on-Trent', 53.020, -2.134, 'UK', 'medium', 'northern_europe'),
	(8830, 'Stornoway', 'Stornoway', 'Stornoway', 58.212, -6.384, 'UK', 'detail', 'northern_europe'),
	(8831, 'Stranraer', 'Stranraer', 'Stranraer', 54.902, -5.023, 'UK', 'medium', 'northern_europe'),
	(8832, 'Swansea', 'Swansea', 'Swansea', 51.620, -3.950, 'UK', 'medium', 'northern_europe'),
	(8833, 'Thurso', 'Thurso', 'Thurso', 58.590, -3.530, 'UK', 'medium', 'northern_europe'),
	(8834, 'Ullapool', 'Ullapool', 'Ullapool', 57.897, -5.159, 'UK', 'detail', 'northern_europe'),
	(8835, 'Wick', 'Wick', 'Wick', 58.440, -3.094, 'UK', 'detail', 'northern_europe'),
	(8836, 'Wolverhampton', 'Wolverhampton', 'Wolverhampton', 52.579, -2.118, 'UK', 'medium', 'northern_europe'),
	(8837, 'Worcester', 'Worcester', 'Worcester', 52.191, -2.217, 'UK', 'medium', 'northern_europe'),
	(8838, 'Workington', 'Workington', 'Workington', 54.641, -3.547, 'UK', 'medium', 'northern_europe'),
	(8839, 'York', 'York', 'York', 53.967, -1.084, 'UK', 'medium', 'northern_europe'),
	(8840, 'Alesund', 'Alesund', 'Alesund', 62.471, 6.148, 'NO', 'large', 'fennoscandia'),
	(8841, 'Alta', 'Alta', 'Alta', 69.969, 23.271, 'NO', 'large', 'fennoscandia'),
	(8842, 'Arkhangelsk', 'Arkhangelsk', 'Arkhangelsk', 64.543, 40.541, 'RU', 'large', 'fennoscandia'),
	(8843, 'Bodø', 'Bodø', 'Bodø', 67.281, 14.401, 'NO', 'large', 'fennoscandia'),
	(8844, 'Brønnøysund', 'Brønnøysund', 'Brønnøysund', 65.475, 12.216, 'NO', 'medium', 'fennoscandia'),
	(8845, 'Chupa', 'Chupa', 'Chupa', 66.271, 33.057, 'RU', 'large', 'fennoscandia'),
	(8846, 'Lillehammer', 'Lillehammer', 'Lillehammer', 61.116, 10.465, 'NO', 'large', 'fennoscandia'),
	(8847, 'Mosjøen', 'Mosjøen', 'Mosjøen', 65.837, 13.198, 'NO', 'medium', 'fennoscandia'),
	(8848, 'Murmansk', 'Murmansk', 'Murmansk', 68.965, 33.083, 'RU', 'large', 'fennoscandia'),
	(8849, 'Östersund', 'Östersund', 'Östersund', 63.177, 14.638, 'SE', 'large', 'fennoscandia'),
	(8850, 'Oulu', 'Oulu', 'Oulu', 65.011, 25.471, 'FI', 'large', 'fennoscandia'),
	(8851, 'Rovaniemi', 'Rovaniemi', 'Rovaniemi', 66.501, 25.723, 'FI', 'medium', 'fennoscandia'),
	(8852, 'Skellefteå', 'Skellefteå', 'Skellefteå', 64.752, 20.950, 'SE', 'medium', 'fennoscandia'),
	(8853, 'Tromsø', 'Tromsø', 'Tromsø', 69.649, 18.954, 'NO', 'large', 'fennoscandia'),
	(8854, 'Trondheim', 'Trondheim', 'Trondheim', 63.431, 10.395, 'NO', 'large', 'fennoscandia'),
	(8855, 'Umeå', 'Umeå', 'Umeå', 63.828, 20.264, 'SE', 'medium', 'fennoscandia'),
	(8856, 'Agrigento', 'Agrigento', 'Agrigento', 37.312, 13.578, 'IT', 'large', 'etna'),
	(8857, 'Alcamo', 'Alcamo', 'Alcamo', 37.977, 12.961, 'IT', 'medium', 'etna'),
	(8858, 'Alia', 'Alia', 'Alia', 37.778, 13.714, 'IT', 'medium', 'etna'),
	(8859, 'Alimena', 'Alimena', 'Alimena', 37.694, 14.113, 'IT', 'medium', 'etna'),
	(8860, 'Amantea', 'Amantea', 'Amantea', 39.132, 16.081, 'IT', 'medium', 'etna'),
	(8861, 'Augusta', 'Augusta', 'Augusta', 37.231, 15.221, 'IT', 'medium', 'etna'),
	(8862, 'Bianco', 'Bianco', 'Bianco', 38.088, 16.150, 'IT', 'medium', 'etna'),
	(8863, 'Bova', 'Bova', 'Bova', 37.994, 15.932, 'IT', 'medium', 'etna'),
	(8864, 'Bronte', 'Bronte', 'Bronte', 37.786, 14.834, 'IT', 'medium', 'etna'),
	(8865, 'Burgio', 'Burgio', 'Burgio', 37.600, 13.291, 'IT', 'medium', 'etna'),
	(8866, 'Caltagirone', 'Caltagirone', 'Caltagirone', 37.231, 14.520, 'IT', 'medium', 'etna'),
	(8867, 'Caltanissetta', 'Caltanissetta', 'Caltanissetta', 37.490, 14.063, 'IT', 'large', 'etna'),
	(8868, 'Caltavuturo', 'Caltavuturo', 'Caltavuturo', 37.821, 13.891, 'IT', 'medium', 'etna'),
	(8869, 'Canicattì', 'Canicattì', 'Canicattì', 37.360, 13.849, 'IT', 'medium', 'etna'),
	(8870, 'Carini', 'Carini', 'Carini', 38.131, 13.182, 'IT', 'medium', 'etna'),
	(8871, 'Castelvetrano', 'Castelvetrano', 'Castelvetrano', 37.679, 12.793, 'IT', 'medium', 'etna'),
	(8872, 'Catania', 'Catania', 'Catania', 37.502, 15.087, 'IT', 'large', 'etna'),
	(8873, 'Catanzaro', 'Catanzaro', 'Catanzaro', 38.905, 16.594, 'IT', 'medium', 'etna'),
	(8874, 'Cattolica Eraclea', 'Cattolica E.', 'Cattolica E.', 37.439, 13.395, 'IT', 'medium', 'etna'),
	(8875, 'Cefalù', 'Cefalù', 'Cefalù', 38.036, 14.020, 'IT', 'medium', 'etna'),
	(8876, 'Ciminna', 'Ciminna', 'Ciminna', 37.897, 13.562, 'IT', 'medium', 'etna'),
	(8877, 'Corleone', 'Corleone', 'Corleone', 37.812, 13.301, 'IT', 'medium', 'etna'),
	(8878, 'Crotone', 'Crotone', 'Crotone', 39.081, 17.128, 'IT', 'medium', 'etna'),
	(8879, 'Delianuova', 'Delianuova', 'Delianuova', 38.236, 15.918, 'IT', 'medium', 'etna'),
	(8880, 'Enna', 'Enna', 'Enna', 37.566, 14.275, 'IT', 'large', 'etna'),
	(8881, 'Gela', 'Gela', 'Gela', 37.071, 14.240, 'IT', 'medium', 'etna'),
	(8882, 'Giarre', 'Giarre', 'Giarre', 37.724, 15.181, 'IT', 'medium', 'etna'),
	(8883, 'Girifalco', 'Girifalco', 'Girifalco', 38.822, 16.425, 'IT', 'medium', 'etna'),
	(8884, 'Isola di Capo Rizzuto', 'Isola C.R.', 'Isola C.R.', 38.959, 17.096, 'IT', 'medium', 'etna'),
	(8885, 'Lamezia T.', 'Lamezia T.', 'Lamezia T.', 38.974, 16.318, 'IT', 'medium', 'etna'),
	(8886, 'Lampedusa', 'Lampedusa', 'Lampedusa', 35.500, 12.606, 'IT', 'medium', 'etna'),
	(8887, 'Laureana di Borrello', 'Laureana di B.', 'Laureana di B.', 38.491, 16.083, 'IT', 'medium', 'etna'),
	(8888, 'Lentini', 'Lentini', 'Lentini', 37.285, 14.999, 'IT', 'medium', 'etna'),
	(8889, 'Licata', 'Licata', 'Licata', 37.101, 13.939, 'IT', 'medium', 'etna'),
	(8890, 'Lipari', 'Lipari', 'Lipari', 38.468, 14.958, 'IT', 'medium', 'etna'),
	(8891, 'Locri', 'Locri', 'Locri', 38.234, 16.264, 'IT', 'medium', 'etna'),
	(8892, 'Marsala', 'Marsala', 'Marsala', 37.797, 12.447, 'IT', 'medium', 'etna'),
	(8893, 'Mazara del Vallo', 'Mazara del V.', 'Mazara del V.', 37.656, 12.596, 'IT', 'medium', 'etna'),
	(8894, 'Mazzarino', 'Mazzarino', 'Mazzarino', 37.305, 14.217, 'IT', 'medium', 'etna'),
	(8895, 'Melito di Porto Salvo', 'Melito P.S.', 'Melito P.S.', 37.920, 15.784, 'IT', 'medium', 'etna'),
	(8896, 'Menfi', 'Menfi', 'Menfi', 37.600, 12.968, 'IT', 'medium', 'etna'),
	(8897, 'Messina', 'Messina', 'Messina', 38.185, 15.555, 'IT', 'large', 'etna'),
	(8898, 'Milazzo', 'Milazzo', 'Milazzo', 38.224, 15.240, 'IT', 'medium', 'etna'),
	(8899, 'Mistretta', 'Mistretta', 'Mistretta', 37.928, 14.361, 'IT', 'medium', 'etna'),
	(8900, 'Mussomeli', 'Mussomeli', 'Mussomeli', 37.578, 13.753, 'IT', 'medium', 'etna'),
	(8901, 'Nicosia', 'Nicosia', 'Nicosia', 37.747, 14.398, 'IT', 'medium', 'etna'),
	(8902, 'Nicotera', 'Nicotera', 'Nicotera', 38.551, 15.938, 'IT', 'medium', 'etna'),
	(8903, 'Niscemi', 'Niscemi', 'Niscemi', 37.147, 14.389, 'IT', 'medium', 'etna'),
	(8904, 'Noto', 'Noto', 'Noto', 36.890, 15.070, 'IT', 'medium', 'etna'),
	(8905, 'Novara di Sicilia', 'Novara di S.', 'Novara di S.', 38.015, 15.130, 'IT', 'medium', 'etna'),
	(8906, 'Pachino', 'Pachino', 'Pachino', 36.715, 15.091, 'IT', 'medium', 'etna'),
	(8907, 'Palagonia', 'Palagonia', 'Palagonia', 37.326, 14.746, 'IT', 'medium', 'etna'),
	(8908, 'Palazzolo Acreide', 'Palazzolo A.', 'Palazzolo A.', 37.062, 14.903, 'IT', 'medium', 'etna'),
	(8909, 'Palermo', 'Palermo', 'Palermo', 38.115, 13.362, 'IT', 'large', 'etna'),
	(8910, 'Palma di Montechiaro', 'Palma di M.', 'Palma di M.', 37.192, 13.762, 'IT', 'medium', 'etna'),
	(8911, 'Palmi', 'Palmi', 'Palmi', 38.358, 15.849, 'IT', 'medium', 'etna'),
	(8912, 'Pantelleria', 'Pantelleria', 'Pantelleria', 36.829, 11.943, 'IT', 'medium', 'etna'),
	(8913, 'Paternò', 'Paternò', 'Paternò', 37.566, 14.902, 'IT', 'medium', 'etna'),
	(8914, 'Patti', 'Patti', 'Patti', 38.138, 14.966, 'IT', 'medium', 'etna'),
	(8915, 'Petilia Policastro', 'Petilia P.', 'Petilia P.', 39.112, 16.789, 'IT', 'medium', 'etna'),
	(8916, 'Piana degli Albanesi', 'Piana degli A.', 'Piana degli A.', 37.996, 13.284, 'IT', 'medium', 'etna'),
	(8917, 'Piazza Armerina', 'Piazza A.', 'Piazza A.', 37.384, 14.368, 'IT', 'medium', 'etna'),
	(8918, 'Polistena', 'Polistena', 'Polistena', 38.406, 16.076, 'IT', 'medium', 'etna'),
	(8919, 'Pozzallo', 'Pozzallo', 'Pozzallo', 36.727, 14.845, 'IT', 'medium', 'etna'),
	(8920, 'Ragusa', 'Ragusa', 'Ragusa', 36.926, 14.729, 'IT', 'large', 'etna'),
	(8921, 'Randazzo', 'Randazzo', 'Randazzo', 37.877, 14.948, 'IT', 'medium', 'etna'),
	(8922, 'Regalbuto', 'Regalbuto', 'Regalbuto', 37.651, 14.641, 'IT', 'medium', 'etna'),
	(8923, 'Reggio C.', 'Reggio C.', 'Reggio C.', 38.108, 15.647, 'IT', 'medium', 'etna'),
	(8924, 'Roccella Jonica', 'Roccella J.', 'Roccella J.', 38.324, 16.405, 'IT', 'medium', 'etna'),
	(8925, 'Sant\'Agata di Militello', 'S. Agata di M.', 'S. Agata di M.', 38.067, 14.632, 'IT', 'medium', 'etna'),
	(8926, 'Santa Margherita di Belice', 'S. Margherita di B.', 'S. Margherita di B.', 37.692, 13.023, 'IT', 'medium', 'etna'),
	(8927, 'San Vito lo Capo', 'S. Vito lo Capo', 'S. Vito lo Capo', 38.174, 12.735, 'IT', 'medium', 'etna'),
	(8928, 'Salemi', 'Salemi', 'Salemi', 37.817, 12.801, 'IT', 'medium', 'etna'),
	(8929, 'Sciacca', 'Sciacca', 'Sciacca', 37.508, 13.083, 'IT', 'medium', 'etna'),
	(8930, 'Scicli', 'Scicli', 'Scicli', 36.792, 14.706, 'IT', 'medium', 'etna'),
	(8931, 'Serra San Bruno', 'Serra S. B.', 'Serra S. B.', 38.576, 16.330, 'IT', 'medium', 'etna'),
	(8932, 'Siracusa', 'Siracusa', 'Siracusa', 37.073, 15.286, 'IT', 'large', 'etna'),
	(8933, 'Soverato', 'Soverato', 'Soverato', 38.687, 16.549, 'IT', 'medium', 'etna'),
	(8934, 'Soveria Mannelli', 'Soveria M.', 'Soveria M.', 39.083, 16.371, 'IT', 'medium', 'etna'),
	(8935, 'Taormina', 'Taormina', 'Taormina', 37.852, 15.286, 'IT', 'medium', 'etna'),
	(8936, 'Termini Imerese', 'Termini I.', 'Termini I.', 37.985, 13.698, 'IT', 'medium', 'etna'),
	(8937, 'Trapani', 'Trapani', 'Trapani', 38.017, 12.515, 'IT', 'large', 'etna'),
	(8938, 'Troina', 'Troina', 'Troina', 37.783, 14.599, 'IT', 'medium', 'etna'),
	(8939, 'Tropea', 'Tropea', 'Tropea', 38.675, 15.899, 'IT', 'medium', 'etna'),
	(8940, 'Valletta', 'Valletta', 'Valletta', 35.895, 14.512, 'MT', 'medium', 'etna'),
	(8941, 'Vibo Valentia', 'Vibo V.', 'Vibo V.', 38.673, 16.103, 'IT', 'medium', 'etna'),
	(8942, 'Vittoria', 'Vittoria', 'Vittoria', 36.950, 14.532, 'IT', 'medium', 'etna'),
	(8943, 'Vizzini', 'Vizzini', 'Vizzini', 37.162, 14.755, 'IT', 'medium', 'etna');
